Používání aplikace Studio

Proces vytváření filmů v aplikaci Studio se skládá ze tří kroků:

1. Nahrávání: Import zdrojového videomateriálu na pevný disk počítače. Jako zdroj lze použít analogovou videokazetu (8 mm, VHS atd.), digitální videokazetu (DV, Digital8) nebo živé video z videokamery či webové kamery.

Úplný popis režimu nahrávání naleznete v tématu Nahrávání videa.

2. Editace: Uspořádání videomateriálu libovolným způsobem změnou pořadí scén a vystřižením nežádoucích záznamů. Můžete přidat obrazové prvky, například přechody, titulky a grafiku, a doprovodný zvuk, například zvukové efekty a hudbu na pozadí. Při vytváření disků DVD a VCD lze doplnit interaktivní menu, pomocí kterého mohou diváci sledovat pasáže podle vlastního výběru.

Režim editace představuje oblast aplikace Studio, ve které budete pracovat nejvíce. Podrobnější informace naleznete v tématu Režim editace.

3. Export videa: Po dokončení projektu můžete hotový film vygenerovat ve zvoleném formátu a na požadované médium: videokazeta, VCD, S‑VCD, DVD, AVI, MPEG, RealVideo nebo Windows Media.

Další informace týkající se režimu exportu videa naleznete v části Vytváření filmu.

Nastavení režimu

Klepnutím na některé ze tří tlačítek režimu, která se nacházejí v levé horní části okna aplikace Studio, vyberte požadovanou fázi procesu tvorby filmu.

Pokud přepnete režimy, obrazovka aplikace Studio se změní a zobrazí se ovládací prvky potřebné k práci v novém režimu.

ð Tlačítka Zpět, Vpřed a Nápověda

ð Nastavení možností

ð Režim editace


Tlačítka Zpět, Vpřed a Nápověda

Tlačítka Zpět, Vpřed a Nápověda naleznete pokaždé v pravém horním rohu okna aplikace Studio bez ohledu na to, ve kterém ze tří režimů právě pracujete.

· Tlačítko Zpět umožňuje krok po kroku zrušit změny, které jste provedli v projektu během aktuální relace.

· Tlačítko Vpřed umožňuje postupně znovu provést změny, které jste omylem zrušili.

· Tlačítko Nápověda vyvolá nápovědu aplikace Studio.

Všechny ostatní ovládací prvky na obrazovce aplikace Studio jsou vyhrazeny k provádění úkolů v aktuálním režimu.


Nastavení možností

Většinu možností v aplikaci Studio lze nastavit pomocí dvou dialogových oken s kartami.

První okno umožňuje nastavit možnosti týkající se režimu nahrávání a editace. Obsahuje čtyři karty:

Druhé dialogové okno obsahuje možnosti týkající se režimu exportu videa. Obsahuje šest karet, jednu pro každý ze šesti typů výstupu filmu:

Všechny panely obou dialogových oken lze otevřít jednotlivě pomocí příslušného příkazu v nabídce Nastavení (například Nastavení Ø Zdroj videa). Po zobrazení dialogového okna jsou však dostupné všechny jeho karty.

Pro zjednodušení budeme obecně odkazovat na různé panely nastavení samostatně, například „panel nastavení Zdroj videa“.

Nastavení v obou dialogových oknech je podrobně popsáno zde.


Režim editace

Po spuštění aplikace Studio přejde do režimu editace, neboť tento režim budete používat nejčastěji. Obrazovka režimu editace je rozdělena do tří hlavních oblastí.

Album obsahuje materiál, který použijete ve svém filmu, včetně nahraných videoscén.

Okno Film slouží k vytváření editovaného filmu. Můžete zde sestavovat videoklipy a zvukové klipy a používat přechody a efekty.

Přehrávač umožňuje přehrát nebo zobrazit libovolnou položku, kterou vyberete v aplikaci Studio. Může se jednat o položku alba, například videoscénu, titulek či zvukový efekt, nebo editovaný film včetně přechodů, titulků, efektů a tří zvukových stop.

ð Přehrávač

ð Ovládací prvky přehrávání

ð Další témata týkající se editace


Přehrávač

Přehrávač zobrazuje náhled editovaného filmu nebo právě vybrané položky alba.

Skládá se ze dvou hlavních oblastí: okna náhledu a ovládacích prvků přehrávání. V okně náhledu je zobrazen obraz videa. Ovládací prvky přehrávání umožňují přehrát video nebo přejít na přesnou pozici v rámci videa. Tyto ovládací prvky jsou k dispozici ve dvou formátech: standardním a DVD.

Standardní režim

Standardní ovládací prvky přehrávání jsou podobné ovládacím prvkům na videokameře nebo videorekordéru. Používají se k přehrávání běžného videa.

Režim DVD

Ovládací prvky přehrávání v režimu DVD emulují navigační ovládací prvky přehrávače DVD nebo dálkového ovladače. Pomocí těchto tlačítek si můžete prohlédnout vytvářené disky DVD, VCD nebo S‑VCD včetně ovládání menu.

Okno náhledu

Toto okno představuje v aplikaci Studio střed pozornosti, neboť jej budete používat velmi často, zvlášť při sledování náhledu filmu. Lze je použít k zobrazení těchto typů obsahu:

· jakýkoli obsah alba,

· Statické obrazy nebo titulky,

· náhled obrazových efektů v reálném čase během nastavování parametrů těchto efektů,

· snímky uložené z videa.

Při prohlížení statických snímků můžete pomocí tlačítek krokování přejít o jeden snímek vpřed nebo vzad.

Poznámka: Při přehrávání videa ve formátu 16:9 (širokoúhlý formát) má přehrávač poněkud jiné rozměry než na obrázku, jeho všeobecný vzhled je však stejný.

Tlačítko přepnutí režimu DVD

Pomocí tlačítka přepnutí režimu DVD, které se nachází v pravém dolním rohu přehrávače, můžete přepínat mezi dvěma režimy přehrávání. Toto tlačítko je k dispozici, jen pokud editovaný film obsahuje alespoň jedno menu.


Ovládací prvky přehrávání

V závislosti na zvoleném režimu přehrávání poskytuje přehrávač jednu ze dvou sad ovládacích prvků přehrávání.

Budete-li film přehrávat jako běžné video, budete používat standardní ovládací prvky přehrávání. Pokud film používá navigaci v menu disku, můžete jej pomocí ovládacích prvků přehrávání v režimu DVD přehrát jako disk s interaktivními nabídkami na obrazovce. Obě skupiny ovládacích prvků jsou popsány níže.

Tlačítko náhledu v režimu celé obrazovky: Stisknutím tohoto tlačítka, umístěného těsně pod pravým dolním rohem okna náhledu, přepnete do náhledu v režimu celé obrazovky. Toto tlačítko je k dispozici v obou režimech přehrávání. Režim celé obrazovky bude ukončen po skončení filmu. Můžete jej také zrušit poklepáním na obrazovku nebo stisknutím klávesy Esc.

Standardní ovládací prvky přehrávání

Pomocí těchto tlačítek můžete řídit přehrávání v přehrávači.

Přehrát / Pozastavit: Stisknutím tlačítka Přehrát spustíte náhled filmu od aktuální pozice. Po spuštění přehrávání se tlačítko Přehrát změní na tlačítko Pozastavit. Pokud přehrávání pozastavíte, zůstane vybrána scéna alba nebo klip okna Film, ve kterém bylo přehrávání pozastaveno. Přehrávání můžete také spustit nebo zastavit pomocí klávesy [Mezerník].

Rychle vpřed, Rychle zpět: Pomocí těchto tlačítek můžete zobrazit náhled filmu dvojnásobnou, čtyřnásobnou nebo desetinásobnou rychlostí v obou směrech. Můžete tak rychle vyhledat konkrétní úsek videa, se kterým chcete pracovat. Násobky rychlosti můžete přepínat opakovaným klepnutím na tlačítka.

Jdi na začátek: Toto tlačítko pozastaví přehrávání a přejde na první snímek zobrazeného videa.

Tlačítka krokování: Pomocí těchto dvou tlačítek můžete posouvat video o jeden snímek vpřed nebo vzad.

Jezdec přehrávače

Pomocí jezdce přehrávače můžete rychle posunout nahrané video nebo editovaný film libovolným směrem. Poloha jezdce odpovídá pozici aktuálního snímku v souboru nahraného videa (nejen v aktuální scéně) nebo v editovaném filmu (nejen v aktuálním klipu). Panel jezdce tak vždy představuje celou délku zobrazeného obsahu.

Současně s posouváním jezdce se v okně náhledu zobrazuje aktuální snímek.

Schopnost náhledu zobrazovat aktuální snímek podle polohy jezdce závisí na rychlosti počítače. Budete-li jezdcem přehrávače pohybovat pomalu, zobrazení náhledu se bude měnit plynule. Jestliže rychlost pohybu jezdce zvýšíte, náhled bude některé snímky přeskakovat. Okamžik, kdy k tomu dojde, závisí na hardwaru. Plynulost náhledu rovněž klesá s rostoucí celkovou délkou materiálu, který pomocí jezdce prohlížíte.

Časový kód

Časový kód zobrazuje aktuální polohu přehrávání v hodinách, minutách, sekundách a snímcích. Údaj časového kódu můžete měnit přímo a vybrat tak přesný snímek, který chcete zobrazit nebo od kterého chcete spustit přehrávání. Klepněte na číslo, které chcete změnit, a zadejte novou hodnotu. Po klepnutí do pole časového kódu jej můžete také ovládat pomocí klávesnice:

· Procházení polí: Tab, Shift+Tab, Doleva, Doprava

· Zvýšení a snížení hodnoty polí: Nahoru a Dolů. Přidržením klávesy můžete hodnotu měnit souvisle.

Jezdec celkové hlasitosti

Tento ovládací prvek umožňuje nastavit celkovou hlasitost zvuku během přehrávání náhledu. Jeho funkce odpovídá změně celkové hlasitosti zvukové karty pomocí systémového nástroje Hlasitost. Není však ovlivněna hlasitost výsledného filmu, který aplikace Studio vytvoří v režimu exportu videa.

Pomocí malé ikony reproduktoru v pravé části tohoto ovládacího prvku lze během přehrávání veškerý zvuk ztlumit.

Ovládací prvky přehrávání v režimu DVD

K těmto ovládacím prvkům patří čtyři standardní tlačítka posunu, která byla popsána výše (Přehrát/Pozastavit, Rychle vzad, Rychle vpřed, Jdi na začátek), a Ovladač přehrávače DVD, který je popsán zde.


Další témata týkající se editace

Podrobné informace týkající se editace naleznete v těchto tématech:

ð Videoklipy

ð Přechody

ð Statické obrazy

ð Menu disku

ð Editor titulků

ð Zvukové efekty a hudba


Nahrávání videa

Nahrávání je proces zachytávání videa ze zdroje videosignálu, například videokamery, do souboru na pevném disku počítače. Klipy z tohoto nahraného souboru potom můžete použít v aplikaci Studio jako součásti editovaných filmů. Nahrané soubory můžete v režimu editace načíst do alba.

Nahrávání představuje první krok použití videozáznamu.

Aplikace Studio umožňuje nahrávat z digitálních (DV, MicroMV) i analogových zdrojů videa. Podrobné informace týkající se konfigurování aplikace Studio k nahrávání z externího videozařízení naleznete v tématu Hardware pro nahrávání.

Přepnutí do režimu nahrávání

Prvním krokem při nahrávání je přepnutí aplikace Studio do režimu nahrávání klepnutím na tlačítko Nahrávání v horní části obrazovky.

Zobrazí se rozhraní režimu nahrávání, které umožňuje nastavit a provést nahrávání videa. Vzhled rozhraní pro analogové a digitální zdroje videa se poněkud liší.

· Část Rozhraní režimu nahrávání (níže) popisuje ovládací prvky a obrazovky pro analogové i digitální nahrávání.

· V části Proces nahrávání (strana 27) je popsáno nastavení hardwaru, jsou v ní uvedeny podrobné pokyny k nahrávání a také popis funkce automatická detekce scén.

· Části Digitální nahrávání (strana 34) a Analogové nahrávání (strana 42) obsahují informace specifické pro oba typy zdrojů.

ð Rozhraní režimu nahrávání

ð Proces nahrávání

ð Digitální nahrávání

ð Analogové nahrávání


Rozhraní režimu nahrávání

Nástroje a ovládací prvky zobrazené v režimu nahrávání se liší v závislosti na tom, zda používáte digitální nebo analogový hardware pro nahrávání.

Digitální nahrávání

Jestliže používáte digitální zdroj videa, obrazovka režimu nahrávání bude vypadat takto:

V albu, které se nachází v levé horní části obrazovky, jsou zobrazeny ikony představující nahrané videoscény. Pomocí přehrávače zobrazeného vpravo nahoře můžete sledovat vstupní video během hledání místa začátku nahrávání a sledovat samotné nahrávání. Hodnoty na přehrávači udávají přesnou délku nahraného videa a počet snímků ztracených během nahrávání (obvykle nula).

Ovladač videokamery, zobrazený vlevo dole, obsahuje displej s časovým kódem pásky a sadu tlačítek pro ovládání posunu umožňujících ovládat přehrávací zařízení. A konečně měřič disku vpravo dole zobrazuje zbývající volné místo na disku. Obsahuje také tlačítko START a tlačítka pro nastavení možností nahrávání.

Analogové nahrávání

Album a přehrávač jsou použity při analogovém i digitálním nahrávání, takže pokud nahráváte z analogového zdroje, horní polovina obrazovky je stejná jako při nahrávání z digitálních zdrojů a platí pro ni výše uvedený popis.

Dolní polovina obrazovky se však liší. Tentokrát je zobrazena druhá verze Měřiče disku se dvěma výsuvnými panely pro nastavení úrovní videa a zvuku během nahrávání.

Digitální a analogové

Souhrnně řečeno, rozdíly mezi obrazovkami digitálního a analogového nahrávání odrážejí dva hlavní funkční rozdíly:

· Digitální nahrávání umožňuje řídit posun pásky ve videokameře nebo videorekordéru pomocí Ovladače videokamery.

· Analogové nahrávání umožňuje měnit úrovně zvuku a videa dynamicky během nahrávání

ð Měřič disku

ð Ovladač videokamery


Měřič disku

Měřič disku zobrazuje číselně i graficky velikost dostupného místa na disku pro nahrávání. Uvádí rovněž přibližnou délku videa, které lze uložit. Tato hodnota závisí na dostupném místu a na nastavené kvalitě nahrávání. Nastavení kvality nahrávání můžete vybrat pomocí tlačítek předvoleb, která jsou na Měřiči disku zobrazena v případě některých nahrávacích zařízení, nebo zadáním vlastního nastavení. Další informace týkající se nastavení nahrávání naleznete v tématu Nastavení zdroje videa a Nastavení formátu videa.

Měřič disku při nahrávání z digitálního zdroje (vlevo) a analogového zdroje (vpravo). Klepnutím na postranní ouška v analogové verzi můžete otevřít výsuvné panely pro nastavení úrovní videa a zvuku během nahrávání.

Proces nahrávání můžete spustit nebo ukončit stisknutím tlačítka START na Měřiči disku. Během nahrávání se název tlačítka změní na STOP.

Výchozí složka pro uložení nahraného videa je:

C:\Dokumenty\Pinnacle Studio\Captured Video

Nastavení složky pro nahrávání: Chcete-li nahrané video uložit do jiné složky, klepněte na tlačítko složky souborů [image] . Zobrazí se dialogové okno Zvolte složku a jméno pro nahrávané video. Vybraná složka bude použita k uložení nahraného videa během této i příštích relací. Zadaný název souboru bude při dalším nahrávání nabídnut jako výchozí název souboru.


Ovladač videokamery

Tento panel s tlačítky pro ovládání posunu je zobrazen v režimu nahrávání, pokud nahráváte z digitálního zdroje videa. (Analogová zařízení je nutné ovládat ručně.)

Ovladač videokamery a detail tlačítek pro ovládání posunu. V poli časového kódu nad ovládacími tlačítky se zobrazuje aktuální pozice zdrojové pásky a aktuální režim posunu videokamery.

Tlačítka pro ovládání posunu zleva doprava: Zastavit, Rychle vzad, Přehrát, Rychle vpřed a Pozastavit.

Pomocí tlačítek Snímek zpět a Snímek vpřed (druhý řádek) můžete přesně vyhledat požadovaný snímek. Tato dvě tlačítka jsou k dispozici, jen pokud je zařízení v režimu pauzy.


Proces nahrávání

Nahrávání videa
Rozhraní režimu nahrávání
Digitální nahrávání
Hardware pro nahrávání

Proces nahrávání

Aplikace Studio umožňuje nahrávat video z různých typů analogových a digitálních zařízení. Požadované zařízení můžete vybrat v panelu nastavení Zdroj videa.

Samotné nahrávání lze provést jednoduchým postupem. Během nahrávání aplikace Studio automaticky detekuje přirozená rozhraní scén v načítaném videu a rozdělí materiál do scén. Po detekci je každá scéna přidána do alba, kde ji znázorňuje ikona prvního snímku.

Některé možnosti nahrávání se vztahují pouze na digitální nebo analogové nahrávání. Další informace o těchto možnostech naleznete v tématech Digitální nahrávání a Analogové nahrávání.

ð Hardware pro nahrávání

ð Nahrávání krok za krokem

ð Detekce scén


Hardware pro nahrávání

Aplikace Studio může nahrávat digitální a analogové video z následujících zdrojů v závislosti na hardwaru:

· videokamera typu DV, MicroMV nebo Digital8 připojená k portu IEEE-1394 kompatibilnímu se standardem OHCI (FireWire),

· videokamera nebo videorekordér s analogovými vstupy připojené k digitalizační kartě kompatibilní s rozhraním DirectShow nebo k externímu zařízení,

· videokamera nebo webová kamera s rozhraním USB.

Společnost Pinnacle Systems nabízí úplnou řadu digitálních, analogových a kombinovaných digitalizačních karet a zařízení. Další informace získáte u prodejce nebo na webové stránce:

www.pinnaclesys.com

Výběr zařízení pro nahrávání:

1. Klepněte na příkaz nabídky Nastavení Ø Zdroj videa.

Zobrazí se panel nastavení Zdroj videa.

2. Vyberte v rozevíracích seznamech Video a Zvuk ve skupinovém rámečku Zdroj videa požadovaná zařízení a klepněte na tlačítko OK.

Standardní a širokoúhlé nahrávání

Aplikace Studio umožňuje nahrávat ve standardním (4:3) i širokoúhlém (16:9) poměru stran. Při použití digitálního hardwaru je formát snímků rozpoznán automaticky. V případě analogového zařízení můžete pomocí rozevíracího seznamu Poměr stran na panelu nastavení Zdroj videa vybrat formát, který odpovídá zdrojovému materiálu. Pomocí tohoto nastavení nemůžete změnit formát obrazu na jiný; pouze jeho prostřednictvím informujete aplikaci Studio, jaký je správný poměr stran pro nezkreslené zobrazení videa.


Nahrávání krok za krokem

V této části naleznete podrobný popis procesu nahrávání. Pokyny se vztahují na digitální i analogové nahrávání a v případě potřeby jsou uvedeny rozdíly.

Další informace týkající se některých kroků naleznete v tématech Hardware pro nahrávání a Nastavení.

Nahrávání videa:

1. Ověřte, zda je zařízení správně připojeno.

V případě digitálního nahrávání (DV nebo MicroDV) je nutné videokameru nebo videorekordér připojit k portu 1394 počítače.

V případě analogového nahrávání připojte zdrojové video ke kompozitnímu vstupu nebo vstupu S‑Video hardwaru pro nahrávání. Připojte zdrojový zvuk ke zvukovému vstupu hardwaru pro nahrávání, pokud je jím vybaven. V opačném případě připojte zvuk k linkovému vstupu zvukové karty počítače.

2. Pokud jste ještě nepřepnuli do režimu nahrávání, klepněte na tlačítko Nahrávání. Zobrazí se rozhraní režimu nahrávání.

3. Klepněte na požadované nastavení nahrávání na Měřiči disku. Chcete-li provést podrobné nastavení, klepněte na Měřiči disku na tlačítko Nastavení, kterým otevřete panel nastavení Formát videa.

V případě nahrávání ve formátu DV pamatujte, že nahrávání v plné kvalitě vyžaduje mnohem více místa na disku než v náhledové kvalitě. Máte-li v úmyslu zapsat dokončený film na disk (VCD, S-VCD nebo DVD), můžete místo formátu DV zvolit pro nahrávání v plné kvalitě formát MPEG.

V případě analogového nahrávání pamatujte, že čím vyšší nastavení kvality, tím větší soubor s nahraným videem.

4. Klepněte tlačítko START na Měřiči disku.

Zobrazí se dialogové okno Nahrávání.

5. Zadejte název nového souboru s nahraným videem, nebo potvrďte výchozí název. Volitelně můžete také zadat mezní délku nahrávání.

Jestliže nahráváte několik úseků ve formátu DV v náhledové kvalitě ze stejné pásky, použijte doporučené konvence pro tvorbu názvů souborů. Usnadníte tak pozdější proces exportu videa.

Poznámka: V systémech Windows 98 a Windows ME je omezena velikost souborů. V případě disků používajících systém souborů FAT16 je limit 2 GB. V případě disků používajících systém souborů FAT32 je limit 4 GB. Aplikace Studio odhadne maximální délku videa v požadované kvalitě, které je možné uložit do souboru o největší přípustné velikosti, a zobrazí tuto hodnotu jako maximální délku nahrávání.

6. Pokud nahráváte z analogové videokamery nebo videorekordéru, spusťte přehrávání. Při nahrávání z digitálního zdroje tento krok není nutný, neboť aplikace Studio bude přehrávání řídit automaticky podle potřeby.

7. V dialogovém okně Nahrávání klepněte na tlačítko START. Název tlačítka se změní na STOP.

Bude zahájeno nahrávání. V přehrávači se bude zobrazovat načítané digitalizované video, které je ukládáno na pevný disk (pokud jste na panelu nastavení Zdroj videa nezrušili zaškrtnutí políčka Náhled při nahrávání).

Aplikace Studio během nahrávání provádí automatickou detekci scén založenou na aktuálním nastavení na panelu nastavení Zdroje videa.

8. Chcete-li nahrávání ve zvoleném okamžiku ukončit, klepněte na tlačítko STOP.

Dojde-li k zaplnění pevného disku nebo k dosažení maximální délky videa, aplikace Studio zastaví nahrávání automaticky.


Detekce scén

Automatická detekce scén je klíčovou funkcí aplikace Studio. V průběhu nahrávání videa aplikace Studio detekuje přirozená rozhraní scén a rozděluje záznam do scén. Pro každou detekovanou scénu bude v albu v části Nahrané video vytvořena nová ikona.

V závislosti na použitém zařízení pro nahrávání probíhá automatická detekce scén buď v reálném čase během nahrávání, nebo jako samostatný krok ihned po dokončení nahrávání.

Detekci scén můžete konfigurovat pomocí možností ve skupinovém rámečku Detekce scén při nahrávání na panelu nastavení Zdroj videa (Nastavení Ø Zdroj videa). Dostupné možnosti detekce scén závisí na typu zdroje videa. Možnosti, které nelze s daným zařízením použít, jsou v dialogovém okně znepřístupněny.

K dispozici jsou tyto čtyři možnosti:

· Automatická detekce podle času: Tato možnost je dostupná pouze při nahrávání ze zdroje DV. Aplikace Studio sleduje během nahrávání časový údaj na pásce a při zjištění nespojitosti zahájí novou scénu.

· Automatická detekce podle střihu: Aplikace Studio detekuje změny v obsahu videa a vytvoří novou scénu při každé rozsáhlé změně obrazu. Tato funkce nemusí pracovat správně při nestabilním osvětlení. Použijeme-li jako krajní příklad záběry z nočního klubu se stroboskopem, vznikla by nová scéna při každém záblesku stroboskopu.

· Vytvoř klip každých X vteřin: Aplikace Studio bude vytvářet nové scény ve zvoleném intervalu. Tato funkce může být užitečná k rozdělení záznamu, který obsahuje dlouhé souvislé záběry.

· Bez detekce scén: Tuto možnost vyberte, chcete-li sledovat celý proces nahrávání a sami rozhodnout, kde má dojít k rozdělení scén. Scény můžete během nahrávání kdykoli rozdělit stisknutím klávesy [Mezerník].


Digitální nahrávání

Nahrávání videa
Proces nahrávání
Analogové nahrávání
Funkce SmartCapture: nahrávání v náhledové kvalitě

Digitální nahrávání

Tato část popisuje nahrávání ze zařízení DV (videokamera nebo videorekordér) prostřednictvím rozhraní 1394. Klepnutím zde získáte informace týkající se nahrávání z analogového zařízení.

Náhledová kvalita a plná kvalita

Při nahrávání ve formátu DV ze zařízení DV umožňuje aplikace Studio použít náhledovou kvalitu (funkce Smart-Capture) nebo plnou kvalitu. Při použití plné kvality jsou k dispozici dva typy kódování: DV a MPEG.

Poznámka: Pokud používáte videokameru MicroMV připojenou k portu 1394, uživatelské rozhraní v režimu nahrávání je téměř shodné jako v případě zařízení DV. Při nahrávání ze zařízení MicroMV však většina možností a funkcí nahrávání DV není k dispozici, a to včetně nahrávání v náhledové kvalitě a kódování DV. Nahrané video ze zařízení MicroMV je vždy kódováno do formátu MPEG‑2.

ð Funkce SmartCapture: nahrávání v náhledové kvalitě

ð Nahrávání v plné kvalitě

ð Úrovně digitálního zvuku a videa


Funkce SmartCapture: nahrávání v náhledové kvalitě

SmartCapture je unikátní funkcí aplikace Studio. Umožňuje nahrávat video z pásky DV do souboru ve snížené kvalitě s použitím minimálního místa na pevném disku. Pomocí funkce SmartCapture nemusíte k nahrání vybírat jen některé úseky a můžete na pevný disk nahrát celou pásku. S tímto materiálem v náhledové kvalitě můžete pracovat během celé editace filmu.

Jakmile bude film dokončen a připraven k exportu, aplikace Studio znovu nahraje všechny náhledové klipy v plné kvalitě. Materiál bude na zdrojovém zařízení vyhledán a nahrán automaticky. Snížená kvalita náhledového videa tak nemá žádný vliv na kvalitu výsledného filmu. Scény nahrané v náhledové kvalitě jsou v albu označeny tečkovaným okrajem.

Souvislý časový kód

Aby bylo možné co nejlépe využívat funkci SmartCapture, je nutné, aby digitální páska obsahovala souvislý časový kód DV. Aplikace Studio nemůže nahrávat video v náhledové kvalitě, pokud je časový kód přerušovaný. Je-li vaše videokamera vybavena funkcí formátování časového kódu, zformátujte pásku, dříve než ji použijete k natáčení. Jestliže tuto funkci nenabízí, pak nejjednodušší způsob, jak zabránit přerušení časového kódu při zastavení a opětovném spuštění videokamery, je překrývat záběry. Než začnete natáčet nový záběr, převiňte pásku o několik snímků zpět, aby na pásce nevzniklo prázdné místo.

Funkci SmartCapture lze použít i s páskami, které neobsahují po celé délce souvislý časový kód, pro každý úsek takové pásky je však nutné vytvořit nový soubor pro nahrávání. Pokud funkce SmartCapture zjistí přerušení časového kódu, nahrávání se zastaví. Chcete-li v nahrávání pokračovat, převiňte pásku na začátek dalšího úseku videa a klepněte znovu na tlačítko START.

Konvence pro názvy souborů

Jestliže nahráváte několik úseků ze stejné pásky, důrazně doporučujeme používat následující konvenci pro názvy souborů: Každý nahraný soubor pocházející ze stejné pásky pojmenujte tak, aby název začínal stejným slovem.

Máte-li například pásku obsahující záběry tří různých prázdninových aktivit, můžete nahrané soubory nazvat prázdniny-piknik, prázdniny-plachtění a prázdniny-fotbal. Aplikace Studio při opakovaném nahrávání zpracovává soubory v abecedním pořadí. Dodržíte-li tuto konvenci, pak během procesu exportu videa nebude nutné často měnit pásky.

Analogové pásky a videokamery Digital8

Funkce SmartCapture vyžaduje časový kód DV. Analogové pásky (Hi8 a 8 mm) neobsahují časový kód DV, a to ani při přehrávání ve videokameře Digital8. V důsledku toho nelze při přehrávání analogových pásek ve videokameře Digital8 funkci SmartCapture použít. Chcete-li v aplikaci Studio používat analogové pásky, nahrajte je v plné kvalitě nebo je zkopírujte na pásku DV.


Nahrávání v plné kvalitě

Videodata lze při nahrávání v plné kvalitě kódovat a komprimovat dvěma způsoby. Ve většině případů je logickou volbou formát DV. Máte-li však v úmyslu zapsat výsledný film na disk (VCD, S‑VCD nebo DVD), bude pravděpodobně vhodnější formát MPEG. Avšak vzhledem k vysokým požadavkům kódování MPEG na výpočetní výkon počítače lze do tohoto formátu nahrávat jen v případě, že je váš počítač vybaven procesorem o frekvenci alespoň 2,2 GHz.

Film ve formátu MPEG vyžaduje mnohem méně místa na disku než film ve formátu DV v plné kvalitě, třebaže při použití funkce SmartCapture se nedostatkem místa většinou nemusíte zabývat.

DV

DV je formát s vysokým rozlišením a s odpovídajícími vysokými nároky na velikost souborů.

Videokamera komprimuje a ukládá video na pásku rychlostí 3,6 MB/s v kvalitě odpovídající televiznímu vysílání. Při nahrávání v plné kvalitě jsou videodata přenesena přímo z pásky videokamery na pevný disk počítače, aniž by byla změněna nebo dále komprimována. Vzhledem k tomu, že kvalita videa je vysoká, nahrávání v tomto formátu vyžaduje značné množství místa na disku, takže namísto celé pásky může být vhodné vybrat a nahrát jen menší úseky.

Požadované množství místa na disku můžete vypočítat vynásobením délky videa v sekundách hodnotou 3,6. Získáte tak požadovaný počet megabajtů. Například:

1 hodina videa = 3600 sekund (60 × 60)

3600 sekund × 3,6 MB/s = 12 960 MB (12,7 GB)

K uložení jedné hodiny videa je tedy třeba 12,7 GB místa na disku.

Chcete-li nahrávat v plné kvalitě, pevný disk musí být schopen trvalého čtení a zápisu rychlostí 4 MB/s. Tuto schopnost mají všechny disky SCSI a většina disků UDMA. Při prvním nahrávání videa v plné kvalitě aplikace Studio otestuje pevný disk a ověří, zda je dostatečně rychlý.

MPEG

Disky DVD a S‑VCD používají soubory ve formátu MPEG‑2, což je rozšíření formátu MPEG‑1 používaného pro disky VCD. Soubory ve formátu MPEG určené k použití na Internetu budou v nižším rozlišení a ve formátu MPEG‑1.

Panel nastavení Formát videa (Nastavení Ø Formát videa) obsahuje několik možností nastavení kvality nahraného videa ve formátu MPEG.

Chcete-li nahrávat video ve formátu MPEG, váš počítač musí být vybaven procesorem o frekvenci alespoň 2,2 GHz.


Úrovně digitálního zvuku a videa

Při nahrávání z pásek DV a MicroMV používáte zvuk a video, které byly během natáčení zakódovány digitálně přímo ve videokameře. Pokud nahraný materiál přenesete do počítače prostřednictvím portu 1394, data zůstanou po celou dobu v komprimovaném digitálním formátu, takže během nahrávání nemůžete měnit úrovně zvuku nebo videa. Naproti tomu během analogového nahrávání tyto úrovně měnit lze.

Při digitálním nahrávání je nutné všechny požadované úpravy úrovní zvuku a videa odložit a provést až v režimu editace, kdy aplikace Studio nabízí obrazové efekty pro úpravy obrazu klipu a zvukové efekty pro úpravy zvuku. Pomocí těchto efektů můžete měnit jednotlivé klipy namísto provádění globálních změn, které by měly dopad na veškeré video v nahraném souboru.


Analogové nahrávání

Toto téma popisuje nahrávání z analogových zařízení, jako například:

· videokamera nebo videorekordér s analogovými vstupy připojený k digitalizační kartě kompatibilní s rozhraním DirectShow nebo k externímu zařízení,

· videokamera nebo webová kamera s rozhraním USB.

Klepnutím zde získáte informace týkající se použití videokamery DV nebo MicroMV připojené k počítači prostřednictvím portu 1394.

ð Možnosti kvality nahrávání

ð Úrovně analogového zvuku a videa


Možnosti kvality nahrávání

Aplikace Studio nabízí tři přednastavené úrovně kvality – Nízká, Střední a Vysoká – a možnost Vlastní. Nastavení nahrávání videa ve všech předvolených úrovních včetně velikosti obrazu, frekvence snímků, parametrů komprese a kvality závisí na schopnostech použitého hardwaru pro nahrávání. Pamatujte, že čím vyšší kvalita, tím větší požadované místo na disku. Chcete-li konfigurovat vlastní nastavení nahrávání videa, vyberte možnost Vlastní. Klepnutím zde získáte další informace týkající se nastavení nahrávání videa.


Úrovně analogového zvuku a videa

Aplikace Studio poskytuje výsuvné panely umožňující řídit úrovně videa a zvuku během nahrávání. Tato funkce je užitečná, zejména pokud potřebujete vyrovnat rozdíly ve videu nahraném z různých zdrojů.

Panely videa (vlevo) a zvuku (vpravo) pro nastavení úrovní během analogového nahrávání.

Tyto úrovně je sice možné upravit pomocí příslušných obrazových efektů v režimu editace, pokud je však správně nastavíte ještě před nahráváním, nebudete se muset později zabývat korekcí barev.

Nastavíte-li správně možnosti zvuku před nahráváním, zajistíte tak konzistentní úroveň hlasitosti a dobrou kvalitu zvuku.

Některá zařízení pro nahrávání mohou poskytovat méně možností, než je zde uvedeno. Pokud například použitý hardware nepodporuje nahrávání stereofonního zvuku, nebude na panelu zvuku zobrazen ovládací prvek vyvážení.

Video

Klepnutím na příslušné tlačítko vstupu (Kompozitní nebo S‑Video) vyberte typ videa, které chcete digitalizovat. Pomocí pěti jezdců můžete řídit jas (zesílení videa), kontrast (úroveň černé), ostrost, odstín a saturaci barev načítaného videa.

Poznámka: Při nahrávání ze zařízení, které používá normu PAL, není jezdec Odstín zobrazen.

Zvuk

Pomocí tlačítek Nahrávání zvuku můžete nastavit, zda má aplikace Studio nahrávat spolu s videem i zvuk. Obsahuje-li zdroj pouze video, vyberte tlačítko Vyp. Pomocí jezdců na panelu můžete řídit vstupní úroveň a stereofonní vyvážení načítaného zvuku.


Album

Část Nahrané video v albu. Klepnutím na záložky na levé straně alba získáte přístup k materiálu v dalších částech.

Zdrojový materiál, který potřebujete k vytváření filmu, je uložen v různých částech alba. Tyto části jsou přístupné pomocí záložek:

Nahrané video: Tato část obsahuje nahrané videozáznamy. K nahraným souborům můžete přistupovat a zobrazovat jejich náhled přímo nebo je můžete načíst do alba, kde jsou scény znázorněny pomocí ikon s miniaturami. Chcete-li některé scény použít ve filmu, přetáhněte jejich ikony do okna Film. Viz Část Nahrané video.

Přechody: Tato část alba obsahuje stmívání a roztmívání (fade in/out), prolnutí (dissolve), posunutí (slide) a další typy přechodů včetně propracovaných přechodů Hollywood FX. Chcete-li použít přechod, umístěte jej vedle videoklipu nebo mezi videoklip a grafiku v okně Film. Viz Část Přechody.

Titulky: Tato část obsahuje editovatelné titulky, které můžete překrýt přes video nebo použít jako grafiku na celou obrazovku. Můžete vytvořit vlastní titulky od začátku nebo použít či přizpůsobit některé z nabízených titulků. Aplikace Studio umožňuje vytváření rolovacích a plovoucích titulků a použití mnoha typografických efektů. Viz Část Titulky.

Obrázky: Tato část obsahuje fotografie, rastrové obrázky a uložené snímky videa. Tyto obrázky můžete použít na celou obrazovku nebo je překrýt přes hlavní video. Aplikace Studio podporuje většinu standardních obrazových formátů souborů. Viz Část Obrázky.

Zvukové efekty: Aplikace Studio nabízí množství zvukových souborů ve vysoké kvalitě. Můžete také použít soubory ve formátu WAV nebo MP3, které jste nahráli sami nebo získali z jiných zdrojů. Viz Část Zvukové efekty.

Menu disku: Aplikace Studio poskytuje širokou nabídku menu kapitol, která můžete použít při vytváření disků DVD, VCD a S‑VCD. Menu můžete použít beze změn, upravit je nebo vytvořit vlastní. Viz Část Menu disku.

Použití alba

Každá část alba obsahuje tolik stránek, kolik je potřeba k zobrazení ikon představujících položky v příslušné části. V pravé horní části každé stránky alba je zobrazeno aktuální číslo stránky a celkový počet stránek v dané části. Klepnutím na šipky můžete přecházet mezi stránkami vpřed nebo vzad.

Náhled všech typů obsahu alba můžete jednoduše zobrazit klepnutím na ikonu. Během přehrávání náhledu je u většiny položek (kromě přechodů a zvukových souborů) zobrazen v dolní části ikony malý indikátor průběhu.

Zdrojové složky obsahu alba

Ikony scén v části Nahrané video jsou vytvořeny ze souboru s nahraným videem, zatímco ikony v části Přechody pocházejí z aplikace Studio.

Ikony ve zbývajících čtyřech částech alba jsou odlišné – představují soubory uložené v konkrétních složkách na disku. Každé z těchto částí (Titulky, Obrázky, Zvukové efekty a Menu) je přiřazena výchozí složka, můžete však vybrat i jinou požadovanou složku.

Ikony v části Titulky představují soubory uložené v aktuálně vybrané zdrojové složce na pevném disku.

Zdrojová složka obsahu dané části je uvedena v levé horní části stránky alba vedle malého tlačítka Složka [image] . Chcete-li změnit zdrojovou složku aktuální části, klepněte na toto tlačítko, přejděte do jiné složky v počítači a vyberte libovolný soubor. Vybraný soubor bude v nově obsazené části alba zvýrazněn, jinak však nebude použit.

ð Část Nahrané video

ð Část Přechody

ð Část Titulky

ð Část Obrázky

ð Část Zvukové efekty

ð Část Menu disku


Část Nahrané video

V části alba Nahrané video, která obsahuje nahrané nezpracované záznamy, začíná vlastní proces editace. Prvním krokem typické tvorby filmu bude pravděpodobně přetažení některých scén z alba do okna Film.

Scény jsou v albu zobrazeny v pořadí, v jakém byly nahrány. Toto pořadí nelze změnit, neboť je dáno základním nahraným souborem, scény však můžete přidávat do filmu v libovolném pořadí. Podobně platí, že scény alba nemůžete trimovat (zkracovat), ale jako klip ve filmu můžete použít libovolnou část scény.

Funkce rozhraní

Část Nahrané video poskytuje některé zvláštní funkce rozhraní:

· Ikony scén nahraných v náhledové kvalitě jsou v albu zobrazeny s tečkovaným okrajem. Scény nahrané v plné kvalitě tento okraj nemají.

· Scény, které jste přidali do okna Film, jsou v albu označeny zeleným zaškrtnutím. Toto zaškrtnutí zůstane zobrazeno, dokud v okně Film bude existovat klip vytvořený z této scény.

· Chcete-li zjistit, jakým způsobem je určitá scéna alba použita v aktuálním projektu, použijte příkaz nabídky Album Ø Najít scénu v projektu. Aplikace Studio v okně Film zvýrazní všechny klipy vytvořené podle vybrané scény nebo scén. Chcete-li scénu vyhledat opačným směrem, klepněte pravým tlačítkem myši na klip v okně Film a v nabídce, která se zobrazí, vyberte příkaz Nalézt scénu v albu.

· Téměř všechny příkazy nabídky, které se týkají scén, jsou k dispozici v nabídce Album a v místní nabídce, která se zobrazí po klepnutí pravým tlačítkem myši na vybranou scénu. Pokud je v této dokumentaci zmíněn příkaz nabídky, například Album Ø Sloučit klipy, pamatujte, že odpovídající příkaz je obvykle k dispozici i v místní nabídce.

Přehled činností

Vzhledem ke své centrální úloze umožňuje část alba Nahrané video provádět celou řadu činností. Tyto činnosti jsou popsány v následujících tématech:

ð Otevření souboru s nahraným videem

ð Zobrazení nahraného videa

ð Výběr scén a souborů

ð Zobrazení informací o scéně a souboru

ð Zobrazení komentářů

ð Slučování a rozdělování scén

ð Opakování detekce scén


Otevření souboru s nahraným videem

Výchozími umístěními souborů s videem je výchozí složka systému Windows pro nahrávání a složka Filmy. V zobrazení stránky obsahu složky v části videoscén jsou obě tato umístění vždy uvedena v rozevíracím seznamu v horní části alba.

Chcete-li použít jinde uložené soubory s videem, vyberte požadovanou složku na pevném disku. Aktuální i předchozí složka jsou v seznamu rovněž uvedeny, pokud se liší od obou standardních umístění, což znamená, že v libovolném okamžiku může seznam složek obsahovat čtyři různé položky.

Ve Windows XP se systémová složka pro nahrávání nachází ve složce dokumentů All Users. Skutečný název této složky pro nahrávání je Filmy, v Průzkumníku Windows a v aplikaci Studio je však obvykle nazývána Sdílené video. Tím je odlišena od složky Filmy v osobní složce dokumentů uživatele.

Ve verzích systému Windows, ve kterých neexistuje zvláštní sdílená složka videa, se výchozí složka pro nahrávání nazývá:

C:\Dokumenty\Pinnacle Studio\Captured Video

V systému Windows 98 je úplná cesta ke složce Filmy následující:

C:\Dokumenty\Filmy

Otevření složky

Stránka obsahu složky se zobrazí pokaždé, když vyberete novou složku. Obsahuje podsložky i soubory digitálního videa ve zvolené složce:

Tři způsoby otevření složky:

· Vyberte název složky v rozevíracím seznamu na stránce obsahu složky.

· Vyberte složku uvedenou na stránce obsahu složky.

· Klepněte na tlačítko O úroveň výš [image] .

Otevření souboru

Po otevření nového souboru se zobrazí stránka s obsahem souboru s ikonami, které představují scény v souboru:

Tři způsoby otevření souboru digitálního videa:

· Vyberte název souboru v rozevíracím seznamu na stránce obsahu souboru.

· Vyberte soubor uvedený na stránce s obsahem složky.

· Klepněte na tlačítko Procházet [image] a pomocí dialogového okna Otevřít vyhledejte na pevném disku soubor avi nebo mpg.

Tento soubor se stane aktuálním souborem s nahraným videem. Ke všem ostatním nahraným souborům ve vybrané složce můžete přistupovat pomocí rozevíracího seznamu.

Detekce scén a miniatury

Album se nyní zaplní detekovanými scénami z nahraného videa. Každá scéna je znázorněna snímkem s miniaturou – ikonou prvního snímku scény. Je možné, že první snímek není vhodný k vytvoření charakteristické ikony scény. Aplikace Studio proto umožňuje vybrat jiný snímek.

Změna miniatur v albu:

1. Vyberte scénu, jejíž miniaturu chcete změnit.

2. Pomocí přehrávače vyhledejte snímek, který chcete použít jako miniaturu.

3. Klepněte na příkaz nabídky Album Ø Nastavit náhled.

Poměr stran videa

Většina souborů s digitálním videem obsahuje informace o formátu obrazu, pomocí kterých aplikace Studio může automaticky detekovat poměr stran 4:3 nebo 16:9. Pokud soubor tyto informace neobsahuje, aplikace Studio použije jako výchozí standardní formát 4:3.

Pomocí příkazů Poměr 4:3 a Poměr 16:9 v nabídce Album můžete ručně nastavit libovolný požadovaný poměr. Tyto příkazy jsou rovněž uvedeny v místní nabídce vyvolané klepnutím pravým tlačítkem myši na videoscény v albu.

Aplikace Studio neumožňuje kombinovat ve stejném filmu záběry s různým poměrem stran. Chcete-li přidat záběry ve formátu 16:9 do filmu ve formátu 4:3 nebo naopak, musíte nejprve pomocí příslušného příkazu Poměr převést scény alba do formátu, který odpovídá formátu filmu. Nové klipy budou podle potřeby zúženy nebo nataženy.


Zobrazení nahraného videa

Jednotlivé nebo seřazené scény v otevřeném souboru s nahraným videem můžete kdykoli zobrazit.

Zobrazení nahraného videa od vybrané scény:

1. Klepněte na ikonu scény v albu.

V přehrávači se zobrazí první snímek vybrané scény.

2. Klepněte na tlačítko Přehrát v přehrávači.

Přehrávač nyní přehraje vybranou scénu a poté všechny následující. Průběh je znázorněn třemi způsoby.

· Scény jsou během přehrávání postupně zvýrazněny.

· Jezdec přehrávače znázorňuje aktuální místo přehrávání relativně k celému filmu.

· Podobně jako na většině ikon alba i na miniaturách scén je během náhledu zobrazen indikátor průběhu. Během přehrávání nahraného videa se indikátor průběhu posouvá z jedné miniatury na druhou.

Náhled souborů s digitálním videem

Pokud v albu otevřete složku a vyberete název souboru s digitálním videem, můžete pomocí přehrávače zobrazit náhled tohoto videa, aniž byste soubor otevřeli v albu.

Pomocí standardních postupů při vybírání můžete dokonce vybrat několik souborů k přehrání.


Výběr scén a souborů

Aplikace Studio nabízí řadu způsobů, jak vybírat scény a další položky v části alba Nahrané video. Vybrané videoscény jsou označeny zvýrazněným okrajem. Vybrané složky a soubory s videem jsou označeny zvýrazněným textem.

Vybrané scény mají zvýrazněný okraj (uprostřed).

Postupy výběru se řídí standardními zvyklostmi systému Windows. Můžete použít libovolnou kombinaci následujících způsobů:

· Pomocí příkazu nabídky Úpravy Ø Vyber vše nebo stisknutím kláves Ctrl+A můžete vybrat všechny scény, soubory nebo složky, které jsou právě zobrazeny v albu, a to včetně položek uvedených na dalších stránkách.

· Klepnutím se stisknutou klávesou Shift můžete vybrat oblast sousedních položek.

· Klepnutím se stisknutou klávesou Ctrl můžete přidat nebo odebrat jednotlivé položky výběru.

· Přesuňte ukazatel myši do prázdné oblasti stránky alba, klepněte a tažením rámečku vyberte všechny položky, které protínají vybranou oblast.

· V mřížce alba se můžete pohybovat pomocí kláves se šipkami. Pokud současně s klávesami se šipkami podržíte stisknutou klávesu Shift, budete položky vybírat.

Vybrané složky a soubory s videem mají zvýrazněný text.


Zobrazení informací o scéně a souboru

Přesunete-li ukazatel myši na videoscénu, ukazatel se změní na symbol ruky. Pokud s ukazatelem nebudete chvíli pohybovat, zobrazí se v okénku čas začátku a délka. Jestliže ukazatel ponecháte na scéně, toto okénko zůstane několik sekund zobrazeno. Zobrazený počáteční čas je časový kód z původního zdrojového videa v minutách, sekundách a snímcích.

Další způsob zobrazení informací o videoscénách je popsán v tématu Zobrazení komentářů.

Chcete-li v části Videoscény v režimu zobrazení složky zobrazit informace o souborech s videem, vyberte v místní nabídce alba příkaz Detaily. Zobrazí se název souboru, rozlišení, poměr stran, délka a frekvence snímků. Zpět do kompaktního zobrazení můžete přepnout pomocí příkazu Ikony.


Zobrazení komentářů

Ve výchozím zobrazení části Nahrané video, které se nazývá zobrazení scény, je každá scéna znázorněna ikonou s miniaturou snímku. Chcete-li zobrazit další informace o všech scénách, použijte příkaz nabídky Album Ø Zobrazení komentářů.

V zobrazení komentářů jsou u scén zobrazeny popisky, které můžete upravit. Použití těchto popisků je na vás; můžete do nich zadat klíčová slova pro vyhledávání, názvy scén nebo textový komentář popisující obsah scény. Výchozí popisek je generován z pořadového čísla scény a délky (například „Scéna 3, Trvání = 7:21“).

Pokud klepnete na videoscénu, zobrazí se na místě komentáře textové pole, do kterého můžete zadat vlastní název nebo komentář.

Výběr scén podle názvu

Pomocí příbuzné funkce můžete vybrat videoscény vyhledáním klíčových slov v komentářích. Pomocí příkazu Album Ø Vybrat podle názvu otevřete toto dialogové okno:

Zadáním klíčového slova do textového pole a klepnutím na tlačítko OK zvýrazníte všechny scény alba, jejichž popisek obsahuje zadané klíčové slovo. Hledání se vztahuje pouze na popisky, které jste upravili, nikoli na výchozí popisky.


Slučování a rozdělování scén

Po prohlédnutí náhledu scén můžete scény sloučit nebo rozdělit do větších nebo menších jednotek. Tyto úpravy lze provést snadno.

Sloučení scén v albu:

1. Vyberte scény, které chcete sloučit.

2. Vyberte příkaz Album Ø Sloučit klipy.

Vybrané scény budou sloučeny do jedné.

Sloučit je možné pouze sousední scény. Scény budou dále sloučeny v pořadí, ve kterém jsou uvedeny v albu, bez ohledu na pořadí, ve kterém jste je vybrali. (Položky alba za sebou následují po řádcích a potom směrem dolů na stránce.) Chcete-li tuto operaci zrušit, stiskněte klávesy Ctrl+Z nebo klepněte na tlačítko Zpět.

Pokud jste vybrali scény, které spolu všechny nesousedí, budou sloučeny všechny skupiny sousedních scén, ale tyto různé skupiny nebudou sloučeny do jedné.

Několik vybraných scén (černé) je sloučeno do dvou delších scén. Scéna 4, která nemá ve výběru žádné sousedy, zůstane beze změny, přestože byla součástí výběru.

Rozdělení scén v albu:

1. Vyberte scény, které chcete rozdělit.

2. Vyberte příkaz Album Ø Rozdělení na více scén.

Zobrazí se dialogové okno Rozdělení na více scén.

3. Vyberte délku rozdělených scén zadáním hodnoty.

Nejmenší přípustná délka je jedna sekunda. Veškeré video zbývající po rozdělení bude přidáno k poslední scéně.

4. Klepněte na tlačítko OK.

Zobrazí se indikátor průběhu, scéna bude rozdělena na více scén a nové scény budou přidány do alba. Chcete-li tuto operaci zrušit, stiskněte klávesy Ctrl+Z nebo klepněte na tlačítko Zpět.

Chcete-li, můžete tyto scény dále rozdělit, a to až do minimální délky jedné sekundy.

Tři vybrané scény jsou rozděleny do scén o délce pěti sekund. Svislé pruhy znázorňují pětisekundové úseky v každé scéně. Odlišná délka klipu napravo je důsledkem toho, že čas, který zbyl po rozdělení na více scén, byl přidán k poslední scéně vzniklé rozdělením. Ze stejného důvodu zůstává scéna 2 beze změny.


Opakování detekce scén

Pokud sloučíte nebo rozdělíte scény a později se rozhodnete, že byste je raději vrátili do původního stavu, můžete v libovolné scéně nebo výběr scén znovu detekovat rozhraní scén. Za předpokladu, že bude použit stejný způsob detekce scén, budou výsledky opakované detekce shodné s výsledky detekce po nahrávání.

Pokud jste scény rozdělili, je nutné je nejprve znovu sloučit. I v případě, že si nemůžete přesně vybavit původní stav a sloučíte více scén, než je nutné, proces detekce obnoví původní pořadí scén.

Opakovaná detekce scén:

1. Chcete-li znovu sloučit libovolné scény, nejprve vyberte scény vzniklé rozdělením. Potom vyberte příkaz nabídky Album Ø Sloučit klipy.

2. Vyberte scény, které chcete znovu detekovat.

3. V nabídce Album vyberte příkaz Detekce scén podle střihu nebo Detekovat scény podle časového kódu.

Zobrazí se okno s indikátorem průběhu detekce scén a jejich vkládání do alba.


Část Přechody

Část alba Přechody nabízí množství přechodů klipů, které lze použít pouhým přetažením. Pro přehlednost jsou přechody rozděleny do skupin. Skupinu přechodů, které chcete zobrazit, můžete vybrat v rozevíracím seznamu. Na potřebném počtu stránek alba se zobrazí všechny přechody ve skupině.

Sbírka přechodů aplikace Studio zahrnuje 74 standardních přechodů, 52 přechodů Alpha Magic, více než 100 trojrozměrných přechodů Hollywood Magic pro neomezené použití a více než 100 dalších ukázkových přechodů. Ukázkové přechody jsou opatřeny značkou, takže je sice můžete vyzkoušet, ale při vlastní tvorbě filmu jsou nepoužitelné, dokud je nezakoupíte jako rozšíření aplikace na webové stránce společnosti Pinnacle.

Informace týkající se přechodů a způsobu jejich použití ve filmech získáte klepnutím zde.

Zobrazení názvu přechodu

Přesunete-li ukazatel myši na ikonu přechodu v albu, ukazatel se změní na symbol ruky (který znázorňuje, že tento přechod můžete přetáhnout z alba do okna Film). Pokud s ukazatelem na ikoně nebudete chvíli pohybovat, zobrazí se název přechodu. Název zůstane zobrazen několik sekund nebo do doby, než ukazatel myši přesunete mimo ikonu.

Náhled přechodových efektů

Pokud klepnete na ikonu přechodu, přehrávač zobrazí náhled tohoto přechodu, přičemž písmeno A představuje původní klip a písmeno B nový klip. Ukázka potrvá, dokud bude ikona vybrána.

Chcete-li zobrazit podrobný průběh přechodu, zastavte přehrávač a pomocí tlačítek pro krokování (Snímek zpět a Snímek vpřed) posouvejte efekt po jednotlivých snímcích.


Část Titulky

Tato část alba obsahuje sbírku textových titulků v různých stylech. Titulky lze ve filmu použít jako celoobrazovkové nebo překryvné. Rozdíl spočívá v tom, že při použití překryvného titulku bude černé pozadí, které je zobrazeno v albu, nahrazeno jiným materiálem, obvykle videoklipem.

Aplikace Studio obsahuje výkonný editor titulků, pomocí kterého můžete snadno vytvářet vlastní titulky podle potřeby. Někdy však může být jednodušší začít s některým z nabízených titulků a upravit jej v editoru titulků.

Složka Titulky: Ikony v části Titulky představují soubory ve složce, která je uvedena v záhlaví každé levé stránky v této části. Vytvořené nebo upravené titulky můžete do této části přidat uložením do příslušné složky v editoru titulků. Jako zdroj této části můžete vybrat i jinou složku.

Klepnutím zde získáte další informace týkající se použití titulků ve filmu.


Část Obrázky

V této části alba jsou zobrazeny ikony s miniaturami obrazových souborů. Může se jednat o uložené snímky videa, fotografie nebo rastrové obrázky. Aplikace Studio podporuje většinu standardních obrazových formátů souborů.

Složka Obrázky: Ikony v části Obrázky představují soubory ve složce, která je uvedena v záhlaví každé levé stránky v této části. Obrázky můžete do této části přidat uložením do této složky. Můžete sem například uložit snímky videa uložené pomocí nástroje Uložení snímku nebo titulek vytvořený v editoru titulků. Jako zdroj této části můžete vybrat i jinou složku.

Klepnutím zde získáte další informace týkající se použití statických obrazů ve filmu.


Část Zvukové efekty

Aplikace Studio je vybavena množstvím zvukových souborů připravených k použití. Tyto soubory ve formátu WAV jsou uloženy v různých složkách podle kategorií, například zvířata, zvonky nebo animované filmy.

Složka Zvukové efekty: V této části alba jsou zobrazeny zvukové soubory uložené v jedné složce na disku, jejíž název je uveden v záhlaví každé levé stránky v této části. Výběrem jiné zdrojové složky pro tuto část můžete zobrazit zvuky v jiných složkách, a to nejen v těch, které byly vytvořeny při instalaci aplikace Studio.

Spolu s mnoha zvukovými efekty k volnému použití je k dispozici i řada ukázkových efektů „s vodoznakem“. Tyto efekty můžete vyzkoušet a případně zakoupit licenci na jejich použití ve filmech. Navštivte webovou stránku společnosti Pinnacle:

www.pinnaclesys.com

Kromě souborů ve formátu WAV (zvukové soubory systému Windows) jsou v této části alba zobrazeny také hudební soubory ve formátu MP3 a animační soubory AVI, které můžete využít při tvorbě filmů jako další zdroje zvuku.

Libovolný zvukový klip můžete přehrát klepnutím na jeho název nebo ikonu.

Klepnutím zde získáte další informace týkající se použití zvuků ve filmu.


Část Menu disku

Tato část alba obsahuje sbírku menu navržených výtvarníky a určených k vytváření disků VCD, S‑VCD a DVD. Menu v aplikaci Studio jsou ve skutečnosti specializované titulky. Lze je vytvářet a editovat v editoru titulků a uložit z editoru do složky na disku nebo vložit přímo do filmu.

Klepnutím zde získáte další informace týkající se použití menu disku ve filmu.

Složka Menu disku: Ikony v části Menu disku představují soubory ve složce, která je uvedena v záhlaví každé levé stránky v této části. Menu můžete do této části přidat uložením do této složky. Jako zdroj této části můžete vybrat i jinou složku.

Symbol pohyblivého pozadí: Některá menu, která jsou součástí aplikace Studio, využívají jako pozadí namísto statického obrazu pohyblivé video. Taková menu můžete také sami vytvářet. S použitím pohyblivého pozadí získá dokončený disk profesionální vzhled.

Menu s pohyblivým pozadím jsou označena malým symbolem [image] v pravém dolním rohu ikony alba.

Ukázková menu: Kromě menu, která jsou součástí aplikace, je k dispozici i několik ukázkových menu. Chcete-li zakoupit licenci na jejich použití ve filmech, navštivte webovou stránku společnosti Pinnacle:

www.pinnaclesys.com


Okno Film

Okno Film, ve kterém vytváříte film z nezpracovaného materiálu uloženého v albu, se nachází v dolní polovině obrazovky aplikace Studio v režimu editace. Chcete-li s tímto oknem pracovat, přepněte nejprve do režimu editace, pokud se v něm již nenacházíte:

Záhlaví okna Film obsahuje několik důležitých ovládacích prvků a zobrazení. Pomocí tlačítek panelu nástrojů v levé části záhlaví můžete otevřít panely nástrojů Video a Audio, které jsou popsány zde.

Napravo od tlačítek panelu nástrojů se nachází textová oblast, kde je zobrazen název souboru projektu. V případě potřeby jsou v této oblasti zobrazeny také stavové zprávy a upozornění. Dále napravo se nacházejí tlačítka Rozdělit klip a Odstranit klip a zcela vpravo jsou zobrazena tři tlačítka pro výběr zobrazení (viz téma Zobrazení okna Film).

Tlačítko Rozdělit klip nebo scénu – žiletka

Klepnutím na toto tlačítko můžete rozdělit klip, který je právě vybrán v okně Film, nebo scénu, která je právě vybrána v albu.

Nedojde ke ztrátě žádných informací. Pokud se jedná o scénu alba, bude rozdělena v označeném místě na dvě kratší scény. Jestliže se jedná o klip v okně Film, bude duplikován a automaticky trimován k místu rozdělení.

Tlačítko s žiletkou můžete použít spolu s tlačítky pro zamknutí stopy, která se nacházejí na časové ose okna Film, k provádění speciálních úprav, jako například střihů vložením nebo střihů, při kterých se zvuk opožďuje za obrazem nebo mu předchází.

Rozdělení klipu: Místo rozdělení je dáno umístěním čáry střihu v původním klipu. Pokud použijete nástroj Žiletka, aplikace Studio vytvoří kopii klipu a trimuje k místu rozdělení konec původního klipu a začátek kopie.

Tlačítko Odstranit klip – popelnice

Pomocí tohoto tlačítka můžete odstranit obsah, který je právě vybrán v libovolném zobrazení okna Film.

Umístění: čára střihu, jezdce

Aktuální pozice je dána snímkem zobrazeným v přehrávači. V zobrazení časové osy v okně Film je tato pozice označena čarou střihu. Aktuální pozici můžete změnit posunutím jezdce časové osy (ke kterému je čára střihu připojena) nebo jezdce přehrávače.

Pokud je otevřen nástroj Vlastnosti klipu, je k dispozici třetí jezdec pro trimování, který umožňuje zobrazení aktuální pozice v rámci klipu během trimování.

ð Zobrazení okna Film

ð Panely nástrojů


Zobrazení okna Film

Okno Film poskytuje tři různá zobrazení projektu: Časová osa, Klipy a Seznam klipů. Požadované zobrazení můžete vybrat klepnutím na tlačítko pro výběr zobrazení v pravém horním rohu okna Film.

ð Zobrazení klipů

ð Zobrazení časové osy

ð Textové zobrazení


Zobrazení klipů

V zobrazení klipů je přehledně znázorněno pořadí klipů a přechodů. Film je schematicky znázorněn pomocí ikon s miniaturami. Pomocí panelu možností Editace můžete vybrat velké nebo malé miniatury.


Zobrazení časové osy

Zobrazení časové osy znázorňuje polohu a délku klipů relativně k časovému měřítku. V tomto zobrazení je rovněž zobrazeno pět stop, na které můžete umístit různé typy klipů:

· [image] Videostopa a celoobrazovkové titulky, grafika a menu disku: Videostopa obsahuje primární obrazový materiál vytvářeného filmu. Další informace naleznete v tématech Videoklipy,Menu disku a Statické obrazy.

· [image] Originální zvuk: Stopa Originální zvuk obsahuje zvuk, který byl nahrán společně s videem z videokamery (označovaný též jako synchronní zvuk). Se zvukovými klipy v této stopě můžete manipulovat pomocí metod střih vložením a střih rozdělením a docílit tak různých efektů. Další informace naleznete v tématech Střih vložením a Střih rozdělením.

· [image] Titulky a grafické překryvy: Obrázky, které umístíte do stopy Titulky, budou přes hlavní videostopu vloženy jako překrytí s průhledným pozadím. Další informace naleznete v tématech Statické obrazy a Menu disku.

· [image] Zvukové efekty a hlasové komentáře: Zvukové klipy v této stopě budou smíchány se stopami Originální zvuk a Hudba na pozadí a bude tak vytvořen výsledný zvuk filmu. Další informace naleznete v tématu Zvukové efekty a hudba.

· [image] Hudba na pozadí: Hudbu na pozadí k filmům můžete vytvářet v libovolné požadované délce pomocí nástroje SmartSound nebo importovat pomocí nástroje Přidat hudbu z CD. Ve zvukové stopě můžete rovněž využívat soubory ve formátu MP3 a další hudební soubory.

· [image] Menu disku, značky kapitol a odkazy pro návrat do menu: Tato šestá stopa je zobrazena nad Videostopou, kdykoli film obsahuje alespoň jedno menu disku. Další informace naleznete v tématu Menu disku.

Vzhledem k tomu, že mnoho střihových operací lze provádět pouze v zobrazení časové osy, měli byste toto zobrazení zvolit, kdykoli je nutné provést rozsáhlý, detailní nebo rozšířený střih.

Zamknutí stopy

Videostopa má obvykle při trimování nebo odstraňování přednost před všemi ostatními stopami. Tato skutečnost má následující důsledky:

· Pokud trimujete videoklip, souběžné klipy v jiných stopách budou rovněž trimovány.

· Pokud odstraníte videoklip, pak časový úsek, který používal, bude rovněž odstraněn ze všech souběžných klipů.

· Klipy, které zcela spadají do časového rozpětí odstraněného videoklipu, budou rovněž odstraněny.

Toto chování lze v případě potřeby potlačit pomocí funkce, která umožňuje zamknout kteroukoli stopu nezávisle na ostatních a tím ji vyloučit z editace a přehrávání.

Klepnutím na tlačítka Zámek na pravém okraji okna Film můžete příslušnou stopu zamknout nebo odemknout. Funkce zamknutí stopy umožňuje provádět v aplikaci Studio střih vložením a střih rozdělením (viz téma Videoklipy).

Ztlumení stopy

Všechny tři zvukové stopy můžete jednotlivě ztlumit pomocí tlačítek Ztlumit na pravém okraji okna Film. Tato tlačítka mají stejnou funkci jako tlačítka ztlumení v nástroji Hlasitost a vyvážení.

Zpětná vazba k umístění

Aplikace Studio poskytuje několik typů zpětné vazby týkající se vašich kroků při umisťování klipů v zobrazení časové osy.

Stavový řádek: V oblasti stavového řádku v levé části záhlaví okna Film se během umisťování klipů a provádění jiných akcí zobrazují zprávy.

Symboly umístění: Během tažení klipu na jeho umístění na časové ose aplikace Studio poskytuje zpětnou vazbu, která informuje, zda je aktuální umístění klipu platné. Přípustné a nepřípustné operace jsou znázorněny pomocí tvaru kurzoru myši a barvy svislých čar umístění.

Pokud se například pokusíte přetáhnout zvuk do Videostopy, barva čar umístění se změní ze zelené na červenou, kurzoru myši se změní z tvaru kopírování na nedostupné a ve stavovém řádku se zobrazí zpráva „Pouze scény, nadpisy, fotografie, nabídky a přechody na videostopě“.

Zelené čáry umístění a ukazatel kopírování [image] označují platnou operaci, červené čáry umístění a ukazatel nedostupné X označují neplatnou operaci.


Textové zobrazení

Textové zobrazení okna Film představuje seznam, ve kterém je uveden počáteční a koncový čas klipů a jejich délka. V tomto zobrazení jsou dále viditelné vlastní názvy klipů.


Panely nástrojů

Panely nástrojů představují pohodlné rozhraní umožňující provádět pomocí myši editaci, například přidat klipy do filmu, upravit existující klipy a použít speciální efekty. Aplikace Studio nabízí samostatné panely nástrojů pro editaci videa a zvuku.

Panely nástrojů jsou k dispozici pouze v režimu editace. Můžete je otevřít a zavřít pomocí tlačítek v levé horní části okna Film.

Přesuňte kurzor na ikonu panelu nástrojů, který chcete otevřít. Tlačítko vybrané kurzorem bude zvýrazněno a pokud na něj klepnete, otevře se příslušný panel nástrojů. Album pak bude nahrazeno oknem panelu nástrojů, které se skládá ze dvou hlavních oblastí:

· Panel nalevo obsahuje tlačítka pro výběr nástrojů. Klepnutím na některé z těchto tlačítek otevřete příslušný nástroj.

· V pravé části je zobrazen právě vybraný nástroj. Příslušný nástroj můžete také otevřít poklepáním na klip v okně Film (s výjimkou klipů obsahujících titulky a statické obrazy, které se po poklepání otevřou přímo v Editoru titulků).

Pomocí všech tlačítek pro výběr nástrojů s výjimkou horního tlačítka v každé sadě můžete otevřít specializované nástroje. Horní tlačítko v obou panelech nástrojů představuje nástroj Vlastnosti klipu. Jeho stisknutím zobrazíte nástroj vhodný k trimování a další editaci typu klipu, který je právě vybrán v okně Film.

Editor titulků

Jeden z výkonných nástrojů, který nelze vyvolat pomocí panelů nástrojů, je Editor titulků, ve kterém můžete kombinovat text, obrázky a další grafické prostředky a vytvářet titulky a menu disku pro filmy vytvářené v aplikaci Studio. Editor titulků můžete vyvolat pomocí nástrojů Titulek a Menu disku nebo příkazem Jdi na titulek/Editor menu z místní nabídky vyvolané stisknutím pravého tlačítka myši v okně Film.

ð Panel nástrojů Video

ð Panel nástrojů Audio


Panel nástrojů Video

Pomocí šesti nástrojů v tomto panelu nástrojů můžete upravovat nebo vytvářet obrazové klipy včetně videoklipů, titulků, statických obrazů a menu disku.

Vlastnosti klipu: Nástroj Vlastnosti klipu umožňuje nastavit počáteční a koncový čas libovolného typu klipu. Tato operace se nazývá trimování. Pomocí tohoto nástroje můžete také zadat popisný název klipu. Nástroj rovněž nabízí další součásti rozhraní podle typu editovaného klipu.

Titulky a grafika: Pomocí tohoto nástroje můžete editovat název a délku titulků a dalších statických obrazů. Stisknutím tlačítka Editace titulku vyvoláte Editor titulků, kde můžete změnit grafický vzhled obrazu.

Menu disku: Nástroj Menu disku obsahuje řadu ovládacích prvků umožňujících editovat odkazy mezi tlačítky v menu disku a vstupními body filmu, které se nazývají značky kapitol a jsou znázorněny ve stopě Menu v okně Film. Stisknutím tlačítka Editace menu otevřete Editor titulků, kde můžete upravit grafický vzhled menu.

Uložení snímku: Tento nástroj vytvoří obrazovou kopii samostatného snímku z filmu nebo z aktuálního zdroje videa. Tuto kopii můžete použít ve filmu nebo ji uložit a použít v jiných aplikacích. Stejně jako samotný režim nahrávání i rozhraní tohoto nástroje se liší v závislosti na tom, zda je aktuálním zdrojem nahrávání zařízení DV či nikoli.

SmartMovie: Tento nástroj automaticky zkombinuje zdrojový záznam s libovolným souborem obsahujícím digitální skladbu a vytvoří hudební video v některém z mnoha stylů.

Obrazové efekty: Aplikace Studio prostřednictvím tohoto nástroje nabízí řadu obrazových efektů. Efekty lze použít na každý videoklip nebo statický obraz v projektu, a to samostatně nebo v kombinaci. Součástí aplikace Studio je řada efektů připravených k použití a několik ukázkových efektů, které můžete vyzkoušet. Informace o získání plnohodnotných verzí ukázkových efektů naleznete na webové stránce společnosti Pinnacle:

www.pinnaclesys.com


Panel nástrojů Audio

Šest nástrojů této sady umožňuje pracovat se zvukovými klipy nebo je vytvářet. Jedná se o následující typy klipů: originální zvuk, komentáře, zvukové efekty a další zvukové soubory, stopy disku CD a hudba na pozadí SmartSound.

Vlastnosti klipu: Nástroj Vlastnosti klipu umožňuje nastavit (trimovat) počáteční a koncový čas libovolného typu klipu. Můžete rovněž nahradit výchozí název vlastním popisným názvem. (Názvy klipů se v okně Film zobrazují v textovém zobrazení.) Další ovládací prvky nástroje se liší v závislosti na typu klipu.

Hlasitost a vyvážení: Tento nástroj poskytuje ovládací prvky pro nastavení hlasitosti všech tří zvukových stop: Originální zvuk (zvuk nahraný spolu s videem), Zvukové efekty a Hudba na pozadí. Dále umožňuje kteroukoli stopu ztlumit a použít plynulou změnu hlasitosti v reálném čase. Pomocí ovládacího prvku vyvážení a prostředí můžete řídit polohu každé stopy nezávisle na zbylých dvou v jednorozměrném prostoru stereo nebo dvourozměrném prostoru Prostředí.

Nahrát komentář: Chcete-li nahrát hlasový komentář, klepněte na tlačítko Nahrávat a začněte mluvit do mikrofonu.

Přidat hudbu z CD: Pomocí tohoto nástroje můžete přidat stopy zvukového disku CD nebo jejich části.

Generovat hudbu na pozadí: Tento nástroj umožňuje přidat hudbu na pozadí pomocí nástroje SmartSound, výkonného generátoru hudby aplikace Studio. Vyberte styl, píseň a verzi. Aplikace Studio vytvoří hudební zvukovou stopu o délce odpovídající délce filmu.

Přidat audioefekty: Pomocí tohoto nástroje můžete na libovolný zvukový klip použít zásuvné efekty. Aplikace Studio podporuje rozšířený standard zvukových zásuvných modulů VST, takže knihovnu efektů můžete rozšiřovat o další efekty jiných výrobců. Součástí aplikace je konfigurovatelný filtr pro redukci šumu, grafický ekvalizér, dozvuk a další efekty. K dispozici je rovněž několik ukázkových efektů, které můžete vyzkoušet. Informace o získání plnohodnotných verzí ukázkových efektů naleznete na webové stránce společnosti Pinnacle:

www.pinnaclesys.com


Videoklipy

Základem většiny videoprojektů v aplikaci Studio je část alba obsahující nahrané videoscény. Chcete-li vytvořit editovaný film, přetáhněte scény z alba do okna Film, kde s nimi můžete pracovat jako s editovatelnými videoklipy.

Následující témata vysvětlují nastavení „vstupních“ (počátečních) a „výstupních“ (koncových) bodů klipu. Díky editačnímu rozhraní okna Film je tento proces trimování jednoduchý, rychlý a přesný. Postupy trimování videoklipů můžete z větší části použít i u jiných typů klipů (například titulků a zvukových efektů) popsaných v dalších tématech.

Popsány jsou rovněž pokročilé postupy střihu videa včetně střihu rozdělením a střihu vložením.

Na závěr se budeme věnovat použití vizuálních efektů v aplikaci Studio a některým efektům, které můžete použít ve filmech k opravě chyb, sdělení myšlenky nebo jen pro zábavu.

ð Základy videoklipů

ð Trimování videoklipů

ð Rozdělování a slučování klipů

ð Rozšířený střih na časové ose

ð Použití obrazových efektů

ð Obrazové efekty – základní sada

ð Efekty čištění

ð Časové efekty

ð Barevné efekty

ð Zábavné efekty

ð Efekty stylů

ð Tvorba hudebního videa


(Základy videoklipů

Prvním krokem při vytváření filmu je vložení videoscén z alba do okna Film, kde se z nich stanou editovatelné klipy. Později pravděpodobně přidáte také přechody, titulky, zvuk a další doplňky, sada videoscén je však výchozím bodem naprosté většiny projektů.

Tato část vysvětluje přidání scén do filmu a způsob práce se scénami z více nahraných souborů. Popisuje rovněž některé funkce rozhraní, které během práce poskytují užitečnou zpětnou vazbu.

ð Přidání videoklipů do filmu

ð Práce s více nahranými soubory

ð Funkce rozhraní


Přidání videoklipů do filmu

Videoklip můžete přidat do filmu dvěma způsoby:

Přetažení: Přetáhněte scénu z alba z části Nahrané video do okna Film. Tento postup obvykle představuje nejjednodušší a nejrychlejší způsob sestavení hrubé podoby filmu. Můžete také přetáhnout několik scén současně.

Schránka: Při práci s videoklipy v okně Film můžete používat standardní operace se schránkou (vyjmutí, kopírování a vložení). Kopírovat lze rovněž scény alba.

Pokud do okna Film vložíte scénu nebo klip, budou vloženy na nejbližší hranici klipu za aktuální pozicí čáry střihu. Operace se schránkou můžete provádět pomocí standardních klávesových zkratek (Ctrl+X pro vyjmutí, Ctrl+C pro kopírování a Ctrl+V pro vložení) nebo můžete požadovanou operaci vybrat z nabídky vyvolané stisknutím pravého tlačítka myši.

Pokud je v okně Film zapnuto zobrazení časové osy, přetáhněte scénu nebo klip do Videostopy. Jedinou výjimkou je situace, kdy chcete použít pouze zvukovou část scény. V takovém případě můžete scénu přetáhnout do některé ze dvou zvukových stop umístěných níže.


Práce s více nahranými soubory

V některých projektech možná budete chtít použít scény z několika zdrojových pásek nebo z různých nahraných souborů vytvořených z jedné pásky. V takovém případě postupně otevřete jednotlivé soubory a přetáhněte požadované scény ze souboru do filmu.

Použití více nahraných souborů:

1. Přetáhněte scény z prvního nahraného souboru do okna Film.

2. Pomocí rozevíracího seznamu nebo tlačítka Složka v části alba Nahrané video otevřete druhý nahraný soubor. Aplikace Studio zobrazí v albu pouze scény z aktuálního souboru. Podrobné informace týkající se tohoto kroku naleznete v tématu Otevření souboru s nahraným videem.

3. Přetáhněte scény z druhého nahraného souboru do okna Film. Pokračujte tímto způsobem, dokud neprojdete všechny soubory.

Vzhledem k tomu, že každý film může být pouze ve standardním formátu 4:3 nebo v širokoúhlém formátu 16:9, aplikace Studio neumožňuje v okně Film kombinovat formáty snímků. Formát snímků filmu je určen prvním videoklipem, který do filmu přidáte, a všechny další klipy musí tomuto formátu odpovídat. Chcete-li převést scény do jiného formátu, použijte příkazy Poměr v nabídce Album.


Funkce rozhraní

Aplikace Studio poskytuje řadu vizuálních pomůcek týkajících se videoklipů v okně Film.

· Klipy z videa nahraného v náhledové kvalitě jsou zobrazeny s bíle tečkovaným okrajem. Během procesu exportu videa budou tyto klipy automaticky znovu nahrány v plné kvalitě.

· Pokud do okna Film přidáte klip, zobrazí se na ikoně odpovídající scény v albu zelené zaškrtnutí. Toto zaškrtnutí zůstane zobrazeno, dokud v okně Film bude existovat klip vytvořený z této scény.

· Chcete-li vyhledat původní umístění klipu ve zdrojovém videu, použijte příkaz Nalézt scénu v albu v nabídce vyvolané stisknutím pravého tlačítka myši na klip v okně Film. Aplikace Studio zvýrazní scénu alba, ze které vybraný klip pochází. Chcete-li naopak zjistit, jakým způsobem je určitá scéna alba použita v aktuálním projektu, použijte příkaz nabídky Album Ø Najít scénu v projektu.

· Pokud do okna Film umístíte sousední scény alba ve stejném pořadí, okraj mezi klipy bude zobrazen jako tečkovaná čára. Tato funkce pouze usnadňuje udržení přehledu o klipech a neovlivňuje možnosti práce s klipy v okně Film.

· V režimu časové osy jsou všechny zvláštní efekty, které jste použili na klip, znázorněny malými ikonami zobrazenými v dolní části klipu. Tyto ikony odpovídají skupinám efektů zobrazeným v prohlížeči nástroje Obrazové efekty. Poklepáním na kteroukoli ikonu můžete otevřít nástroj pro editaci parametrů.

Ikona hvězdy pod tímto videoklipem označuje, že byl použit nejméně jeden efekt ze skupiny Zábavné efekty.


Trimování videoklipů

Videoklipy
Základy videoklipů
Rozdělování a slučování klipů
Trimování na časové ose pomocí úchytů

Trimování videoklipů

Nahrané videoscény většinou obsahují více materiálu než je skutečně třeba k vytvoření filmu. Trimování, proces nastavení vstupního a výstupního bodu klipu s cílem odstranit nežádoucí materiál, představuje základní editační operaci.

Trimováním nedojde ke ztrátě žádných dat; aplikace Studio nastaví nový počáteční a koncový bod klipu v okně Film, avšak zdrojový materiál klipu – původní scéna alba – zůstane beze změn. To znamená, že stále můžete obnovit původní stav klipu nebo nastavit jiné body trimování.

Aplikace Studio nabízí dva způsoby trimování jakéhokoli klipu (videoscény, přechody, titulky, statické obrazy, zvukové klipy a menu disku):

· přímo na časové ose,

· pomocí nástroje Vlastnosti klipu.

Videoklip můžete trimovat nastavením libovolného vstupního a výstupního bodu v rámci původní scény.

ð Trimování na časové ose pomocí úchytů

ð Tipy při trimování klipů

ð Trimování pomocí nástroje Vlastnosti klipu

ð Obnovení trimovaných klipů


Trimování na časové ose pomocí úchytů

Nejrychlejší způsob trimování je přetáhnout okraje klipu přímo na časové ose. Během trimování sledujte přehrávač, abyste nalezli snímek, kterým má klip začínat nebo končit.

Uvažujme nejprve nejjednodušší případ trimování, a to film s jediným klipem. Potom přejdeme k obvyklejší situaci, kterou je trimování klipu obklopeného dalšími klipy.

Trimování jediného klipu na časové ose:

1. Odstraňte z časové osy všechny klipy až na jeden. Je-li časová osa prázdná, přetáhněte na ni scénu z alba.

2. Roztáhněte časové měřítko, abyste si usnadnili jemné nastavení.

Přesuňte ukazatel myši kamkoli na měřítko časové osy, ne však přímo na čáru střihu. Ukazatel se změní na symbol hodin. Klepnutím a tažením doprava roztáhněte časové měřítko.

Následující obrázek znázorňuje maximální roztažení, kde každý dílek stupnice představuje jeden snímek:

3. Umístěte ukazatel myši na pravý okraj klipu. Ukazatel se změní na šipku směřující doleva.

4. Klepněte a táhněte ukazatel myši doleva a současně sledujte přehrávač, který se neustále aktualizuje a zobrazuje poslední snímek trimovaného klipu.

Jakmile klip zkrátíte, šipka kurzoru se změní na obousměrnou, což znamená, že okraj klipu můžete táhnout doleva i doprava. Klip můžete zmenšit na jediný snímek nebo prodloužit až ke konci zdrojové scény.

5. Uvolněte tlačítko myši. Klip je nyní trimován.

Více klipů

Chcete-li trimovat klip a na časové ose se nachází více klipů, je nutné nejprve vybrat požadovaný klip klepnutím myší.

Trimování, pokud se na časové ose nachází více klipů:

1. Vytvořte časovou osu obsahující dva krátké klipy.

2. Roztáhněte časové měřítko klepnutím pravým tlačítkem myši na měřítko. Vyberte v místní nabídce příkaz 30 sekund.

3. Klepněte na druhý klip. Videostopa by nyní měla vypadat přibližně takto:

Pravý okraj klipu můžete trimovat stejně jako v předchozím příkladu s jediným klipem. Během trimování se bude v přehrávači zobrazovat poslední snímek klipu. Dokud bude druhý klip vybrán, můžete dále trimovat video přetažením okraje doleva nebo obnovit část trimovaného videa přetažením okraje doprava.

4. Ponechejte druhý klip stále vybraný a přesuňte ukazatel myši na levý okraj klipu, dokud se kurzor nezmění na šipku směřující doprava.

5. Přetáhněte levý okraj druhé scény doprava.

Během tažení se bude v přehrávači zobrazovat první snímek trimovaného klipu. Dokud bude klip vybrán, můžete dále trimovat video přetažením okraje doprava nebo obnovit část trimovaného videa přetažením okraje doleva.

6. Uvolněte tlačítko myši. Trimovaný klip se zarovná ke konci prvního klipu.


Tipy při trimování klipů

Máte-li během trimování potíže s manipulací s okraji klipů, zkuste následující:

· Ověřte, zda je klip, který chcete trimovat, vybrán a zda je vybrán pouze tento klip.

· Roztáhněte časové měřítko, abyste si usnadnili jemné nastavení.

· Neroztahujte časové měřítko příliš, jinak budou klipy příliš dlouhé. Pokud k tomu dojde, použijte funkci Zpět, dokud nebude nastaveno vhodné měřítko. Měřítko také můžete zmenšit přetažením doleva nebo zvolením příslušné hodnoty z místní nabídky časové osy.


Trimování pomocí nástroje Vlastnosti klipu

Přestože videoklipy můžete trimovat přímo na časové ose s přesností na jeden snímek, rychlé a přesné trimování lze často snáze provést pomocí nástroje Vlastnosti klipu. Chcete-li tento nástroj otevřít, vyberte klip, který chcete změnit, a potom použijte příkaz nabídky Nástroje Ø Vlastnosti klipu nebo klepněte na některé tlačítko panelu nástrojů v levé horní části okna Film. (Dalším klepnutím na stejné tlačítko nástroj zavřete.)

V případě videoklipů – a vlastně všech klipů kromě titulků a statických obrazů – můžete nástroj Vlastnosti klipu otevřít a zavřít také poklepáním na klip v libovolném zobrazení okna Film.

Pomocí nástroje Vlastnosti klipu můžete upravit libovolný druh klipu. Nástroj pro každý typ nabídne příslušnou sadu ovládacích prvků.

Textové pole Název: V případě videoklipů slouží většina vlastností klipu k trimování. Jedinou výjimkou je textové pole Název, pomocí kterého můžete klipu přiřadit vlastní název a nahradit výchozí název přiřazený aplikací Studio.

Pole Název je v nástroji Vlastnosti klipu k dispozici pro všechny typy klipů. Názvy klipů jsou použity v okně Film v zobrazení Seznam klipů a zobrazí se rovněž jako popisky, pokud přesunete kurzor myši na klipy v zobrazení Klipy.

Oblasti náhledu: V samostatných oblastech náhledu jsou zobrazeny vstupní a výstupní snímky trimovaného klipu spolu s časovým kódem a tlačítky krokování. Rozložení obou oblastí náhledu se podobá přehrávači během normální editace.

Nastavení polohy přehrávání: Pomocí jezdce v dolní části nástroje můžete nastavit polohu přehrávání kamkoli v klipu. Polohu přehrávání můžete rovněž nastavit pomocí pole časového kódu a tlačítek krokování umístěných mezi oblastmi náhledu.

Použití počitadel: Polohy udávané všemi třemi časovými kódy se vztahují k začátku klipu, kterému odpovídá poloha 0:00:00.0. Stejně jako časový kód přehrávače i časový kód nástroje Vlastnosti klipu můžete změnit klepnutím do některého ze čtyř polí (hodiny, minuty, sekundy, snímky) a použitím tlačítek krokování. Pokud nevyberete žádné pole, budou se tlačítka krokování vztahovat na pole snímků.

Ovládání posunu: Dokud používáte nástroj Vlastnosti klipu, ovládací prvky posunu umístěné uprostřed nástroje nahrazují ovládací prvky, které jsou normálně zobrazeny v přehrávači. Tyto speciální ovládací prvky posunu obsahují i tlačítko Smyčka/Pozastavit [image] , pomocí kterého lze během úprav bodů trimování opakovaně přehrávat trimovanou část klipu.

Nastavení bodů trimování: Pomocí tlačítka s levou hranatou závorkou [image] vedle časového kódu v levé oblasti náhledu a tlačítka s pravou hranatou závorkou [image] vedle časového kódu v pravé oblasti náhledu můžete nastavit příslušné body trimování na aktuální pozici.

Body trimování můžete rovněž nastavit následujícím způsobem:

· zadáním hodnoty přímo do časového kódu,

· změnou pole časového kódu pomocí tlačítek krokování,

· přetažením příslušného posuvníku trimování.

Textové pole Délka: V tomto poli je uvedena délka trimovaného klipu v hodinách, minutách, sekundách a snímcích. Pokud tuto hodnotu upravíte, ať již přímým zadáním čísel nebo klepnutím na přidružená tlačítka krokování, změní se výstupní bod klipu. Délka samozřejmě nemůže být kratší než jeden snímek a nemůže přesahovat délku původní videoscény.

Tip: Chcete-li přejít od trimování jednoho klipu ve Videostopě k jinému, ponechejte nástroj Vlastnosti klipu otevřený a klepněte na nový klip nebo přetáhněte posuvník časové osy na nový klip.


Obnovení trimovaných klipů

Pokud se po zobrazení náhledu rozhodnete zrušit určitou operaci trimování (nebo skupinu operací), použijte tlačítko Zpět (nebo klávesy Ctrl+Z) nebo ručně obnovte trimovaný klip některým z těchto způsobů:

· přetáhněte pravý okraj klipu přímo na časové ose kam až to bude možné,

· v nástroji Vlastnosti klipu přetáhněte posuvníky trimování k okrajům klipu.


(Rozdělování a slučování klipů

Chcete-li vložit klip do Videostopy doprostřed jiného klipu, rozdělte druhý klip na dvě části a potom mezi ně vložte nový klip. Při rozdělení klipu ve skutečnosti dojde k jeho duplikování; oba výsledné klipy pak budou automaticky trimovány, takže první klip končí v místě rozdělení a druhý klip na stejném místě začíná.

Rozdělení klipu v zobrazení časové osy:

1. Vyberte místo rozdělení

Můžete použít libovolný způsob nastavení aktuální polohy, například posunutí jezdce časové osy, klepnutí na tlačítko Přehrát a potom Pozastavit nebo editaci hodnoty časového kódu v přehrávači.

2. O věřte, zda je čára střihu umístěna v místě, kde chcete klip rozdělit, klepněte pravým tlačítkem myši na požadovaný klip a vyberte v místní nabídce příkaz Rozdělit klip, nebo klepněte na tlačítko Rozdělit klip (žiletka).

Klip bude rozdělen na aktuální pozici.

Sloučení rozděleného klipu:

· Použijte tlačítko Zpět (nebo stiskněte kombinaci kláves Ctrl+Z). I v případě, že jste po rozdělení klipu provedli další akce, se pomocí víceúrovňové funkce Zpět můžete vrátit o požadovaný počet kroků. Nebo:

· Nelze-li použít funkci Zpět, protože nechcete zrušit další provedené akce, můžete obě poloviny rozděleného klipu nahradit originálem z alba. Nebo:

· Odstraňte jednu polovinu rozděleného klipu a zrušte trimování druhé.

Sloučení klipů v okně Film:

Vyberte klipy, které chcete sloučit, klepněte pravým tlačítkem myši a vyberte příkaz Sloučit klipy.

Tato operace je přípustná, pouze pokud kombinace klipů tvoří rovněž platný klip, tj. souvislý úsek zdrojového videa. Klipy, které lze sloučit, mají na časové ose tečkovaný společný okraj.


Rozšířený střih na časové ose

Videoklipy
Rozdělování a slučování klipů
Použití obrazových efektů
Střih vložením

Rozšířený střih na časové ose

Během většiny editačních operací aplikace Studio automaticky udržuje klipy v různých stopách časové osy synchronizované. Pokud například vložíte scénu z alba do Videostopy, relativní poloha všech klipů napravo od místa vložení se nezmění.

Někdy však můžete výchozí synchronizaci potlačit. Můžete vložit nový videoklip do projektu, aniž by došlo k posunutí ostatních klipů libovolného typu.

Tento speciální střih lze provádět pomocí tlačítek pro zamknutí stop, která se nacházejí na pravém okraji okna Film v zobrazení časové osy. Tlačítko pro zamknutí je k dispozici u všech pěti standardních stop (tj. kromě stopy Menu).

Zamčená stopa je v zobrazení časové osy zobrazena šedě. Klipy v zamčené stopě nelze v žádném ze tří zobrazení vybrat ani editovat a rovněž na ně nemá vliv editace prováděná v odemčených stopách.

S výjimkou stopy Menu lze zamknout libovolnou kombinaci stop.

Zamknutím stopy Titulky zabráníte změně délky překrytí, a to i v případě, že trimujete zvukové klipy nebo videoklipy v dalších stopách se stejným časovým indexem.

Pokud tuto stopu odemknete a trimujete videoklip nad ní, budou překrytí nebo titulek automaticky trimovány.

ð Střih vložením

ð Střih rozdělením


Střih vložením

Při běžné editaci časové osy jsou videoklip a originální zvuk, který byl s videem nahrán, považovány za jeden celek. Jejich zvláštní vztah je v okně Film symbolizován tečkovanou čarou, která spojuje indikátor Videostopy s indikátorem stopy Originální zvuk a udává, že zvuk je svázaný s videem.

Pomocí tlačítek pro zamknutí stopy můžete s uvedenými dvěma stopami pracovat nezávisle a provádět operace jako střih vložením, která typicky spočívá v nahrazení části klipu ve Videostopě, zatímco stopa Originální zvuk pokračuje bez přerušení.

Například do filmu, ve kterém někdo vypráví příběh, můžete vložit záběr usmívajícího se (nebo spícího) posluchače, aniž byste přerušili hlavní zvuk.

Střih vložením ve Videostopě:

1. V okně Film v zobrazení časové osy klepnutím na tlačítko se zámkem zamkněte stopu Originální zvuk.

Tlačítko pro zamknutí bude zvýrazněno červeně a samotná stopa bude zobrazena šedě na znamení, že editace nebude mít na její obsah žádný vliv.

2. Vytvořte ve Videostopě prázdné místo pro videoklip, který chcete vložit. Přesuňte jezdec časové osy na místo, kde má vložení začínat, a stiskněte tlačítko Rozdělit klip nebo scénu. Nyní přejděte na místo, kde má vložení končit, a znovu klip rozdělte. Na závěr odstraňte část videa, která bude nahrazena vložením.

Vzhledem k tomu, že zvuková stopa zůstala neporušena, protože je zamknutá, video napravo od místa vložení se neposune vlevo, aby vyplnilo vzniklou mezeru v časové ose, neboť video a zvuk by pak již nebyly synchronizovány. Pokud byste nyní zobrazili náhled videa, viděli byste v místě mezery černou obrazovku, ale zvuk by byl normální.

3. Nyní už zbývá je umístit klip, který chcete vložit. Přetáhněte tento klip (z alba nebo z jiné části časové osy) do mezery ve Videostopě, kterou jste právě vytvořili.

Pokud je vkládaný klip delší než vytvořený prostor, bude automaticky trimován, aby se do mezery vešel. Trimování můžete upravit pomocí nástroje Vlastnosti klipu.

Střih vložením ve stopě Originální zvuk

Opačný střih vložením, při které je zvukový klip vložen do stopy Originální zvuk se zachováním nepřerušeného videa, se nepoužívá tak často, ale aplikace Studio ji rovněž umožňuje provést.

Postup je analogický jako při vkládání videa; stačí v každém kroku zaměnit úlohy obou stop.


Střih rozdělením

Při střihu rozdělením jsou zvuk a video klipu trimovány samostatně, takže přechod videa nastane v jiném okamžiku než přechod zvuku.

Při použití L‑střihu video předchází synchronizovanému zvuku, při použití J‑střihu přichází první zvuk.

Tip: Chcete-li dosáhnout rychlejšího a přesnějšího trimování, doporučujeme, abyste během provádění postupů uvedených v této části ponechali otevřený nástroj Vlastnosti klipu. Tento nástroj můžete otevřít poklepáním na některý videoklip, dříve než začnete.

L‑střih

Při použití L‑střihu dojde ke střihu na nové video před střihem zvuku.

Představte si lekci nahranou na videokazetě, kdy záběry mluvčího pravidelně střídají záběry cestování nebo přírody, které ilustrují probírané téma.

Současný střih zvuku a videa.

Namísto současného střihu zvuku a videa se můžete rozhodnout, že hlas mluvčího bude přesahovat do následující scény. Divákům tak bude jasné, že nová scéna, kterou nyní sledují, ilustruje výklad mluvčího.

Všimněte si, že hranice videoklipu a zvukového klipu ve výsledném střihu mají tvar písmene L.

Střih zvuku následuje po střihu videa. Na obrázku je zvýrazněn výsledný tvar písmene L.

Tento postup lze účinně využít mnoha způsoby. Můžete jej vzít do úvahy pokaždé, když video druhého klipu ilustruje zvuk prvního klipu.

Provedení L-střihu:

1. Upravte časové měřítko, abyste mohli snadno odečíst počet snímků nebo sekund, které se mají překrývat.

2. Vyberte levý klip a trimujte jeho pravý okraj k místu, kde má končit zvuk.

3. Zamkněte zvukovou stopu. Nyní přetáhněte pravý okraj videa téhož klipu doleva na místo, kde má začínat video následujícího klipu.

4. Ponechejte zvukovou stopu stále zamčenou a přetáhněte video druhého klipu doleva až k původnímu klipu.

Pokud na začátku druhého klipu není dostatek přebytečného videa, aby bylo toto trimování možné, bude nejprve nutné trimovat dostatečně velký úsek videa i zvuku a operaci opakovat.

5. Odemkněte zvukovou stopu.

Video nyní střihem přejde do druhého klipu dříve než zvuk. Video bylo trimováno na konci prvního klipu a zvuk byl trimován na začátku druhého klipu.

J‑střih

Při použití J-střihu dojde ke střihu zvuku před změnou videa. Tento způsob může být účinný, pokud zvuk druhého klipu připravuje diváka na materiál v nové scéně.

Vraťme se k příkladu s lekcí na videokazetě a předpokládejme, že nyní na konci vloženého záběru přejdeme zpět k mluvčímu. Pokud necháme další část lekce zaznít o několik okamžiků dříve, než se znovu objeví obraz pódia, změna nebude tak náhlá.

Hranice klipů nyní mají tvar písmene J:

Střih zvuku přichází před střihem videa. Na obrázku je zvýrazněn výsledný tvar písmene J.

Provedení J-střihu:

1. Upravte časové měřítko, abyste mohli snadno odečíst počet snímků nebo sekund, které se mají překrývat.

2. Stejně jako v předchozím případě trimujte pravý okraj levého klipu, a to video i zvuk, o interval překrytí.

3. Zamkněte zvukovou stopu. Nyní přetáhněte pravý okraj videa téhož klipu znovu doprava v délce intervalu překrytí.

4. Odemkněte zvukovou stopu.

Zvuk nyní střihem přejde do druhého klipu dříve než video.

Poznámka: Uvedené postupy provedení L-střihu a J-střihu nejsou jediné možné. Dalším způsob J-střihu je například trimovat pravý klip k požadovanému začátku videa, zamknout videostopu a přetáhnout zvukovou stopu doleva, aby překrývala zvuk levého klipu.


Použití obrazových efektů

Videoklipy
Rozšířený střih na časové ose
Obrazové efekty – základní sada
Práce se seznamem efektů

Použití obrazových efektů

Editace videa spočívá většinou ve výběru, uspořádání a trimování videoklipů, spojení klipů s přechodovými efekty a kombinování s dalšími materiály, jako je hudba a statické obrazy.

Někdy je však nutné upravit samotný obraz videa a změnit jej nějakým způsobem tak, abyste dosáhli požadovaného výsledku. Nástroj Obrazové efekty aplikace Studio poskytuje celou řadu zásuvných efektů, které lze použít na video nebo statické obrazy.

Nástroj Obrazové efekty je šestým nástrojem v panelu nástrojů Video. Skládá se ze dvou hlavních oblastí. Vlevo se nachází seznam efektů obsahující efekty, které jsou již připojeny k právě vybraným klipům, a vpravo panel parametrů, kde můžete provést požadované nastavení efektu.

Obrazové efekty a zvukové efekty

Nástroje Obrazové efekty a Zvukové efekty se ve většině ohledů ovládají shodně s výjimkou typu materiálu, se kterým pracují.

ð Práce se seznamem efektů

ð Změna parametrů efektů

ð Plynulé zesílení a zeslabení efektů

ð Náhled a renderování


Práce se seznamem efektů

Každý videoklip nebo obrazový klip v projektu můžete upravit pomocí jednoho nebo více obrazových efektů. Efekty jsou použity na originální obraz postupně v pořadí, ve kterém jsou uvedeny v nástroji Obrazové efekty.

Pomocí zaškrtávacích políček vedle názvů efektů můžete jednotlivé efekty povolit nebo zakázat bez nutnosti odebrání ze seznamu (což by vedlo ke ztrátě nastavených parametrů). Například efekt Rychlost na předchozím obrázku je zakázán, zatímco zbývající dva efekty zůstávají aktivní.

Přidání a odstranění efektů

Chcete-li přidat efekt do seznamu efektů aktuálního klipu, klepněte na tlačítko Přidat nový efekt, kterým v pravé části okna nástroje otevřete prohlížeč efektů.

Klepnutím na položku v seznamu prohlížeče Kategorie zobrazíte názvy jednotlivých efektů v dané kategorii. Vyberte požadovaný efekt a přidejte jej klepnutím na tlačítko OK.

Chcete-li odebrat právě vybraný efekt ze seznamu, klepněte na tlačítko Odstranit efekt (popelnice).

Změna pořadí efektů

Celkový výsledek použití více efektů na stejný klip se může lišit v závislosti na pořadí, ve kterém jsou efekty použity. Pomocí tlačítek se šipkami nahoru a dolů zobrazených napravo od seznamu efektů můžete řídit polohu efektů v posloupnosti zpracování. Tlačítka se vztahují na právě vybraný efekt.


Změna parametrů efektů

Jestliže v seznamu efektů vyberete některý efekt, na panelu parametrů v pravé části nástroje Obrazové efekty se zobrazí ovládací prvky umožňující nastavení parametrů efektu, pokud existují.

Ovládací prvky pro základní knihovnu efektů, které jsou součástí aplikace Studio, jsou v této nápovědě popsány podle příslušnosti do skupin prohlížeče efektů:Efekty čištění,Časové efekty,Barevné efekty,Zábavné efekty a Efekty stylů.

Doplňkové efekty (viz téma Tvorba vlastní knihovny efektů) jsou popsány ve své vlastní elektronické dokumentaci, kterou můžete vyvolat z panelu parametrů stisknutím funkční klávesy F1 nebo klepnutím na tlačítko Nápověda [image] v levé horní části panelu parametrů.

Poznámka: Některé zásuvné efekty mohou poskytovat vlastní okna parametrů se specializovanými ovládacími prvky. V takových případech je na panelu parametrů nástroje efektů zobrazeno pouze tlačítko Editace, které vyvolá externí editor.

Použití předvoleb parametrů

V zájmu zjednodušení používání parametrů mnoho efektů nabízí předvolby, které umožňují nakonfigurovat efekt ke konkrétnímu účelu výběrem názvu předvolby ze seznamu.

Nejrychlejším způsobem konfigurování efektů je často použití předvolby, která se nejvíce blíží požadovanému výsledku, a potom ruční doladění parametrů.

Vynulování nastavení efektu: Zvláštním typem předvolby je výchozí nastavení každého efektu. Toto výchozí nastavení můžete kdykoli obnovit klepnutím na tlačítko Vynulovat v dolní části panelu parametrů.


Plynulé zesílení a zeslabení efektů

Použití efektu můžete vyhladit jeho plynulým zesílením na začátku klipu, plynulým zeslabením na konci klipu nebo oběma způsoby.

Při plynulém zesílení jsou číselné parametry efektu nejprve nastaveny na neutrální hodnoty. Od okamžiku zahájení přehrávání klipu se parametry postupně blíží k nakonfigurovaným hodnotám, kterých dosáhnou po uplynutí délky plynulého zesílení. Plynulé zeslabení probíhá opačným způsobem, a to přechodem od nakonfigurovaných hodnot k neutrálním hodnotám v závěrečné části klipu.

Délku plynulé změny můžete nastavit v sekundách a snímcích pomocí počitadel v dolní části panelu parametrů daného efektu. Délka plynulé změny může být libovolná, avšak celková délka plynulého zesílení a zeslabení nesmí být větší než celková délka klipu.

Chcete-li plynulou změnu vypnout, nastavte příslušné počitadlo plynulé změny na nulu.


Náhled a renderování

Během práce s nástrojem Obrazové efekty, vybírání efektů a nastavování parametrů se v Přehrávači zobrazuje dynamicky aktualizovaný náhled aktuálního snímku filmu. Pokud pracujete s časovými efekty nebo s efekty, které se v průběhu klipu mění (například efekt Kapka vody), náhled jediného snímku nemusí být dostačující.

V takových případech bude nutné klip přehrát, abyste viděli celý výsledek použitého efektu.

Vzhledem k tomu, že mnoho efektů vyžaduje náročný výpočet, zcela plynulý a podrobný náhled celého klipu nebude ve většině případů k dispozici ihned. Při každém přidání nebo odebrání efektů či změně nastavení aplikace Studio provede na pozadí „renderování“ klipu – opakovaný výpočet jeho výsledného vzhledu – bez přerušení vaší práce. Průběh renderování znázorňuje barevný pruh, který roste zleva doprava podél časového měřítka nad klipem v okně Film.

Možnosti, které ovlivňují renderování na pozadí, jsou k dispozici na panelu možností Editace (Nastavení Ø Editace).


Obrazové efekty – základní sada

Výchozí knihovna obrazových efektů je rozdělena do pěti kategorií:

· Efekty čištění pomáhají opravit chyby ve zdrojovém videu, například šum a otřesy kamery.

· Časové efekty mění tempo přehrávání, aniž by ovlivnily vzhled jednotlivých snímků.

· Barevné efekty umožňují upravit zbarvení klipu, ať již jemně nebo výrazně.

· Zábavné efekty jako Kapka vody nebo Přesvětlení čočky poskytují další prostor vaší kreativitě a zábavě ve filmech.

· Efekty stylů jako Reliéf nebo Starý film umožňují použít charakteristické vizuální styly pro zvýšení působivosti.

Tvorba vlastní knihovny efektů

Díky modulární architektuře aplikace Studio můžete do knihovny obrazových efektů přidávat nové efekty, jakmile budou k dispozici. Rozšiřující sady efektů od společnosti Pinnacle a dalších dodavatelů lze do programu jednoduše začlenit. Aktuální informace týkající se dostupnosti doplňkových efektů naleznete na webové stránce společnosti Pinnacle:

www.pinnaclesys.com

Součástí aplikace Studio jsou demoverze obrazových efektů Pinnacle „Plus“ a „PRO“, které označují zpracovávaný obraz vodoznakem demoverze. Chcete-li zobrazit dokumentaci k těmto efektům, klepněte na tlačítko Nápověda [image] na levém horním okraji okna parametrů každého efektu.

Varování: Zásuvné obrazové efekty aplikace Studio jsou počítačové programy. To znamená, že jsou schopné provádět činnosti, které potenciálně mohou poškodit nebo narušit váš systém, například mazání souborů nebo zápis do systémového registru Společnost Pinnacle nedoporučuje instalaci zásuvných modulů jiných výrobců, mimo modulů získaných od důvěryhodných dodavatelů.


Efekty čištění

Videoklipy
Obrazové efekty – základní sada
Časové efekty
Automatická korekce barev

Efekty čištění

Efekty čištění pomáhají opravit chyby ve zdrojovém videu, například šum a otřesy kamery.

Poznámka: Efekty čištění aplikace Studio jsou obecné filtry, které omezují nejčastější problémy s obrazem pocházejícím z celé řady různých zdrojů. Nejsou všelékem. Vaše výsledky budou záviset na zdrojovém materiálu a závažnosti a povaze problému.

ð Automatická korekce barev

ð Redukce šumu

ð Stabilizovat


Automatická korekce barev

Tento efekt vyrovnává nesprávné vyvážení barev ve videu. Jeho princip se podobá funkci vyvážení bílé na videokameře.

Jas: Korekce barev může ovlivnit jas obrazu. V případě potřeby můžete pomocí tohoto jezdce provést ruční korekci. (Tento ovládací prvek ve skutečnosti mění hodnotu gamma obrazu, nikoli skutečný jas.)

Poznámka: Vedlejším účinkem efektu Automatická korekce barev může být vznik obrazového šumu v klipu. Vznikne-li přílišné množství šumu, přidejte níže popsaný efekt Redukce šumu.


Redukce šumu

Tento modul použije algoritmus pro redukci šumu, který může zlepšit vzhled videa s velkým šumem. S cílem minimalizovat artefakty (chyby obrazu způsobené jako vedlejší účinek zpracování obrazu) se redukce šumu provádí pouze v oblastech snímku, kde není překročena určitá prahová hodnota pohybu.

Práh pohybu: Tento jezdec umožňuje nastavit prahovou hodnotu. Posunutím jezdce doprava zvýšíte množství pohybu, které bude efekt tolerovat, a tím zvětšíte podíl obrazu ovlivněný efektem. Současně však roste nebezpečí vzniku nepřijatelných artefaktů ve videu.


Stabilizovat

Tento efekt, podobně jako funkce elektronické stabilizace obrazu v mnoha digitálních videokamerách, kompenzuje chvění nebo otřesy způsobené pohybem kamery. Okraje obrazu budou vypuštěny a střední část bude zvětšena přibližně o 20 %, aby vyplnila snímek. Aplikace Studio upraví hranice vybrané oblasti snímek po snímku a tím vyrovná nežádoucí pohyb kamery.

Efekt Stabilizovat v aplikaci Studio funguje na principu zvětšení vybrané oblasti (vnitřní obdélník) na velikost celého snímku. Tato oblast je upravena snímek po snímku, aby byly vyrovnány mírné rozdíly v zaměření způsobené pohyby kamery.


Časové efekty

Videoklipy
Efekty čištění
Barevné efekty
Proklad

Časové efekty

Časové efekty mění tempo přehrávání, aniž by ovlivnily vzhled samotných videosnímků.

ð Proklad

ð Rychlost


Proklad

Efekt Proklad vytváří „zamrzlý“ pohyb podobný tanečníkům pod stroboskopy. Parametr Opakování prokladu určuje, kolikrát má být každý zobrazený snímek v právě vybraném klipu opakován. Maximální hodnota je 50.

Délka klipu zůstává beze změny; aplikace Studio vytvoří prostor pro opakované snímky vypuštěním jiných snímků.

Efekt Proklad některé snímky vypustí a jiné opakuje. V uvedeném příkladu s opakováním prokladu 2 bude z prvních devíti snímků klipu vypuštěno šest vystínovaných snímků (nahoře). Zbývající snímky budou ve výsledném filmu dvakrát opakovány (dole).


Rychlost

Tento efekt umožňuje nastavit rychlost libovolného videoklipu od desetinové až po pětinásobnou hodnotu. Nastavte jezdec na rychlost, kterou chcete v klipu použít. Všimněte si, že se změnou rychlosti se mění délka klipu v okně Film.

Ke zvýšení rychlosti přehrávání dochází vypouštěním snímků. V uvedeném příkladu bude film přehráván trojnásobnou rychlostí. Při generování výsledného filmu (dole) budou z prvních devíti snímků původního klipu (nahoře) vypuštěny vždy dva ze tří snímků.

Rychlost přehrávání klipu můžete změnit také přímo na časové ose v okně Film. Po vybrání klipu a otevření panelu parametrů efektu Rychlost přesuňte ukazatel myši na pravý okraj klipu. Jakmile se zobrazí ukazatel Změna rychlosti [image] , klepněte a táhněte okraj klipu, jako byste trimovali jeho délku. Můžete vybrat hodnotu od jedné padesátiny až po desetinásobek původní délky. Vlastní trimování klipu – sada snímků, které obsahuje – nebude ovlivněno.

Ke snížení rychlosti přehrávání dochází opakováním snímků. V uvedeném příkladu je film přehráván třetinovou rychlostí, neboť každý snímek je před přechodem na následující snímek přehrán třikrát.

Zpomalením klipu může dojít ke vzniku trhaného pohybu. Možnost Hladké přechody vytváří mezilehlé snímky, které snižují trhání.


Barevné efekty

Videoklipy
Časové efekty
Zábavné efekty
Černobíle

Barevné efekty

Barevné efekty umožňují upravit zbarvení klipu, ať již jemně nebo výrazně.

ð Černobíle

ð Oprava barev

ð Vykreslení

ð Sépie


Černobíle

Tento efekt odstraní z originálního videa určité množství informací o barvě a výsledkem bude částečně odbarvené (předvolba Faded) nebo zcela monochromatické (předvolba Black and white) video. Pomocí jezdce Množství můžete nastavit intenzitu efektu.

Zleva: Bez efektu, Faded, Black and white


Oprava barev

Pomocí čtyř jezdců na panelu parametrů tohoto efektu můžete řídit zbarvení aktuálního klipu.

Jas: Relativní intenzita světla bez ohledu na barvu. Chcete-li opravit podexponované nebo přeexponované video, zkuste upravit jas i kontrast.

Kontrast: Rozsah světlých a tmavých hodnot v obrazu nebo poměr mezi maximální a minimální hodnotou jasu. Posunutím jezdce doleva snížíte kontrast a nastavíte jas všech oblastí obrazu směrem ke středním hodnotám. Posunutím jezdce doprava zvýšíte kontrast; tmavé oblasti budou ještě tmavší a světlé oblasti světlejší.

Odstín: Optická vlastnost, která nám umožňuje rozlišovat barvy. Jezdec posouvá všechny barvy v klipu směrem k červené (doprava) nebo k zelené (doleva). Tato funkce může být zvlášť užitečná ke korekci pleťových tónů na videu.

Saturace: Množství čisté barvy od nuly (žádná barva – škála šedé) až po plnou saturaci (maximální intenzita barev, kterou dokáže výstupní systém zobrazit). Posunutím jezdce doleva získáte tónově omezený, vybledlý vzhled; posunutím doprava získáte živější barvy.

Předvolby korekce barev, zleva: Increase Saturation, Increase Contrast a Change Hue


Vykreslení

Pomocí tohoto efektu můžete řídit počet barev použitých k vykreslení každého snímku klipu od úplné původní palety až po dvě barvy (černá a bílá). Nastavení se provádí tažením jezdce Množství. Při snížení počtu barev v paletě budou oblasti podobné barvy sloučeny do větších jednobarevných oblastí.

Zleva: Bez efektu, Posterize, Max Posterize. Při použití předvolby Max Posterize bude každý pixel originálního obrazu buď černý nebo bílý.


Sépie

Tento efekt vykreslí barevný klip v sépiových tónech a propůjčí mu tak vzhled staré fotografie. Intenzitu efektu můžete nastavit pomocí jezdce Množství.


Zábavné efekty

Videoklipy
Barevné efekty
Efekty stylů
Přesvětlení čočky

Zábavné efekty

Zábavné efekty jako Kapka vody nebo Šum poskytují další prostor vaší kreativitě a zábavě ve filmech.

Poznámka: Některé efekty v této skupině je možné použít pouze v systému Windows 2000 nebo Windows XP a nejsou k dispozici v jiných verzích systému Windows. Toto omezení se týká efektů Přesvětlení čočky a Kapka vody.

ð Přesvětlení čočky

ð Šum

ð Kapka vody


Přesvětlení čočky

Tento efekt simuluje přesvětlení, které můžete pozorovat, když přímé jasné světlo vytváří světelnou zář nebo přeexponované oblasti v obrazu videa.

Jezdce Vodorovné, Svislé a Velikost umožňují nastavit umístění a velikost simulovaného světelného zdroje ve snímku.

Ikony v rámečku Záře umožňují výběr některého z modelů, které určují vzhled a barevnost odrazů čočky.


Šum

Tento efekt přidá vrstvu simulovaného obrazového šumu, která připomíná „zrnění“ při špatném televizním příjmu. Pomocí jezdců lze nastavit množství a vlastnosti šumu:

· Množství: Intenzita efektu.

· Odchylka: Nastavením odlišné hodnoty jádra generátoru náhodných čísel můžete mírně změnit strukturu náhodného šumu.

· Průhlednost: Umožňuje zkombinovat originální a upravený obraz v libovolném poměru. Posunutím tohoto jezdce doprava nastavíte celkově mírnější efekt.

Pokud nechcete porušit původní barvy obrazu, zrušte zaškrtnutí políčka Barevný šum.


Kapka vody

Tento efekt simuluje dopad kapky na vodní hladinu vytvářející zvětšující se soustředné kruhy.

Fáze efektu Kapka vody (předvolba Big drop).

Pomocí dvou parametrů Pozice kapky – Vodorovné a Svislé, můžete nastavit počáteční bod vln.

Pomocí parametrů Vlny můžete nastavit počet vln (1 až 8 nebo Infinite) a rovněž jejich Šířku a Výšku. Vyberete-li v rozevíracím seznamu Počet možnost Infinite, bude vlnění pokračovat během celé délky klipu. Pokud vyberete některou číselnou hodnotu, pak efekt skončí, jakmile se poslední vlna rozšíří za okraje videosnímku.


Efekty stylů

Videoklipy
Zábavné efekty
Tvorba hudebního videa
Rozmazání

Efekty stylů

Efekty stylů jako Reliéf nebo Starý film umožňují použít charakteristické vizuální styly pro zvýšení působivosti.

Poznámka: Efekt Barevné sklo v této skupině je možné použít pouze v systému Windows 2000 nebo Windows XP. Není k dispozici v jiných verzích systému Windows.

ð Rozmazání

ð Reliéf

ð Mozaika

ð Starý film

ð Barevné sklo


Rozmazání

Přidáním rozmazání do videa docílíte podobného výsledku jako při rozostřeném natáčení. Efekt Rozmazání aplikace Studio umožňuje použít různou intenzitu rozmazání ve vodorovném a svislém směru, a to na celém snímku nebo v jeho libovolné pravoúhlé oblasti.

Pomocí jezdců Vodorovné a Svislé můžete nastavit stupeň rozmazání v příslušném směru od nuly (žádné rozmazání) až do 99 (maximální rozmazání).

Jezdce Vlevo, Vpravo, Nahoru a Dolů určují okraje rozmazané oblasti jako procento šířky snímku. Nastavíte-li všechny jezdce na nulu, bude rozmazán celý snímek. Pomocí těchto jezdců můžete rozmazat jen vybranou část obrazu, například tvář osoby, což je efekt známý z televizních zpráv.


Reliéf

Tento specializovaný efekt simuluje vzhled reliéfní nebo polovypouklé rytiny. Intenzitu efektu můžete nastavit pomocí jezdce Množství.


Mozaika

Tento efekt rozdělí každý snímek obrazu videa do jednobarevných čtverců, jejichž velikost můžete zvětšit posunutím jezdce Velikost dlaždic doprava. Barva každého čtverce je stanovena jako průměr barev v příslušné oblasti originálu.


Starý film

Staré filmy mají řadu rysů, které jsou obvykle považovány za nežádoucí: zrnitý obraz způsobený ranými postupy vyvolávání fotografií, skvrny a šmouhy od prachu a vláken přichycených na film a občasné svislé čáry v místech, kde byl film během promítání poškrábán.

Pomocí efektu Starý film můžete tyto chyby simulovat a propůjčit svému dokonalému videu vzhled filmů vyráběných v 30. letech 20. století.

Barva: Pomocí tří možností v tomto rozevíracím seznamu můžete nastavit barvu videa na plnou barvu, černobílou nebo sépiovou.


Barevné sklo

Tento efekt simuluje sledování videa skrze sklo tvořené nepravidelnými mnohoúhelníky uspořádanými do mozaiky.

Vodorovné, Svislé: Tyto jezdce určují průměrné rozměry mnohoúhelníkových „tabulek“ v obrazu. Posunutím jezdců doprava mnohoúhelníky zvětšíte, posunutím doleva je zmenšíte.

Spoj: Pomocí tohoto jezdce můžete nastavit šířku tmavého okraje mezi sousedními mnohoúhelníky od nuly (bez okraje) až po maximální hodnotu.


(Tvorba hudebního videa

vTvorba hudebního videa

Tvorba hudebního videa vypadá jako náročný úkol, dokonce i s pohodlnými editačními funkcemi aplikace Studio. Desítky krátkých klipů je nutné pečlivě vyrovnat podle rytmu hudebního doprovodu, aby byly hudba a video správně koordinovány.

Pomocí nástroje aplikace Studio Inteligentní film však můžete sestavit dynamické hudební video synchronizované podle rytmu téměř okamžitě, a to v řadě stylů a pomocí libovolné kombinace videozáznamu a hudby.

Tento nástroj vás pomocí jednoduchých pokynů postupně provede procesem tvorby videa. Nejprve pomocí Alba vyhledejte videozáznam, který chcete použít, a přetáhněte scény do okna Film.

Po umístění videa přidejte do stopy Hudba na pozadí klip SmartSound,skladbu ze zvukového disku CD nebo digitální hudbu (WAV, MP3). Délka tohoto klipu určuje délku hudebního videa.

Vyberte v rozevíracím seznamu v horní části okna nástroje styl. Chcete-li video promíchat bez ohledu na původní pořadí, zaškrtněte možnost Použít klipy v náhodném pořadí. Výsledný produkt tak získá relativně jednotný charakter, avšak za cenu ztráty případné kontinuity sdělení, která mohla existovat v originálním materiálu.

Pomocí jezdce Relativní hlasitost můžete nastavit důležitost stopy Hudba na pozadí relativně ke zbývajícím dvěma zvukovým stopám. Chcete-li ve výsledném videu slyšet pouze hudbu, posuňte jezdec úplně doprava.

Posledním přípravným krokem je zadání textu, který má být použit v úvodních a závěrečných titulcích. Každý řádek textu se skládá ze dvou editačních polí. Mezi levým a pravým polem můžete přecházet pomocí kláves Tab a Shift+Tab.

Na závěr klepněte na tlačítko Vytvořit hudební video a počkejte, než aplikace Studio vygeneruje film.


Přechody

Přechod je animovaný efekt, který usnadňuje nebo zdůrazňuje změnu jednoho klipu na druhý. K běžným typům přechodů patří stmívání, stírání a prolnutí. Další typy jsou méně obvyklé a mohou dokonce využívat vyspělou trojrozměrnou grafiku.

Přechody jsou uloženy v samostatné části alba. Chcete-li použít přechod, přetáhněte jej z alba do okna Film vedle libovolného videoklipu nebo statického obrazu.

Posloupnost přechodů (ikony mezi videoklipy) v zobrazení Klipy.

V zobrazení časové osy můžete přechod přetáhnout do Videostopy nebo do stopy Titulky. Ve Videostopě přechod představuje spojení mezi dvěma celoobrazovkovými klipy (nebo mezi jedním klipem a černou obrazovkou, má-li přechod pouze jednoho souseda, jako například na začátku filmu). Ve stopě Titulky přechod spojuje dvě překrytí (nebo překrytí a průhlednou obrazovku).

Schéma: Pět snímků znázorňujících průběh dvousekundového přechodu úhlopříčného stírání.

Má-li přechod trvat dvě sekundy (což je výchozí délka přechodu po instalaci aplikace Studio), přehrávání druhého klipu začne dvě sekundy před dokončením prvního klipu. Na začátku je viditelný pouze první klip a na konci druhý klip zcela nahradí první. Průběh vlastního přechodu, kdy první klip postupně mizí a objevuje se druhý, závisí na typu přechodu. Vzhledem k tomu, že videoklipy se překrývají, je celková délka obou klipů zkrácena o délku přechodu.

Na tomto obrázku je stejný přechod jako v předchozím příkladu, nyní však s použitím skutečného videa. Pro názornost byla hranice přechodu ve třech prostředních snímcích zvýrazněna bílou barvou. Během přechodu se oba klipy stále přehrávají.

ð Typy přechodů a jejich použití

ð Náhled přechodů ve filmu

ð Zvukové přechody

ð Příkaz Doplnit přechody

ð Trimování přechodů


Typy přechodů a jejich použití

Stejně jako všechny efekty, ani přechody byste neměli používat samoúčelně, ale v zájmu celkových potřeb filmu. Dobře zvolené přechody mohou jemně podtrhnout význam a průběh filmu, aniž by přitahovaly pozornost samy na sebe. Pozorováním způsobu použití přechodů v profesionálním videu v televizi získáte mnoho námětů ke zlepšení vlastních filmů. Obecně lze doporučit, abyste se vyhnuli nadbytečnému používání přechodů, které způsobují náhlé změny nebo jinak přitahují pozornost samy na sebe; je velký rozdíl mezi jemným prolnutím a stíráním ve tvaru srdce.

Všechny dále uvedené základní přechody – stmívání, prolnutí, setření, přesunutí a vysunutí – spadají do první skupiny přechodů (Standardní přechody) alba.

Skupina Alpha Magic, která je druhou položkou rozevíracího seznamu skupin přechodů v albu, obsahuje propracovanější přechody.

Všechny další skupiny v seznamu patří do kategorie Hollywood FX, rozsáhlé sady složitých přechodů využívajících trojrozměrnou grafiku. Přechody Hollywood FX jsou popsány dále.

Střih: Střih představuje minimální přechod – okamžitou změnu jedné scény na další. V aplikaci Studio je tento přechod výchozí. Střih je vhodný, pokud spolu dva sousední klipy úzce souvisí, například pokud se změní umístění nebo úhel kamery v rámci jedné scény.

Fade in/out (stmívání/roztmívání): Tento přechod vytvoří plynulé zobrazení začátku videoklipu z černé obrazovky nebo plynulé zmizení konce klipu do černé obrazovky. Efekt Fade in/out vložený mezi dva klipy vytvoří nejprve stmívání a pak roztmívání. Ikona tohoto přechodu je v albu jako první.

Stmívání se obvykle používá na začátku a na konci filmu nebo při významném přerušení spojitosti, například na začátku nové části. Například ve filmovém záznamu divadelní hry může být vhodné vložit stmívání mezi jednotlivá dějství.

Dissolve (prolnutí): Prolnutí je podobné stmívání s tím rozdílem, že nová scéna se začne objevovat již v průběhu mizení staré scény. Výsledné optické překrytí je méně dramatické než stmívání, ale méně násilné než střih. Krátké prolnutí může zjemnit střih, zatímco dlouhé prolnutí je vhodné k naznačení běhu času.

Wipe, Slide a Push (setření, přesunutí a vysunutí): Během všech těchto standardních typů přechodů se nové video postupně objevuje za okrajem, který se pohybuje napříč snímkem v určitém směru. Ikony alba zobrazené u tohoto odstavce představují setření zprava, přesunutí zprava shora a vysunutí zprava.

Během setření se staré i nové video nachází na snímku v normální pozici. Nové video je odhalováno během pohybu hranice přechodu po snímku, podobně jako při lepení nové tapety přes starou.

Přesunutí je podobné stírání, v tomto případě se však snímek nového videa posouvá po obrazovce, dokud nedosáhne základní pozice. Tento efekt připomíná stažení rolety přes okno.

Vysunutí se podobá přesunutí, staré video je však během příchodu nového videa vytlačováno ze snímku, podobně jako při pohybu okének filmového pásu.

Přechody Hollywood FX pro aplikaci Studio

Přechody Hollywood FX společnosti Pinnacle Systems zahrnují množství dramatických trojrozměrných přechodů a efektů, které jsou ideální pro úvodní sekvence, sportovní a akční záběry či hudební videa. Přechody Hollywood FX splňují požadavek profesionální kvality, současně však nabízejí snadné použití.

Aplikace Studio obsahuje více než 100 unikátních přechodů z produktu Hollywood FX Basic for Studio. Aplikace dále obsahuje ukázkové verze dalších efektů opatřené vodoznakem. V aplikaci Studio lze zobrazit normální náhled těchto ukázkových efektů se zobrazeným logem. Pokud vás ukázkové verze zaujaly, můžete je zakoupit klepnutím na příkaz nabídky aplikace Studio Nápověda Ø Nákup online.

Prostřednictvím Internetu můžete rovněž zakoupit editor Easy FX, který poskytuje přístup k řadě nastavení a umožňuje tak přizpůsobit všechny přechody Hollywood FX. K uvedeným nastavením patří úhel pohybu kamery, směr pohybu vpřed nebo vzad, osvětlení a antialiasing (vyhlazování hran).


Náhled přechodů ve filmu

Aplikace Studio umožňuje zobrazit náhled přechodů v přehrávači. Přetáhněte přechod do okna Film, klepněte na tlačítko Přehrát (nebo stiskněte klávesu [Mezerník]) a sledujte průběh přechodu ve vašem materiálu.

Náhled přechodů můžete rovněž zobrazit pomocí jezdce v Přehrávači nebo na časové ose okna Film.

Renderování přechodů Hollywood FX na pozadí

Renderování na pozadí je volitelná funkce, při které jsou výpočty nutné k vytvoření podrobného náhledu přechodů Hollywood FX prováděny jako úloha na pozadí bez přerušení vaší práce. Možnosti, které ovlivňují renderování na pozadí včetně možnosti jeho úplného vypnutí, jsou k dispozici na panelu možností Editace (Nastavení Ø Editace).

Dokud nebude dokončeno renderování přechodu, přehrávač bude zobrazovat jeho náhled v nižším rozlišení a frekvenci snímků. Aplikace Studio informuje o průběhu renderování na pozadí pomocí dočasného indikátoru průběhu na časovém měřítku. V průběhu zpracování se ukazatel postupně mění od modré po žlutou.

3D akcelerace přechodů Hollywood FX

Aplikace Studio dokáže k urychlení výpočtu náhledu přechodů Hollywood FX využít 3D hardwarovou akceleraci grafické karty. Je-li vaše karta vybavena 3D akcelerací, vyberte ji v panelu možnosti Editace (Nastavení Ø Editace).

Pokud takovou kartu nemáte, trojrozměrné výpočty budou prováděny softwarově a budou trvat déle.


Zvukové přechody

Videoklipy v okně Film obvykle používají synchronní zvuk. Není-li použit žádný přechod, video i zvuk přejdou z jednoho klipu do druhého střihem. Pokud je mezi dva klipy umístěn přechod, dojde k prolnutí zvuku (zvukový ekvivalent přechodu prolnutí).

Jedinou výjimkou z tohoto pravidla je přechod stmívání, při kterém je zvuk plynule ztišen a potom znovu zesílen.

Normální přechody způsobí prolnutí zvuku (nalevo). Při použití přechodu stmívání (napravo) je zvuk plynule ztišen a potom plynule zesílen spolu s videem.


Příkaz Doplnit přechody

Tato funkce aplikace Studio je vhodná zejména k vytvoření rychlé prezentace ze sady statických obrazů nebo videoprezentace složené ze sady krátkých klipů. Taková prezentace je zajímavější, pokud každou dvojici klipů spojíte přechodem. Příkaz Doplnit přechody představuje snadný a rychlý způsob, jak toho docílit.

Začněte se sadou klipů na časové ose a potom mezi první dva klipy přidejte přechod požadovaného typu.

Nyní vyberte všechny klipy kromě prvního, klepněte na kterýkoli z nich pravým tlačítkem myši a vyberte v místní nabídce příkaz Doplnit přechody.

Aplikace Studio vloží duplikát původního přechodu mezi všechny dvojice vybraných klipů.


(Trimování přechodů

Přestože přechody nejsou skutečné klipy, práce s nimi v editačním prostředí aplikace Studio probíhá velmi podobně. Stejně jako klipy i přechody můžete trimovat přímo na časové ose okna Film nebo pomocí nástroje Vlastnosti klipu.

Popis prvního způsobu získáte klepnutím zde. Maximální přípustná délka přechodu je o jeden snímek kratší než délka kratšího ze sousedních klipů.

ð Trimování pomocí nástroje Vlastnosti klipu


Trimování pomocí nástroje Vlastnosti klipu

Pomocí příkazu nabídky Nástroje Ø Vlastnosti klipu můžete vyvolat nástroj Vlastnosti klipu pro vybraný klip. Tento nástroj umožňuje zobrazit náhled všech typů přechodů a nastavit dvě vlastnosti:

· Chcete-li změnit délku přechodu, změňte hodnotu v počitadle Délka. Délka přechodu musí být vždy kratší, i kdyby jen o jediný snímek, než délka kratšího ze sousedních klipů.

· Pomocí textového pole Název můžete přechodu přiřadit vlastní název a nahradit výchozí název přiřazený aplikací Studio. Pole Název je v nástroji Vlastnosti klipu k dispozici pro všechny typy klipů. Názvy klipů jsou použity v zobrazení Seznam klipů okna Film a lze je rovněž zobrazit jako popisky, pokud přesunete kurzor myši na klipy v zobrazení scénáře.

Mnoho přechodových efektů umožňuje použít opačný směr, kdy animace přechodu probíhá pozpátku, takže například rotační stírání může probíhat ve směru nebo proti směru hodinových ručiček. Pokud aktuální efekt tuto možnost podporuje, tlačítko Opačně bude dostupné.

Jestliže jste zakoupili a nainstalovali aplikaci Easy FX, bude v nástroji Vlastnosti klipu u přechodů Hollywood FX zobrazeno nové tlačítko Editace. Easy FX je externí editační program s mnoha možnostmi, jehož použití je popsáno v jeho doprovodné dokumentaci.

Zobrazení náhledu v nástroji Vlastnosti klipu

Nástroj Vlastnosti klipu poskytuje ovládací prvky pro zobrazení náhledu přechodů podobné prvkům pro zobrazení náhledu videoklipů.

V oblastech náhledu je zobrazen poslední úplný snímek končícího klipu a první úplný snímek začínajícího klipu. Pokud změníte pole Délka, náhledové snímky se aktualizují.

Pomocí ovládacích prvků posunu můžete zobrazit náhled přechodového efektu v Přehrávači snímek po snímku nebo plnou rychlostí. Stisknutím tlačítka Smyčka/Pozastavit [image] můžete zapnout opakované přehrávání přechodu normální rychlostí.

Počitadlo (s přidruženými tlačítky krokování) a jezdec poskytují přímý přístup k libovolné fázi přechodu.


Statické obrazy

Videem se obvykle míní pohyblivé obrazy, většina filmů však obsahuje i statické titulky nebo grafiku a může obsahovat i další typy statických obrazů.

Ve filmech můžete používat tyto typy statických obrazů:

· všechny typy textových titulků a grafiky včetně titulků rolovacích (svislý pohyb) a plovoucích (vodorovný pohyb),

· fotografie nebo obrázky uložené v obrazových souborech na disku,

· jednotlivé videosnímky získané pomocí nástroje Uložení snímku,

· menu disku pro vytváření disků DVD a VCD. Tyto speciální obrazy jsou popsány zde.

Se všemi uvedenými typy statických obrazů lze pracovat dvěma způsoby podle toho, do které stopy časové osy okna Film je přetáhnete:

· Chcete-li přidat obraz na celou obrazovku s nehybným pozadím, přidejte obraz do Videostopy.

· Chcete-li přidat překryvný obraz s průhledným pozadím tak, aby překrýval klipy ve Videostopě, přidejte obraz do stopy Titulky.

Album obsahuje samostatné části pro titulky, obrázky a menu disku. Všechny tyto prostředky jsou uloženy jako samostatné soubory na pevném disku. V Editoru titulků aplikace Studio můžete také vytvářet vlastní titulky a menu disku a přidat je přímo do filmu, aniž byste je nejprve uložili do samostatného souboru. Stejně tak statické videosnímky můžete přidat přímo z nástroje Uložení snímku.

Obrazy na celou obrazovku

Obraz na celou obrazovku získáte tak, že obrázek přesunete do Videostopy. Zaplňuje celou obrazovku namísto videa. Jakmile skončí předchozí klip, aplikace Studio přehraje klip statického obrazu. Vizuální efekt je takový, že video skončí a je nahrazeno grafikou, dokud nezačne další klip.

Překryvné obrazy

Překryvný obraz je takový, který jste umístili do stopy Titulky. Je zobrazen přes aktuální videoklip, aniž by jej zcela nahrazoval.

Nastavení průhlednosti v překryvných obrazech

Pokud je překryvný obraz zobrazen v Albu nebo v grafickém editoru, má stálé pozadí. Jestliže však obraz umístíte do stopy Titulky, pozadí zmizí a namísto něj se zobrazí video.

Aplikace Studio používá k určení průhledných oblastí barvu levého horního pixelu obrazu. Pixely stejné barvy nebudou při vykreslení obrazu přes video zobrazeny.

Tento způsob dobře funguje u statických obrazů, které mají souvislé neměnné barvy pozadí. Někdy může být nutné upravit levý horní pixel rastrového obrazu, abyste získali požadovaný efekt průhlednosti. Tuto úpravu lze provést v libovolném grafickém editoru, například v programu Windows Paint, Photoshop, Paint Shop Pro a dalších.

Automatická průhlednost se vztahuje na obrazy, které importujete do aplikace Studio pomocí Editoru titulků, i na obrazy, ke kterým přistupujete prostřednictvím Alba.

Tvorba prezentace

Chcete-li sestavit rychlou prezentaci statických obrazů nebo videoklipů, můžete využít funkci aplikace Studio Doplnit přechody a rychle vložit zvolený přechod mezi všechny dvojice klipů nebo obrazů.

Použití efektů

Na statické obrazy můžete použít většinu zásuvných obrazových efektů aplikace Studio. (Výjimkou jsou efekty jako Rychlost a Proklad, které mají smysl pouze u pohyblivého videa.)

ð Editace statických obrazů

ð Ukládání snímků


(Editace statických obrazů

Stejně jako ostatní typy klipů i statické obrazy můžete trimovat přímo na časové ose okna Film nebo pomocí nástroje Vlastnosti klipu.

Popis prvního způsobu naleznete v tématu Trimování na časové ose pomocí úchytů. Rozdíl v případě statického obrazového klipu spočívá v tom, že jeho délku můžete libovolně prodloužit, zatímco videoklip nemůže být delší než původní scéna v albu.

Efekty jako Rozmazání, Vykreslení či Oprava barev můžete na všechny typy statických obrazových klipů použít stejným způsobem jako na videoklipy.

Statické obrazové klipy všech typů – grafiku, fotografie, titulky a menu – můžete editovat v Editoru titulků. Editaci obrazového klipu v Editoru titulků můžete zahájit třemi způsoby:

· poklepáním na klip v libovolném zobrazení okna Film,

· klepnutím na klip pravým tlačítkem myši a zvolením příkazu místní nabídky Jdi na titulek/Editor Menu (zobrazení časové osy),

· otevřením nástroje Vlastnosti klipu a klepnutím na tlačítko Editovat titulek.

ð Trimování pomocí nástroje Vlastnosti klipu


Trimování pomocí nástroje Vlastnosti klipu

Pomocí příkazu nabídky Nástroje Ø Vlastnosti klipu můžete vyvolat nástroj Vlastnosti klipu pro vybraný klip. V případě statických obrazů (kromě menu disku) tento nástroj přímo ovlivňuje pouze dvě vlastnosti:

· Chcete-li nastavit dobu, po kterou bude statický obraz zobrazen, změňte hodnotu v počitadle Délka.

· Pomocí textového pole Jméno můžete klipu přiřadit vlastní název a nahradit výchozí název přiřazený aplikací Studio. Pole Jméno je v nástroji Vlastnosti klipu k dispozici pro všechny typy klipů. Názvy klipů jsou použity v textovém zobrazení okna Film a lze je rovněž zobrazit jako popisky, pokud přesunete kurzor myši na klipy v zobrazení scénáře.


Ukládání snímků

Nástroj Uložení snímku umožňuje nahrát statický obraz z libovolného zdroje pro nahrávání videa podporovaného aplikací Studio nebo extrahovat samostatný snímek z libovolného videoklipu v aktuálním projektu. Uložený snímek lze přidat přímo do filmu nebo uložit na disk v některém z mnoha standardních grafických formátů.

Po uložení snímku na disk můžete provádět tyto činnosti:

· použít snímek v jiných softwarových aplikacích,

· upravit jej v grafickém editoru,

· importovat zpět do filmů jako statický obraz prostřednictvím alba nebo Editoru titulků.

ð Nástroj Uložení snímku


Nástroj Uložení snímku

Nástroj Uložení snímku používejte spolu s přehrávačem. Otevřete panel nástrojů a klepněte na ouško Uložení snímku. Spusťte přehrávání filmu nebo zdrojového videa, dokud se v přehrávači nezobrazí požadovaný snímek, a potom klepněte na tlačítko Ulož. Uložený snímek se zobrazí v oblasti náhledu nástroje. Nyní jej můžete přidat do filmu nebo uložit jako soubor na disk.

Nástroj Uložení snímku v režimu ukládání z filmu. Pokud ukládáte snímky z externího zdroje (například z videokamery), zobrazí se Ovladač videokamery. Používáte-li zařízení DV, můžete pomocí tohoto nástroje ovládat zdrojovou pásku.

Nahrát z: Klepnutím na tlačítko film nebo kamera v horní části nástroje vyberte zdroj pro ukládání snímků. Pokud vyberete možnost kamera, pak nástroj Uložení snímku použije aktuální zdroj videa tak, jak je nakonfigurován na panelech možností Zdroj videa a Formát videa.

Ovládání posunu: Je-li zdrojem videa videokamera DV, videokamera MicroMV nebo videorekordér připojený k portu 1394, pak aplikace Studio poskytne pohodlné ovládání posunu na obrazovce umožňující vyhledat snímek, který chcete uložit.

Odstranit blikání: Pokud zdrojové video pro ukládání snímků obsahuje značné množství pohybu, může se v uloženém snímku vyskytnout roztřesení obrysů, které lze snížit nebo odstranit zaškrtnutím možnosti Odstranit blikání. Vzhledem k tomu, že funkce Odstranit blikání současně mírně snižuje rozlišení, neměli byste tuto možnost používat, je-li celkový výsledek u konkrétního obrazu nežádoucí.

Ulož: Po vyhledání snímku, který chcete uložit, v přehrávači a nastavení možnosti Odstranit blikání klepněte na tlačítko Ulož. Uložený snímek se zobrazí v oblasti náhledu nástroje a zpřístupní se dvě tlačítka výstupu (Vložit do projektu a Uložit na disk).

Vložit do projektu: Pomocí tohoto tlačítka můžete uložený snímek vložit do Videostopy okna Film před právě vybraný klip.

Uložit na disk: Stisknutím tohoto tlačítka otevřete dialogové okno Uložit jako, ve kterém můžete vybrat složku, název souboru a obrazový formát souboru, do kterého bude uložený snímek uložen. Toto dialogové okno také obsahuje ovládací prvky, pomocí kterých můžete nastavit rozlišení uloženého obrazu, a to některou ze standardních velikostí, původní velikost uloženého snímku nebo vlastní velikost.

Pokud se poměr stran (poměr šířky a výšky) zvolené velikosti liší od poměru stran uloženého snímku, obraz bude podle potřeby roztažen. Může tak dojít k viditelné deformaci tvarů – lidé mohou například vypadat nepřirozeně hubení nebo naopak zavalití.


Menu disku

S příchodem diskových formátů DVD, VCD a S-VCD se video stalo interaktivním médiem, které nabízí nové možnosti pro tvůrce grafického obsahu i pro diváky.

Vytváření („authoring“) disku v jednom z uvedených formátů znamená překonat zakořeněnou myšlenku vytváření filmu, který se promítá v pevně určeném sledu od začátku do konce. Nyní se mohou diváci rozhodnout, na kterou část filmu se chtějí podívat a v jakém pořadí.

Základní novou funkcí, která umožňuje vytváření disku, je menu. Určitý disk může mít jedno menu, několik nebo velký počet menu. Menu může obsahovat statický obrázek nebo krátkou videosekvenci. Oblasti v rámci menu, která se nazývají tlačítka, lze vybrat v prohlížeči a aktivovat propojení na další obsah na disku. Aktivace propojení provede okamžitý přechod na některý z následujících prvků:

· Standardní videosekvence, která je v tomto kontextu označována jako „kapitola“. Tlačítka kapitol často znázorňují náhled videa, na které tlačítko odkazuje.

· Další stránka stejného menu. Více stránek se používá, pokud menu obsahuje příliš mnoho tlačítek, která se nevejdou na jednu stránku.

· Jiné menu.

Na rozdíl od všech ostatních druhů klipů jsou menu automaticky přehrávána ve smyčce. Jakmile při náhledu nebo přehrávání dosáhnete konce klipu menu, začne se přehrávat znovu od začátku. Vytvořený skok v přehrávání platí pro všechny klipy běžícími současně s menu bez ohledu na jejich typ: video (je-li menu překryvné), zvuk nebo statický obrázek.

Následující obrázek je založen na zobrazení Klipy okna Film. Znázorňuje, jak by se menu z předchozího obrázku, které je v diagramu uvedeno pod označením M1, mohlo začlenit do celkového schématu jednoduchého filmu se dvěma menu.

Za každým menu ve filmu následuje několik kapitol, z nichž všechny kromě jediné se skládají z jednoho klipu. Naše menu (M1) obsahuje propojení na pět kapitol. Menu je navrženo tak, aby zobrazovalo dvě propojení na kapitoly na stránce, takže pro všechna propojení jsou zapotřebí tři stránky. (Druhá stránka je uvedena na obrázku.) Každé stránce bylo také přiděleno propojení na menu M2.

Jednoduché rozložení tohoto krátkého filmu lze snadno rozšířit na velký počet klipů. Ze stejných prvků jsou také vytvořeny i daleko složitější filmy: vícestránkové menu s propojeními na kapitoly a další menu.

ð Vytváření disků v aplikaci Studio

ð Použití menu z alba

ð Ovládání přehrávače DVD

ð Editace menu na časové ose

ð Editace pomocí nástroje Vlastnosti klipu

ð Nástroj Menu disku


Vytváření disků v aplikaci Studio

V rámci editace v aplikaci Studio je menu disku považováno pouze za další typ klipu. Stejně jako titulky lze také menu obsažená v albu používat a upravovat v Editoru titulků, nebo je lze v tomto nástroji vytvářet od začátku.

Chcete-li získat první zkušenosti s funkcemi, které jsou k dispozici, zkuste vytvořit několik statických projektů popsaných v dalším textu. Nemusíte zacházet tak daleko, že byste vytvářeli disky, ale pomocí ovládacích prvků na přehrávači DVD můžete zobrazit náhled filmu.

Katalog statických obrazových scén: V prázdném projektu vyberte dostatečný počet scén z alba a přetáhněte je do Videostopy. Pak přejděte do části Menu disku v rámci alba (dolní karta) a přetáhněte jakékoli menu na začátek časové osy. Pokud aplikace Studio zobrazí dotaz, zda chcete „vytvořit kapitoly na začátku každé scény“, klepněte na tlačítko Ano (viz Použití menu z alba). Na horním okraji časové osy se zobrazí nová stopa a nad každým klipem se objeví malá značka. Ty označují propojení na právě přidané menu. A to je vše. Posaďte se a spusťte svůj první disk.

Sekvence statických obrázků: V tomto scénáři začneme v části Obrázky v albu. Přetáhněte libovolný počet obrázků do Videostopy prázdného projektu, pak přetáhněte libovolné menu disku na místo prvního klipu na časové ose a po zobrazení dotazu, zda chcete automaticky vytvořit kapitoly, znovu klepněte na tlačítko Ano. Dále v albu přejděte do části Přechody, vyberte některý přechod a přetáhněte jej mezi menu a první statický obrázek. Nakonec vyberte všechny statické obrázky (klepněte na první, stiskněte klávesu SHIFT a klepněte na poslední), klepněte pravým tlačítkem myši a v místní nabídce vyberte příkaz Doplnit přechody. Sekvence statických obrázků je hotova během okamžiku.

Menu a titulky

Podobnost mezi titulky a menu disků má hlubší význam: menu je v zásadě „titulek s tlačítky“. V podstatě jakýkoli typ statického obrázku lze v Editoru titulků použít jako základ pro vytvoření menu.

Podobně jako titulky lze menu používat v režimu celé obrazovky nebo jako překryvy ve stopě Titulky. Pokud menu použijete v režimu překrytí, dojde k potlačení jeho pozadí. Zobrazena jsou pouze tlačítka, nadpisy a grafické prvky. To umožňuje vložit na pozadí menu pohybující se video.


Použití menu z alba

Část Menu disku obsahuje sadu menu, které jsou navrženy pro různé příležitosti, styly a počty kapitol. Každé menu nabízí obrázek na pozadí, nadpis, sadu tlačítek kapitol (většinou s rámečky pro náhledové snímky) a dvojici tlačítek Další strana a Předchozí strana.

Počet tlačítek kapitol na stránku se pro jednotlivá menu liší, takže jedním z kritérií pro výběr menu je počet kapitol, které chcete zpracovat. Obecně je pohodlnější procházet omezený počet stránek menu s mnoha tlačítky než mnoho stránek s několika málo tlačítky.

Při editaci jsou zobrazena všechna tlačítka obsažená v menu. V průběhu přehrávání jsou k dispozici pouze tlačítka, ke kterým jsou přiřazena propojení.

V menu s menším počtem tlačítek je více místa pro nadpisy, menu s více tlačítky budou obsahovat zkrácené nadpisy, nebo budou zcela bez nadpisů. To, zda budou menu nadpisy obsahovat a zda budou jednoduché (například „Kapitola 1“) nebo podrobnější („Krájení dortu“), závisí na vašem autorském stylu a obsahu filmu.

Ve formátech VCD a S-VCD musí divák vybírat kapitoly číselně (stisknutím tlačítka s číslicí na dálkovém ovladači), takže je důležité při vytváření pro tyto formáty uvádět v nadpisech tlačítek číslice.

Přetažení menu na časovou osu

Pokud přetáhnete menu z alba a umístíte je do Videostopy nebo do stopy Titulky, aplikace Studio vám nabídne možnost vytvořit propojení na všechny klipy, které se na časové ose nacházejí napravo od menu.

To je nejrychlejší a nejsnazší způsob vytvoření propojení v menu disku, ale v některých situacích nezískáte výsledky, které opravdu chcete. Pokud zaškrtnete políčko Toto hlášení již nezobrazovat, volba Ano nebo Ne bude nastavena jako výchozí akce pro další přetažení menu v budoucnosti. Můžete také nastavit výchozí akci nebo nechat zobrazovat okno pro potvrzení v části Při přidání menu... na panelu nastavení Editace.

Pokud chcete automaticky generovat propojení na kapitoly až po provedení další editace, můžete tuto akci provést později pomocí příkazu Nastavit kapitolu v místní nabídce pro klipy menu.


Ovládání přehrávače DVD

Přehrávač aplikace Studio poskytuje specializovanou sadu ovládacích prvků pro náhled filmů, které obsahují menu. Tato tlačítka jsou uspořádána podobně jako na běžném DVD přehrávači. Přepněte přehrávač do režimu DVD klepnutím na tlačítko DVD vpravo od ovládacích prvků přehrávání:

Přepnutí do režimu DVD simuluje vložení disku DVD do přehrávače: film začne být ihned přehráván od začátku a pod obrazem se v prohlížeči zobrazí sada ovládacích prvků DVD:

Následuje popis funkcí jednotlivých ovládacích prvků DVD:

Hlavní menu: Přejde na první menu filmu a zahájí přehrávání (nebo v něm pokračuje).

Předchozí menu: Přejde na naposledy aktivní menu a zahájí přehrávání (nebo v něm pokračuje). Opětovným klepnutím na tlačítko se vrátíte do menu posledního klipu.

Předchozí kapitola, další kapitola: Klepnutím na tlačítko Předchozí kapitola spustíte aktuální kapitolu (pokud se již nepřehrává). Opětovným klepnutím přejdete na předchozí kapitolu. Tlačítko Další kapitola slouží k přechodu na další kapitolu ve filmu. V rámci menu slouží tato tlačítka k přechodu vpřed nebo zpět v rámci stránek menu.

Tlačítka pro výběr: Skupina čtyř šipek ovládá kurzor v menu disku a umožňují výběr některého ze zobrazených tlačítek. Oválné tlačítko ve středu skupiny aktivuje tlačítko, které je aktuálně na obrazovce vybrané. Vybrané tlačítko je zvýrazněno.

Přímá aktivace tlačítek menu

Jednou z funkcí, kterou přehrávač předstihuje klasická zařízení DVD, je možnost klepnout na tlačítka přímo na obrazovce. Na všechna tlačítka, která jsou zobrazena v režimu DVD v oblasti náhledu přehrávače, lze klepnout a aktivovat tak propojení přiřazené k tlačítku.


Editace menu na časové ose

Menu, stejně jako ostatní klipy statického obrázku, lze na časové ose trimovat.

Nastavení délky klipu má pro klipy menu obecně menší důležitost než pro ostatní typy klipů, neboť menu zůstává zobrazeno, dokud divák nestiskne některé tlačítko. Pokud nicméně požadujete menu podkreslit cyklicky promítaným videem na pozadí nebo zvukem, je zapotřebí nastavit délku menu podle ostatních použitých klipů.

Stopa Menu

Tlačítka menu odkazují na určité body v rámci filmu. Tyto body jsou vyznačeny značkami na stopě Menu, které se objeví nad Videostopou při prvním přidání menu do filmu (a opět zmizí v případě odebrání všech menu).

Samotné menu je označeno ve stopě Menu barevným obdélníkem (M1 a M2 na výše uvedeném obrázku). Propojení na kapitoly jsou označeny značkou „C“. Zde je zvětšena první část časového měřítka se zobrazeným obdélníkem, který označuje první menu, a se značkami kapitol pro tři klipy, na které odkazuje.

Další část časového měřítka na výše uvedeném obrázku obsahuje propojení na čtvrtou kapitolu z menu M1 a propojení (šipka směřující vlevo) z konce předchozího klipu zpět na menu. Výsledek vytvoření tohoto propojení spočívá v tom, že klip C4 lze vyvolat pouze z menu. Za klipem C4 následuje menu M2, které je spolu s příslušnými značkami automaticky vyznačeno novou barvou.

Editace stopy Menu

Značky ve stopě Menu lze posunovat tažením myší. Tím můžete měnit místo, na které ve filmu směřuje propojení. Při posunutí videoklipu jsou spolu s ním přesunuty všechny přidružené značky.

Vytvoření propojení:

Klepněte pravým tlačítkem myši na stopu Menu nebo Videostopu a vyberte příkaz Nastavit kapitolu nebo Návrat do menu podle typu propojení, které chcete vytvořit.

Propojení Návrat do menu jsou místo bodu, na který klepnete, vytvořena vždy na konci aktuálního klipu. Ve většině případů se nebudete chtít vrátit v průběhu klipu. Pokud však tato situace nastane, můžete značku propojení na požadované místo přetáhnout.

Změna umístění propojení:

Klepněte na značku propojení a přetáhněte ji podél stopy Menu na nové místo.

Odstranění propojení:

· Klepněte pravým tlačítkem myši na značku propojení a v místní nabídce vyberte příkaz Odstranit; nebo

· vyberte značku (značka bude zvýrazněna) a pak stiskněte klávesu Delete.


Editace pomocí nástroje Vlastnosti klipu

Nástroj Vlastnosti klipu pro menu disku umožňuje vytvářet, editovat a dokončovat propojení na kapitoly a dále poskytuje přístup k Editoru titulků pro úpravu obrazového obsahu menu.

Podobně jako nástroj Vlastnosti klipu pro ostatní typy klipů umožňuje tento nástroj nastavit vlastní název menu úpravou pole Název a trimovat klip úpravou pole Délka.

Tlačítko Editace menu v pravém horním rohu nástroje slouží k otevření menu v Editoru titulků. Zde můžete upravit všechny vizuální parametry menu: pozadí, obrázky tlačítek, vzhled a obsah nadpisů a další vlastnosti.

V oblasti náhledu na levé straně nástroje je zobrazen skutečný vzhled menu včetně interaktivních funkcí, které lze využít při vytváření propojení na kapitoly.

Ostatní ovládací prvky jsou umístěny ve čtyřech skupinách:

· ovládací prvky pro náhled menu,

· možnosti Typ menu,

· ovládací prvky vlastnosti propojení,

· ovládací prvky pro editaci kapitol.

Ovládací prvky pro náhled menu

Tyto ovládací prvky jsou umístěny pod oblastí náhledu.

Volič stránky: Pro menu s více stránkami (menu obsahující více propojení, než lze umístit na jednu stránku) jsou k dispozici tlačítka se šipkami. Tato tlačítka umožňují vybrat stránku, která je aktivní v oblasti náhledu. Můžete vybrat jakoukoli stránku menu, pro kterou byla definována propojení.

Další možnosti výběru stránek menu:

· Stránkami můžete procházet klepnutím na tlačítka s propojeními na stránky v oblasti náhledu.

· Použijte ovládací prvek volič tlačítka, kterým můžete vybrat tlačítko na libovolné stránce menu.

Zaškrtávací políčko Zobrazit čísla kapitol: Po zaškrtnutí tohoto políčka se v oblasti náhledu na každém tlačítku v menu zobrazí číslo kapitoly. Formát a barva čísel propojení odpovídá značkám kapitol ve stopě Menu.

Možnosti Typ menu

Tato dvojice přepínačů určuje, zda budete uspořádání propojení na kapitoly pro toto menu zajišťovat vy nebo aplikace Studio.

Pokud vyberete přepínač Index auto scén, aplikace Studio zajistí, že propojení na kapitoly budou v menu uvedena ve stejném pořadí, jako se vyskytují ve filmu. To platí i v případě, že klipy přeházíte v okně Film. Jestliže vyberete přepínač Instrukce, pořadí, v jakém se budou kapitoly zobrazovat v menu, je zcela na vás.

Tip: Pokud chcete seřadit propojení na kapitoly a ponechat si možnost určovat jejich pořadí, klepněte nejprve na přepínač Index auto scén (provede se seřazení propojení) a pak vyberte přepínač Instrukce.

Ovládací prvky vlastnosti propojení

Ovládací prvky v této oblasti určují vlastnosti zobrazení pro propojení na kapitoly v menu.

Volič tlačítka: Každé tlačítko propojení v menu (bez ohledu na stránku, na které je uvedeno) má jedinečné pořadové číslo. Použitím tlačítek se šipkami tohoto ovládacího prvku můžete vybrat tlačítko menu, se kterým chcete pracovat. Vybrané tlačítko je zvýrazněno v oblasti náhledu. Tlačítko můžete také vybrat tak, že na něj klepnete v oblasti náhledu.

Textové pole nadpis tlačítka: Text pro aktuální tlačítko můžete upravit, aniž byste museli přejít do Editoru titulků. Znak „#“ v nadpisech tlačítek má speciální význam: Aplikace Studio jej nahradí pořadovým číslem tlačítka. Použitím této funkce zajistíte, že tlačítka budou správně očíslována bez ohledu na změny v rozložení menu. Chcete-li upravit další vlastnosti nadpisu tlačítka (například jeho umístění, písmo nebo styl), klepněte na tlačítko Editace menu a otevřete Editor titulků.

Tlačítko Nastavit náhled: Standardně je jako snímek náhledu zobrazený na tlačítku menu použit snímek, na který tlačítko odkazuje. Jako náhled však lze nastavit kterýkoli snímek z filmu. Stačí posunout jezdec časové osy přesně na požadovaný snímek (zobrazený v přehrávači) a klepnout na tlačítko Nastavit náhled.

Zaškrtávací políčko Vzorky filmu: Zaškrtnutím tohoto políčka určíte, že se na tlačítkách menu bude místo statických náhledů snímků zobrazovat pohyblivé video z příslušných cílových kapitol. Vzhledem k tomu, že tato funkce vyžaduje, aby pohybující se náhledy byly předem renderovány, nemusí se výsledek projevit okamžitě při prohlížení filmu v přehrávači. Místo toho se přes klip menu na časovém měřítku zobrazí ukazatel průběhu „renderování na pozadí “. V průběhu zpracování se ukazatel postupně mění od modré po žlutou. Editace není přerušena – aplikace Studio provádí renderování paralelně s vaší prací.

Ovládací prvky pro editaci kapitol

Ovládací prvky v této oblasti slouží k výběru nebo editaci tlačítek jednotlivých kapitol v rámci menu.

Tlačítka Nastavit kapitoly: Tato tlačítka nastavují nebo obsluhují propojení mezi aktuálně vybraným tlačítkem kapitoly v menu a příslušným cílovým klipem.

Nastavení propojení: Umístěte jezdec časové osy do menu, videoklipu nebo klipu se statickým obrázkem a klepněte na tlačítko Vytvořit kapitolu [image] . Pro videoklipy nebo klipy se statickým obrázkem je propojení na kapitolu nastaveno přesně na místo, kde se v klipu nachází jezdec.

Odstranění propojení: Klepněte na tlačítko Odstranit kapitolu [image] .

Tlačítko Nastav vracení: Toto tlačítko vytvoří propojení „návrat do menu“ a vloží jej na konec aktuálního klipu, což je místo, kde se v naprosté většině případů používá. Při přehrávání propojení provede okamžitý skok do menu. Chcete-li vytvořit propojení pro návrat do menu v nástroji Vlastnosti klipu, posuňte jezdec časové osy na místo v klipu, kam chcete propojení vložit, a klepněte na tlačítko Nastav vracení.

Zaškrtávací políčko Vrátit po každé kapitole: Zaškrtnutím tohoto políčka přidáte propojení pro návrat do tohoto menu za každou kapitolu v tomto menu. Pokud zaškrtnutí zrušíte, budou všechna propojení pro návrat do tohoto menu odstraněna bez ohledu na to, zda jste je přidali ručně nebo automaticky.

Vytvoření propojení použitím myši

Nástroj Vlastnosti klipu pro menu disku podporuje operace přetažení pomocí myši. Jedná se o rychlý a pohodlný způsob, kterým lze vytvořit propojení pro tlačítka menu.

Vytvoření propojení použitím myši:

· Klepněte na klip v okně Film, na který chcete vytvořit propojení, a přetáhněte jej na tlačítko v oblasti náhledu nástroje Vlastnosti klipu. Tlačítko bude odkazovat na první snímek klipu. Nebo

· klepněte na tlačítko, pro které chcete vytvořit propojení, a přetáhněte jej na klip v okně Film. V tomto případě bude vytvořeno propojení na místo, kam jste tlačítko „pustili“ – obecně se tedy nemusí jednat o první snímek.


Nástroj Menu disku

Je-li vybráno menu, je výběr tohoto nástroje ekvivalentní výběru nástroje Vlastnosti klipu. Pokud menu vybráno není, je zobrazeno tlačítko Vytvořit menu, kterým přejdete do Editoru titulků, kde můžete začít vytvářet nové menu disku.

Vzhledem k tomu, že návrh menu je poměrně komplikovanou úlohou, aplikace Studio vám připomene, že v albu jsou k dispozici již vytvořená menu.

Pokud toto připomenutí nepovažujete za relevantní, před klepnutím na tlačítko OK zaškrtněte políčko Toto hlášení již nezobrazovat.


Editor titulků

Editor titulků integrovaný v aplikaci Studio představuje výkonný nástroj pro vytváření a editaci titulků a další grafiky. Rozsáhlá sada textových a obrazových efektů a nástrojů poskytuje nepřeberné možnosti pro vizuální návrh vašeho filmu.

Editor titulků není omezen pouze na vytváření pasivních titulků. Pro projekty disků můžete také přidávat a upravovat speciální tlačítka, která zajišťují interakci prohlížeče s menu filmů VCD, S-VCD a DVD.

Vytváření titulku v Editoru titulků aplikace Studio 9. Velká plocha obsahuje obrázek a text v okně editace. Panel umístěný na pravém okraji představuje album Editoru titulků. Ostatní ovládací prvky se nacházejí ve skupinách kolem okna Editace.

ð Spuštění Editoru titulků

ð Ovládací prvky Editoru titulků

ð Album Editoru titulků


Spuštění Editoru titulků

Široké možnosti použití nástroje Editor titulků se odrážejí také na různých možnostech jeho spuštění - z editačního režimu aplikace Studio, použitím některého nástroje z panelu nástrojů Video nebo pomocí myši v některé ze stop časové osy.

· Vytvoření titulku nebo menu přes celou obrazovku: Klepněte na Videostopu časové osy pravým tlačítkem myši a z místní nabídky vyberte příkaz Jdi na titulek/Editor Menu.

· Vytvoření překryvného titulku nebo menu: Poklepejte na stopy Titulky na časové ose.

· Vytvoření titulku nebo menu pomocí panelu nástrojů: Otevřete nástroj Vytvořit titulek a klepněte na tlačítko Průhledný titulek nebo Titulek.

· Editace titulku přes celou obrazovku: V libovolném zobrazení okna Film poklepejte na titulek nebo klepněte pravým tlačítkem myši na titulek a vyberte příkaz Jdi na titulek/Editor Menu.

· Editace menu přes celou obrazovku: V libovolném zobrazení poklepejte na menu a pak klepněte na tlačítko Editace menu, nebo klepněte pravým tlačítkem myši na menu a vyberte příkaz Jdi na titulek/Editor Menu.

· Editace překryvného titulku nebo menu: Poklepejte na klip ve stopě Titulky či v seznamu klipů, nebo klepněte na klip pravým tlačítkem myši v libovolném zobrazení a pak vyberte příkaz Jdi na titulek/Editor Menu.

· Editace titulku nebo menu pomocí panelu nástrojů: Otevřete klip v nástroji Vlastnosti klipu a klepněte na tlačítko Editace menu nebo Editace titulku.

Pokud se vám zdá, že možností uvedených v seznamu je příliš mnoho, nenechte se zmást. Ve skutečnosti vám poslouží kterýkoli způsob spuštění nástroje Editor titulků, který provedete. Pokud náhodou vytvoříte překrytí v místě, kde chcete titulkem nebo menu vyplnit celou obrazovku, stačí jej přetáhnout do videostopy na časové ose. Jestliže zjistíte, že vytváříte titulek v místě, kde požadujete menu disku, můžete je v Editoru titulků snadno přepnout.


Ovládací prvky Editoru titulků

Editor titulků
Spuštění Editoru titulků
Album Editoru titulků
Tlačítka typu titulku

Ovládací prvky Editoru titulků

Základní ovládací prvky Editoru titulků jsou rozmístěny ve skupinách kolem okna Editace.

ð Tlačítka typu titulku

ð Sada nástrojů Objekt

ð Tlačítka pro výběr režimu editace

ð Tlačítka rozložení objektu

ð Tlačítka schránky a odstranění

ð Ovládací prvky pro nastavení stylu textu


Tlačítka typu titulku

Čtyři tlačítka v této skupině jsou v Editoru titulků umístěna na levé straně obrazovky nad oknem Editace. Současně lze vybrat pouze jedno z nich. Pokud vytváříte statický titulek, vyberte první tlačítko. Druhé tlačítko vytvoří rolovací titulek, ve kterém se text a grafika titulku posunuje vzhůru k hornímu okraji obrazovky obdobně jako titulky na konci filmu. Třetí tlačítko vytvoří plovoucí titulek zobrazený v jediném řádku textu, který se posunuje zprava doleva po obrazovce podobně jako upoutávky v televizní show.

Čtvrté tlačítko ve skupině slouží k vytvoření menu disku, které si lze představit jako „titulky s tlačítky“. Menu je v podstatě titulek, který navíc disponuje dvěma atributy:

· Menu má alespoň jedno tlačítko. Titulek žádné tlačítko nemá. Přidáním tlačítka převedete titulek na menu a odstraněním posledního tlačítka z menu jej změníte zpátky na titulek. Jinými slovy pokud při editaci titulku klepnete na tlačítko Menu, aplikace Studio automaticky přidá do titulku tlačítko.

· Menu nemůže být rolovací ani plovoucí. Editor titulků neumožňuje přidávat tlačítka do rolovacího nebo plovoucího titulku.


Sada nástrojů Objekt

Tato skupina čtyř tlačítek nástrojů je v Editoru titulků umístěna vlevo pod oknem Editace.

První nástroj (šipka) se používá pro všechny editovací operace nad aktuálně vybraným objektem. Kolem vybraného objektu se zobrazí řada manipulačních bodů, pomocí kterých můžete změnit velikost, umístění, poměry stran a dalších geometrické vlastnosti objektu.

Ostatní tři nástroje jsou určeny pro vytváření objektů v okně Editace. Jedná se o textové pole, elipsu a obdélník.

Všechny jsou používány obecně stejným způsobem. Klepněte na některý z uvedených nástrojů a pak klepněte do okna Editace na místo, kam chcete umístit jeden roh objektu. Tažením myši vymezte obrys objektu, který je vykreslován tečkovanou čárou.

Jakmile má objekt požadovanou velikost a poměry stran, uvolněte tlačítko myši. Bez ohledu na vybraný typ je objekt vytvořen v rámci oblasti určených rozměrů. Ostatní atributy objektu, například jeho barva, tónování, stín atp., určuje aktuálně vybraný vzhled v albu Editoru titulků. Všechny atributy lze později libovolně změnit.

Jakmile je objekt vytvořen, použitý nástroj objektu je deaktivován a zobrazí se opět šipka pro výběr. Je vybrán samotný objekt (zobrazuje se standardně s manipulačními body), se kterým lze pracovat použitím myši.

Změna uspořádání objektů ve třech rozměrech

Vzhledem k tomu, že objekty se mohou navzájem překrývat, můžete se snadno dostat do situace, kdy objekt, který by měl být celý viditelný, je částečně nebo zcela zakryt jedním nebo několika dalšími objekty. V takovým případech použijte čtyři příkazy pro změnu uspořádání, které jsou uvedeny v nabídce Vrstva v Editoru titulků. Tyto příkazy ovlivňují aktuálně vybraný objekt, který je na obrázku znázorněn jako čtvereček „3“.

· Přenést do popředí: Objekt je předsunut před všechny ostatní objekty. V obrázku je nyní objekt 3 před objektem 1.

· Přenést do pozadí: Objekt je přesunut za všechny ostatní objekty. Objekt 3 je nyní za objektem 5.

· Přenést o vrstvu vpřed: Objekt 3 je nyní umístěn před objekty 2, 4 a 5, ale je stále za objektem 1.

· Přenést o vrstvu vzad: Objekt 3 je nyní za objekty 1, 2 a 4, ale je stále před objektem 5.

Textové objekty

Výběr textového objektu se v jednom podstatném ohledu liší od výběru obdélníku nebo elipsy: textové pole objektu je převedeno do „připraveného“ stavu, ve kterém stisk jakékoli klávesy způsobí aktivaci pole a zobrazení vstupního textu.

Aktivita textového pole je indikována textovým kurzorem pro vkládání, změnou zobrazení rámečku objektu a smazáním manipulačních bodů kolem ovládacího prvku.

Pokud textový objekt není vybrán, můžete jeho textové pole aktivovat přímo klepnutím doprostřed objektu. Chcete-li zobrazit rámeček výběru a manipulační body ovládacího prvku, musíte klepnout na okraje objektu. U ostatních typů platí, že objekt vyberete klepnutím na libovolné místo objektu.

Textové pole deaktivujete klepnutím kamkoli mimo textový objekt v okně Editace.

Vzhledem k tomu, že u titulků a menu má text zásadní význam, editor textu automaticky vytvoří a aktivuje textový objekt ve středu okna Editace, pokud začnete psát a žádný textový objekt ještě není vytvořen.

Rozšířené možnosti editace textu

Editor titulků, stejně jako programy pro zpracování textu, umožňuje formátovat vybrané znaky. Stačí vybrat souvislou sadu znaků pomocí myši a uplatnit požadované formátování.

Na vybraném rozsahu textu jsou podporovány tyto operace: nastavení stylu textu (písmo, styl a vzhled), operace schránky (vyjmout, kopírovat, vložit), odstranění a řada příkazů pro zvláštní umístnění, mezery a změnu měřítka, které lze vyvolat pouze pomocí klávesnice. Popis naleznete v tématu Klávesové zkratky.


Tlačítka pro výběr režimu editace

Tento pár tlačítek vytváří druhou skupinu, která je zobrazena podél dolního okraje okna Editace nástroje Editor titulků. Jejich funkcí je řídit, která ze dvou sad editačních operací je k dispozici pro aktuálně vybraný objekt.

· První tlačítko je vybráno standardně při vytvoření nového objektu. Umožňuje přesunutí, změnu velikosti a otočení objektu pomocí rámečku výběru, který obsahuje devět manipulačních bodů:

· Klepnutím na druhé tlačítko aktivujete operaci zkosení, která vyžaduje pouze jediný manipulační bod.

U textových objektů lze pomocí druhého tlačítka myši provést další operace: změnu rozpalu a prokladu. Tyto funkce jsou k dispozici prostřednictvím manipulačních bodů ve středu každé hrany textového rámečku:

Rozpal (vlevo) a proklad (vpravo)


Tlačítka rozložení objektu

Dvě tlačítka vlevo slouží v Editoru titulků pro seskupení a zrušení skupin objektů. První tlačítko je k dispozici, je-li vybráno několik objektů. Slouží k propojení objektů do skupiny. Skupina představuje složený objekt, se kterým editační operace zacházejí jako s jediným objektem. Je-li skupina vybrána, jsou zobrazeny všechny manipulační body obsažených objektů a se skupinou lze manipulovat libovolným z nich.

Seskupení tří objektů

Druhé tlačítko, které je k dispozici v případě, že je vybrána skupina, rozdělí skupinu na jednotlivé obsažené objekty.

Přestože je možné „seskupovat skupiny“, seskupení má vždy pouze jednu úroveň. Zrušení takové nadskupiny má za následek rozpad skupiny přímo na jednotlivé obsažené objekty.

Další tlačítko otevře překryvnou nabídku s 11 operacemi, které lze použít pouze na skupiny. Prvních šest operací umožňuje zarovnat sadu objektů podél některé z jejich hran nebo dvou středních čar. Další pár příkazů řídí rozložení objektů do pravidelných intervalů ve vodorovném nebo svislém směru a poslední tři umožňují změnit velikost objektů na stejnou výšku, šířku nebo obojí. Všechny tyto příkazy jsou zvláště užitečné při vytváření menu, protože tlačítka menu jsou většinou rozložena v pravidelných intervalech.

Poslední tlačítko pro rozložení objektu otevře další překryvné menu, které slouží k zarovnávání objektu. Devět zobrazených možností představuje v grafickém tvaru šachovnici. Klepnutím na některé z devíti políček přesunete objekt do odpovídajícího rohu obrazovky (definován „bezpečnou“ oblastí pro text oddělený červenými čárkovanými čarami) nebo do středu.

Výběr více objektů

Prvním krokem při vytváření skupiny je výběr několika objektů, ze kterých se bude skupina skládat. Výběr lze provést dvěma způsoby:

· Klepnutím a přetažením pomocí myši. Vyznačíte obdélník výběru, který bude zahrnovat všechny objekty, které chcete seskupit. Nebo:

· Klepnutím na první objekt, který má skupina obsahovat, stisknutím tlačítka CTRL a následným klepnutím na ostatní objekty ve skupině.

Dočasné skupiny

Jakýkoli výběr několika objektů se chová jako dočasná skupina (jednotka), kterou lze přesunovat, zarovnávat, otáčet, obarvit atd. Dočasná skupina se okamžitě rozpadne, jakmile klepnete na jiné místo v okně Editace. To je základní rozdíl oproti skupině vytvořené tlačítkem skupiny, která přetrvává, dokud ji explicitně nezrušíte.


Tlačítka schránky a odstranění

Tlačítka v této skupině poskytují standardní editační operace Vyjmout, Kopírovat, Vložit a Odstranit. Všechny tyto operace fungují na skupinách, jednotlivých objektech nebo na vybraném textu v rámci textového objektu Editoru titulků. První tři pracují se schránkou systému Windows, zatímco čtvrté jednoduše odstraní vybraný objekt bez jakékoli manipulace se schránkou.


Ovládací prvky pro nastavení stylu textu

Ovládací prvky v této skupině, která je zobrazena v pravém horním rohu okna Editace Editoru titulků, vám budou pravděpodobně povědomé. Nastavení ovládacích prvků se uplatní na aktuálně vybraný text i na jakýkoli nový text, který případně zadáte. To platí do okamžiku, než nastavení prvků znovu změníte.

Zleva jsou uvedena tři tlačítka stylu písma, která umožňují vybrat tučný styl, kurzívu nebo podtržení.

Tlačítko podtržení (jediné z těchto tří tlačítek) lze překvapivě použít na jakýkoli typ objektu, nikoli pouze na text. Jen si to zkuste. To umožňuje používat podtržený zvýrazněný styl s tlačítky, které byly vytvořeny z grafických objektů: obdélníky, elipsy a obrázky.

Čtvrté tlačítko otevře rozbalovací nabídku s možnostmi formátování textu. Oproti ostatním ovládacím prvkům ve skupině, které řídí vzhled jednotlivých znaků, možnosti v této nabídce se uplatní na veškerý text v daném textovém poli.

Tři možnosti zarovnání (Vlevo, Na střed a Vpravo) ovlivňují umístění textu v rámci pole (a nikoli umístění samotného pole v rámci okna Editace, což je funkce nabídky zarovnávání objektu [image] ).

Zúžit, Roztáhnout, Zalamovat a Nezalamovat představují možnosti, které určují způsob zacházení s textem při změně velikosti textového pole. Je-li aktivována možnost Zalamovat (výchozí nastavení pro nové textové pole), změna velikosti pole má za následek změnu formátování (zalomení) textu podle upravené šířky pole (zatímco výška pole je upravena podle nové výsledné výšky textu). Funkce Nezalamovat odebere veškerá „měkká“ odřádkování (odřádkování přidaná pro zalamování slov) a nastaví potřebnou šířku pole podle obsaženého textu. Pokud do pole zadáte další znaky, režim Zalamovat je opět automaticky aktivován.

Funkce Roztáhnout zajišťuje, že při změně velikosti pole je text upraven podle nových rozměrů pole. Příkaz Zúžit ponechá text v původní velikosti a pouze v případě, že velikost pole je menší, je velikost textu upravena jako v případě funkce Roztáhnout. Žádný z obou příkazů nemění odřádkování textu.

Na pravém okraji skupiny pro nastavení stylu textu je uveden rozbalovací seznam písem a volič jejich velikosti.


(Album Editoru titulků

Album Editoru titulků je obdélníkový panel na pravé straně obrazovky Editor titulků. Obsahuje prostředky pro sestavení menu a titulků, které jsou obdobou prostředků pro vytváření filmů v hlavním albu aplikace Studio.

Album Editoru titulků je ovládáno skupinou čtyř tlačítek zobrazených na obrázku vlevo, které jsou umístěny mezi oknem Editace a vlastním oknem alba. Každé tlačítko otevře jednu ze čtyř částí alba: Vzhledy, Pozadí, Obrázky a Tlačítka.

ð Vzhledy

ð Pozadí

ð Obrázky

ð Tlačítka


Vzhledy

Tato část alba Editoru titulků obsahuje tři podčásti, které lze zobrazit klepnutím na karty Standardní, Vlastní a Oblíbené na horním okraji okna.

Karta Standardní představuje souhrn stylů, které lze uplatnit na text a další objekty používané v titulcích. Každý styl obsahuje barvu (nebo barevný přechod či průhlednost) pro každý „vzhled“ (povrch), okraj nebo stín objektu, na který je uplatňován, včetně samostatného parametru rozmazání. Posledním parametrem je směr stínu, pro který lze nastavit osm možností.

Chcete-li změnit vzhled stávajícího objektu, stačí vybrat objekt a klepnout na požadovaný vzhled. Nové objekty jsou vytvářeny použitím naposledy vybraného vzhledu.

Výběr vzhledu v Prohlížeči vzhledů: Každé tlačítko na kartě Standardní je k dispozici v osmi stylech, které jsou k dispozici v podnabídce. Každý vzhled má číselný identifikátor, který se zobrazí, pokud nad vzhledem podržíte ukazatel myši. Na obrázku je ukazatel myši umístěn nad vzhledem 23‑3.

Na kartě Vlastní lze přizpůsobit vzhled nebo vytvořit vlastní vzhled úpravou výše uvedených parametrů. Tři identické sady ovládacích prvků slouží k editaci vzhledu, okrajů a stínu. Ovládací prvky vzhledu jsou uvedeny na následujícím obrázku.

Tři přepínače na horním okraji umožňují vybrat jednobarevnou výplň, barevný přechod nebo barevnou výplň zrušit (průhlednost). Klepnutím na políčko barev vedle prvního tlačítka vyvoláte standardní dialogové okno systému Windows pro výběr barev, do kterého byl doplněn jezdec Průhlednost (0 – 100 %).

Políčko vedle druhého tlačítka zobrazí překryvné okno návrháře přechodů, které umožňuje definovat přechod přiřazením počátečních barev k jednotlivým rohům čtvercové plošky. Klepněte na barevná políčka v rozích okna přechodu. Zobrazí se dialogové okno pro výběr barvy, ve kterém nastavíte barvu daného rohu.

Poznámka: Některé dodávané vzhledy jsou velmi složité a využívají speciální interní funkce, které nelze editovat.

Karta Oblíbené umožňuje uložit určitý vlastní vzhled, který budete chtít používat v budoucnosti. Nebudete si tak muset pamatovat nebo poznamenávat používané parametry. Klepnutím na levé tlačítko uložíte aktuální vzhled do složky Oblíbené. Klepnutím na pravé tlačítko vzhled ze složky Oblíbené odstraníte.


Pozadí

Titulek nebo menu může mít čtyři typy pozadí: jednobarevné pozadí, barevný přechod (bez pozadí) nebo soubor obrázku (například kresbu, fotografii nebo uložený videosnímek).

Přepínače barva a přechod v části Pozadí Editoru titulků fungují stejně jako přepínače popsané v Prohlížeči vzhledů s tím rozdílem, že vybraná barva nebo přechod je okamžitě uplatněna na pozadí titulku, který právě editujete.

Pokud pracujete na překryvném titulku, bude vás pravděpodobně zajímat, jak lze pro tyto titulky použít v dialogových oknech pro výběr barvy nastavení Průhlednost, a to zejména v případě, kdy je překrytí kombinováno s přechody.

Standardně ale budete pro titulky používat průhledné pozadí a průhlednost je také výchozím pozadím pro nové titulky a menu.

Poslední možností pro pozadí je obrázek, tj. soubor obrázku v jakémkoli standardním formátu. Stejně jako v ostatních částech hlavního alba aplikace Studio je pozadí vykreslováno ze zdrojové složky, kterou lze změnit pomocí tlačítka složky. Soubor obrázku, který vyberete pomocí tlačítka složky, se stane novým pozadím a soubory obrázků obsažené ve složce budou na panelu album zobrazeny jako miniatury. Je-li to zapotřebí, upraví Editor titulků velikost obrázku pozadí podle šířky a výšky obrazovky. Při této úpravě jsou zachovány poměry stran obrázku.


Obrázky

Stejně jako obrázky pozadí, které byly právě popsány, mohou mít také obrázky v části Obrázky libovolný standardní typ. Místo změny velikosti a vyplnění okna Editace jsou tyto obrázky přidány do titulku jako objekty obrázku a jsou zobrazeny v normální velikosti se šesti manipulačními body, které umožňují změnu jejich umístění a velikosti (nelze je však otáčet nebo upravovat jejich zkosení).

Co se týká operací seskupení, zarovnání a obdobných funkcí se objekty obrázku chovají jako textové objekty a oba typy grafických objektů.


Tlačítka

Vzhledem k tomu, že tlačítka představují funkční prvek, který převádí titulky na interaktivní menu, tato část alba Editoru titulků je zejména důležitá pro vytváření disků DVD, VCD a S‑VCD.

Obecně řečeno představuje tlačítko oblast na obrazovce, se kterou může uživatel určitým způsobem interagovat. Tlačítka jsou členěna podle akcí, které jsou provedeny při jejich aktivaci, a nikoli podle vzhledu, který by sice obecně měl co nejvíce odpovídat jejich funkci, není to však povinné. K dispozici jsou tlačítka čtyř typů:

· Normální tlačítko: Klepnutím na tlačítko provedete skok v přehrávání na kapitolu (tj. běžné video) nebo jiné menu. Propojení mezi tlačítkem a cílovým místem je vytvořeno v nástroji Vlastnosti klipu, nikoli v Editoru titulků.

· Tlačítko s náhledem: Tento speciální tvar normálního typu tlačítka zobrazuje náhledový snímek videa (nebo pohybující se náhled) z části filmu, na který tlačítko odkazuje.

· Předchozí tlačítko: Toto tlačítko se zobrazuje na druhé a dalších stránkách menu s více stránkami (menu, které obsahuje větší počet propojení z normálních nebo náhledových tlačítek, než kolik se vejde na jednu stránku). Tlačítko odkazuje na předchozí stránku menu.

· Další tlačítko: Tlačítko se ve vícestránkových menu zobrazuje na všech stránkách kromě poslední. Odkazuje na následující stránku.

Grafická knihovna, která je dodávána s aplikací Studio, zahrnuje několik příkladů pro každý typ tlačítka. Všechna tlačítka mají soubor obrázku ve formátu Targa (TGA). Pokud soubory v knihovně budete procházet v programu typu Adobe PhotoShop nebo Paint Shop Pro, zjistíte, že průhledná část obrázku tlačítka a speciální oblast zobrazení náhledu (je-li k dispozici) je definována kanálem alfa, který je součástí obrázku.

Standardní tlačítko složky umožňuje vybrat adresář disku, ze kterého jsou zobrazené obrázky načítány.

Chcete-li použít dodávané tlačítko, stačí jej jednoduše přetáhnout z alba do okna Editace, kde je převedeno na objekt tlačítka (v podstatě shodný s objektem obrázku).

Výchozí akce dodávaných tlačítek je určena na základě názvů jejich souborů. V albu Editoru titulků však lze aktuálně vybranému objektu tlačítka přiřadit novou akci pomocí rozbalovacího seznamu v části Tlačítka. První položkou seznamu je „Žádné tlačítko“. Tato akce odebere od objektu akci a převede jej na jednoduchou grafiku. Ostatní možnosti odpovídají typům tlačítka uvedeným výše. Nezapomeňte, že akci tlačítka neurčuje jeho vzhled, ale typ, který byl tlačítku přiřazen.

V podstatě můžete přiřadit funkci, kterou standardně provádí tlačítko, jakémukoli neseskupenému objektu (například textu, obdélníku, elipse, obrázku nebo tlačítku). Stačí objekt pouze vybrat v okně Editace a vybrat typ nového tlačítka v rozbalovacím seznamu.

Chcete vytvořit tlačítko s nápisem „Babička“ a přiřadit jej klipu s babiččinou oslavou narozenin? Stačí vytvořit textový objekt, oživit jej použitím stylů textu a Prohlížeče vzhledů a přiřadit mu akci normálního tlačítka. Zpátky v nástroji Vlastnosti klipu propojíte nové tlačítko k vybranému videoklipu a je to.

Zvýraznění tlačítka

Menu DVD (nikoli však menu VCD a S‑VCD) umožňují vizuální zpětnou vazbu – při procházení menu uživatelem je aktuální tlačítko zvýrazněno. Zvláštní stav zvýraznění odlišuje tlačítko při procesu výběru těsně před provedením akce. (Náhled efektu zvýraznění lze zobrazit v Prohlížeči a s menu pracovat pomocí myši nebo ovládacích prvků přehrávače DVD.)

Editor titulků umožňuje přiřadit barvu, která bude použita pro všechny typy zvýraznění, a možnost stylu, který bude řídit způsob vykreslení zvýraznění. Ovládací prvky pro tato nastavení jsou uvedeny pod seznamem typu tlačítka:

Klepnutím na barevná políčka Aktivní nebo Vybráno nastavíte barvy zvýraznění, které nejlépe odpovídají menu. Pokud použijete pro všechna menu na disku stejné barvy zvýraznění, budou mít menu zřetelnější a přehlednější charakter.

Tři možnosti stylu zvýraznění (v pořadí zleva doprava):

· Obdélník: Zvýraznění je vykresleno jako rámeček kolem tlačítka.

· Zvýraznění tlačítkem: Zvýraznění vyplní celou oblast tlačítka bez ohledu na jeho tvar.

· Zvýraznění podtržením: Tlačítko je podtrženo.

Uvedené akce zvýraznění lze uplatnit na všechny typy tlačítek vytvořených z libovolného objektu (nikoli pouze na obrázky převzaté z alba). Chcete-li při práci v Editoru titulků deaktivovat zvýraznění tlačítek, zrušte zaškrtnutí políčka Styl zvýraznění.


Zvukové efekty a hudba

Na video lze pohlížet jako na primární vizuální médium. Role ozvučení ve vašich filmech je ale často stejně důležitá jako význam obrázků na obrazovce.

Profesionální filmy a televizní pořady obsahují nejrůznější druhy zvuků od dialogů po různé zvuky při živých sekvencích. Ve vašich filmech je nezpracovaný zvuk snímán spolu s videem v režimu nahrávání. Zobrazí se v okně Film podél časové osy na stopě Originální zvuk, která je umístěna pod Videostopou.

Většina komerční produkce také vyžaduje zvukové efekty (například bouchnutí dveřmi, nárazy automobilů, štěkání psů atd.) a hudbu na pozadí, která sestává ze scénické hudby složené speciálně pro film a písniček převzatých z nahrávek. Často je zapotřebí vložit komentáře nebo jiné upravené zvuky.

Všechny tyto doplňkové zvuky můžete používat i ve vašich filmech:

· Základní sada zvuků ve formátu WAV je instalována s aplikací Studio. Další lze získat z mnoha různých zdrojů.

· Nástroj SmartSound automaticky vytvoří zvukovou stopu jakékoli požadované délky v různých stylech.

· Na časovou osu lze přetáhnout soubory MP3 nebo lze importovat stopy ze zvukových disků CD pomocí nástroje Přidat hudbu z CD.

· Nástroj Nahrát komentář umožňuje při přehrávání editovaného videa přidat mluvené slovo nebo komentář.

Zvuk (bez ohledu na jeho typ) je přidán do vašeho projektu jako klipy v okně Film. Zvukové klipy lze přesunovat, trimovat a upravovat obdobným způsobem, jako pracujete s videoklipy a se statickými obrázky.

Jakmile se zvukový klip stane součástí filmu, můžete jej upravit pomocí přechodů a dalších úprav hlasitosti. Můžete upravit stereofonní nebo prostorové umístění zvukových klipů a dokonce tyto charakteristiky měnit libovolně v rámci klipu. Můžete také použít zvukové efekty aplikace Studio. K dispozici je například redukce šumu, dozvuk a mnoho dalších efektů.

Prostorový zvuk

„Prostorové“ michání zvuku používá technologii Dolby® Pro Logic®, která kóduje prostorový zvuk do dvou stereofonních kanálů. Původní prostorové informace lze obnovit na přehrávacích systémech vybavených dekodérem Pro Logic a reproduktory s konfigurací 5.1 nebo lepší. Na ostatních systémech bude stopa Pro Logic přehrávána jako standardní stereo.

Chcete-li reprodukovat prostorový zvuk při editaci v aplikaci Studio, musí být zvuková karta počítače připojena ke zvukovému systému, který obsahuje dekodér Dolby Pro Logic, například systém aktivních reproduktorů nebo AV zesilovač s podporou Dolby Pro Logic. Nejlepších výsledků dosáhnete použitím digitálního připojení (koaxiálním nebo optickým kabelem).

Poznámka: Bez ohledu na možnosti reprodukce prostorového zvuku na počítači bude prostorový zvuk použit při vytváření disků DVD.

ð Zvukové stopy na časové ose

ð Nástroj Přidat hudbu z CD

ð Nástroj SmartSound

ð Nástroj Nahrát komentář

ð (Trimování zvukových klipů

ð (Hlasitost a míchání zvuků

ð Zvukové efekty


Zvukové stopy na časové ose

Časová osa v okně Film obsahuje tři stopy pro zvuk:

Stopa Originální zvuk: Tato stopa obsahuje zvuk nahraný spolu s videoklipy. Často bývá označována jako „synchronní“ zvuk, protože je nahrávána současně s Videostopou.

Stopa Zvukové efekty a hlasové komentáře: Tato stopa obvykle obsahuje zvukové efekty a hlasové komentáře. Zvukové efekty jsou do projektu přenášeny z části Zvukové efekty z alba. Hlasové komentáře lze vytvořit pomocí nástroje Nahrát komentář.

Stopa Hudba na pozadí: Použitím této stopy můžete vložit zvukové soubory MP3 nebo WAV, podkladovou hudbu SmartSound vytvořenou aplikací Studio a hudbu (nebo jiný obsah) ze zvukových kompaktních disků (CD). Zvukové soubory jsou importovány prostřednictvím části Zvukové efekty z alba. Klipy SmartSound lze vytvořit pomocí nástroje SmartSound a zvukové klipy CD pomocí nástroje Přidat hudbu z CD.

Přepínání zvukových stop

Přestože tři zvukové stopy mají své specializované role (popsané výše), jejich funkce spočívá zejména ve výběru stopy, ve které se objeví nové klipy. Je-li vložen nový videoklip, je originální zvukový záznam vždy umístěn do stopy Originální zvuk. Nové hlasové komentáře jsou vždy vloženy do stopy Zvukové efekty a hlasové komentáře a nové zvukové klipy CD nebo SmartSound se vždy objeví ve stopě Hudba na pozadí.

Je-li to zapotřebí, můžete klip po jeho vytvoření přesunout do jiné zvukové stopy. Každá stopa může ve skutečnosti obsahovat libovolný typ zvukového klipu. Máte tak možnost uplatnit například dva zvukové efekty najednou. Stačí jeden z nich vložit do stopy Hudba na pozadí.

Jedinou zvukovou stopou se zvláštním významem je stopa Originální zvuk. Zvukové klipy vložené v této stopě jsou standardně editovány současně s obsahem Videostopy na stejném časovém indexu. Chcete-li se zvukem pracovat samostatně, je nutné nejprve uzamknout Videostopu (klepnutím na ikonu zámku na pravém okraji okna Film). Další informace týkající se tohoto tématu zobrazíte klepnutím zde.


Nástroj Přidat hudbu z CD

Pomocí tohoto nástroje lze vytvořit zvukový klip ze stopy disku CD. V nástroji můžete zobrazit seznam stop a vybrat celou stopu nebo její část, kterou přidáte do filmu.

Je-li v jednotce vložen disk CD, který jste dosud v projektu Studio nepoužili, zobrazí se výzva, abyste nejprve zadali název disku. Ovládací prvky nástroje budou k dispozici teprve poté, co aplikace Studio bude moci nabídnout alespoň jednu položku v rozbalovacím seznamu Název CD.

V rozbalovacím seznamu Název CD vyberte disk CD, ze kterého chcete nahrát zvukový klip a v seznamu Stopa vyberte příslušnou stopu disku. Vzhledem k tomu, že Název CD je také upravitelným textovým polem, můžete podle potřeby název, kterým aplikace Studio odkazuje na tento disk CD, změnit. Změna názvu platí pro aktuální i příští relace.

Po výběru disku a stopy můžete použitím ostatních ovládacích prvků nástroje trimovat klip a přidělit mu vlastní název. Tyto ovládací prvky jsou standardní pro většinu zvukových klipů a používají se pro editaci a vytváření klipů.

Nakonec klepněte na tlačítko Přidat do filmu. Je vytvořen nový klip ve stopě Hudba na pozadí a je vložen na pozici aktuálního časového indexu, který je znázorněn jezdcem časové osy a náhledovým snímkem přehrávače.

Pokud není v jednotce vložen disk CD, zobrazí se při prvním náhledu části filmu, která obsahuje nový klip, výzva na vložení disku CD, aby mohlo dojít k nahrání zvukových dat. Tento krok již není nutné opakovat, pokud klip neprodloužíte.

Možnosti nahrávání z CD

V závislosti na jednotce CD je v aplikaci Studio k dispozici široká nabídka možností pro nahrávání. Možnosti jsou uvedeny na panelu možností CD a mikrofon (Nastavení Ø CD a mikrofon):

Výchozím způsobem je digitální nahrávání z disku CD do aplikace Studio. Pokud vlastníte starší jednotku CD, která nepodporuje digitální přenos zvuku, je v aplikaci Studio uveden seznam alternativních možností, které odpovídají možnostem zvukového hardwaru vašeho systému.


Nástroj SmartSound

Nástroj SmartSound automaticky vytvoří hudbu na pozadí ve vámi vybraném stylu. V rámci stylů můžete vybrat jednu z několika skladeb a v rámci skladby některou z jejích verzí. Seznam verzí, které jsou k dispozici, závisí na zadané délce trvání hudby na pozadí.

Chcete-li vytvořit hudbu pro určitou sadu klipů, vyberte klipy před otevřením nástroje SmartSound. (Chcete-li vybrat celý film, vyberte příkaz Úpravy Ø Vyber vše, nebo stiskněte kombinaci kláves CTRL+A.) Celková délka vybraných klipů určuje počáteční nastavení pro délku trvání hudby. Tuto hodnotu však lze kdykoli upravit trimováním na časové ose nebo úpravou pole Délka přímo v nástroji.

V nástroji SmartSound vyberte styl, skladbu a verzi, které jsou uvedeny v seznamech. Pro každý styl je k dispozici vlastní výběr skladeb a každá skladba má vlastní výběr verzí. Zadejte název klipu do pole Název a upravte dobu pomocí pole Délka (je-li to zapotřebí). Pak klepněte na tlačítko Přidat do filmu. Je vytvořen nový klip ve stopě Hudba na pozadí a je umístěn na pozici aktuálního časového indexu, který je znázorněn jezdcem časové osy a náhledovým snímkem přehrávače.


Nástroj Nahrát komentář

Nahrávání hlasového komentáře v aplikaci Studio je stejně snadné, jako třeba telefonování. Stačí otevřít nástroj Hlasový komentář, klepnout na tlačítko Nahrávat a mluvit do mikrofonu. Komentujte přehrávaný film a nahraná řeč bude odpovídat akcím na obrazovce. Nástroj také umožňuje pomocí mikrofonu snadno nahrávat hudbu nebo zvukové efekty.

Před nahráváním zvuků pomocí nástroje Hlasový komentář je nutné zapojit mikrofon do vstupního konektoru zvukové karty počítače. V okně Film musí být také alespoň jeden videoklip.

Prohlédněte si videoscény vašeho filmu a rozhodněte, kde má hlasový komentář začínat a kde končit. Jakmile budete připraveni, otevřete nástroj Hlasový komentář. Všimněte si, že indikátor nahrávání (tmavé políčko vlevo nahoře na obrázku) není rozsvícené.

Vyberte počáteční místo na časové ose okna Film. Výběr provedete výběrem klipu, přehráním filmu a zastavením v požadovaném místě nebo posunutím jezdce časové osy.

Položte mikrofon na vhodné místo a zkuste říci zkušební frázi, kterou ověříte úroveň hlasitosti nahrávání (viz „Hlasitost hlasového komentáře“). Pokud jste spokojeni, klepněte na tlačítko Nahrávat (tlačítko se změní na Zastavit). Chvilku počkejte. Na indikátoru nahrávání se nejprve rozsvítí nápis Připraven a pak pokračuje odpočítávání 3-2-1.

Jakmile indikátor nahrávání oznámí Nahrávám a začne se přehrávat film v přehrávači, začněte se svým komentářem.

Nakonec stiskněte tlačítko Zastavit. Indikátor zhasne a hlasový klip je automaticky vložen do stopy Zvukové efekty a hlasové komentáře. Klip vyberte a stiskněte tlačítko Přehrát. Pak si klip poslechněte a zkontrolujte, zda odpovídá vašim představám.

Hlasitost hlasového komentáře

Úroveň záznamu pro klip hlasového komentáře je nastavena při vytváření hlasového komentáře a nelze ji dodatečně změnit. Je však možné kdykoli změnit hlasitost přehrávání. Úroveň záznamu se nastavuje pomocí jezdce Hlasitost a přidruženého indikátoru úrovně v nástroji Hlasový komentář.

Indikátor sledujte a kontrolujte, zda úroveň záznamu není příliš vysoká nebo nízká. Indikátor mění barvu od modré (hlasitost 0 – 70 %), přes žlutou až po červenou. Obecně byste měli udržovat zvukové špičky ve žlutém pásmu (71 – 90 %) a vyhýbat se červenému (91 – 100 %).

Možnosti nahrávání hlasového komentáře

Dialogová okna s možnostmi nastavení v aplikaci Studio obsahují několik položek, které ovlivňují konfiguraci a kvalitu nahrávání. Další informace zobrazíte klepnutím zde.

Možnosti zobrazíte volbou příkazu Nastavení Ø CD a mikrofon z hlavní nabídky aplikace.

Rozbalovací seznam Mikrofon v tomto dialogovém okně uvádí různé způsoby připojení mikrofonu k instalované zvukové kartě. Položky v seznamu mohou vypadat podobně jako na obrázku, který odpovídá systému se zvukovou kartou Avance AC97:

Vyberte možnost v seznamu a pak připojte mikrofon uvedeným způsobem (například Mikrofon nebo Line In).

Nastavení Kanály a Vzorkování v dialogovém okně možností určuje kvalitu hlasových komentářů a dalších nahraných zvuků. Nastavte je na nejvyšší úroveň kvality, kterou potřebujete. Počítejte však s tím, že při vyšší kvalitě bude vyžadování větší místo na disku.


(Trimování zvukových klipů

Zvukové efekty a hudba
Nástroj Nahrát komentář
Hlasitost a míchání zvuků
Trimování pomocí nástroje Vlastnosti klipu

Trimování zvukových klipů

Stejně jako ostatní typy klipů lze i zvukové klipy trimovat přímo na časové ose nebo pomocí nástroje Vlastnosti klipu.

Většinu typů zvukových klipů lze trimovat od minima jednoho snímku po plnou délku obsahu klipu. Klipy SmartSound lze trimovat na časové ose od nejmenšího úseku jedné sekundy. Délka je bez omezení.

ð Trimování pomocí nástroje Vlastnosti klipu


Trimování pomocí nástroje Vlastnosti klipu

Nástroj Vlastnosti klipu pro vybraný klip vyvoláte příkazem nabídky Nástroje Ø Vlastnosti klipu. Nástroj lze také otevřít poklepáním na zvukový klip.

Na začátku máte v nástroji k dispozici ovládací prvky, které umožňují zobrazit a upravit dvě vlastnosti společné pro všechny klipy:

· Chcete-li nastavit délku klipu, upravte hodnotu pole Délka.

· V textovém poli Název můžete klipu přiřadit vlastní název a nahradit výchozí název přiřazený aplikací Studio. Název klipu je uveden v zobrazení seznamu okna Film a lze jej také zobrazit jako dynamický popisek, pokud přesunete ukazatel myši nad klip v zobrazení Scénář.

Ostatní ovládací prvky zobrazené v nástroji závisí na typu zvukového klipu, který editujete.

Originální zvuk, zvukové efekty a hlasové komentáře

Nástroj Vlastnosti klipu nabízí pro zvukové klipy stejné trimovací ovládací prvky jako pro videoklipy. Místo panelu pro vizuální náhled je však zobrazen graf zvukové vlny.

Postup trimování pomocí uvedených ovládacích prvků zobrazíte klepnutím zde.

Počítejte s tím, že klipy ve stopě Originální zvuk lze upravovat nezávisle pouze v případě, že je Videostopa uzamčena. Další informace zobrazíte klepnutím zde.

Přidat hudbu z CD

Pro klipy CD používá nástroj Vlastnosti klipu stejné trimovací ovládací prvky, jako jsou výše uvedené prvky. Navíc však máte k dispozici rozbalovací prvky pro výběr názvu a stopy CD. Pomocí těchto prvků můžete kdykoli změnit zdroj klipu. Název CD je editovatelné textové pole, do kterého lze zadat skutečný název disku.

SmartSound®

Klipy SmartSound lze editovat na jakoukoli délku s tou výjimkou, že pro velmi krátké klipy při určitém nastavení délky nemusí být k dispozici všechny kombinace stylů a skladeb. Nástroj je v podstatě identický s nástrojem pro vytváření klipů SmartSound. Pouze tlačítko Přidat do filmu je nahrazeno tlačítkem Použít změny.


(Hlasitost a míchání zvuků

Zvukové efekty a hudba
Trimování zvukových klipů
Zvukové efekty
Struktura zvukového klipu

Hlasitost a míchání zvuků

Hlasitost a vyvážení zvuku jednotlivých klipů lze upravit buď přímo na časové ose, nebo pomocí nástroje Změna hlasitosti. Každý způsob má své výhody. Editace na časové ose poskytuje dobré srovnání času s úrovní hlasitosti nebo vyvážení, zatímco nástroj Změna hlasitosti usnadňuje míchání, tj. samostatnou úpravu hlasitosti nebo stereofonního vyvážení každé ze tří zvukových stop.

Pro vytváření disků nabízí nástroj Změna hlasitosti rozšířené možnosti kódování zvuků v prostorové konfiguraci použitím technologie Dolby® Pro Logic®. Přehrávače s podporou technologie Pro Logic mohou ze standardní stereofonní dvojice kanálů vytvářet zvuk pro středový a zadní reproduktor a subwoofer. Kteroukoli ze tří stop lze dynamicky umístit do jakéhokoli geometrického místa – zepředu dozadu nebo zleva doprava.

ð Struktura zvukového klipu

ð Editace zvuku na časové ose

ð Nástroj Změna hlasitosti


Struktura zvukového klipu

Ikona zvukového klipu na časová ose má několik částí. Ohraničení každého klipu je vyznačeno svislými čarami. Skutečný zvukový obsah znázorňuje graf zvukové vlny.

Příklad grafu zvukové vlny tří sousedících klipů.

Vzhled zvukové vlny znázorňuje charakter zvuku. Tichý zvuk má vlnu úzkou, umístěnou kolem středové osy klipu. Hlasitý zvuk má vlnu s většími vrcholy a údolími, sahající až k okrajům klipu. Nepřerušovaný zvuk, jako je například motor auta, obsahuje mnoho kmitů, které jsou velmi blízko sebe. Staccatový zvuk má krátké zákmity oddělené pauzami, které jsou v grafu vyznačeny vodorovnými čarami.

Čáry úrovní

Modrá čára hlasitosti graficky znázorňuje změny hlasitosti, které jste v klipu a stopě provedli. Pokud jste hlasitost dosud neupravovali, čára vede podél středové osy klipu přibližně ve třech čtvrtinách jeho výšky. Tato úroveň představuje „nulové zesílení“ (0 dB), kdy je původní hlasitost klipu nezměněna.

Jestliže zvýšíte nebo snížíte hlasitost celé stopy, je čára hlasitosti nadále vodorovná, ale nad nebo pod základní úrovní nulového zesílení.

Konečně jestliže jste upravovali hlasitost v rámci klipu, čára je rozdělena na různě skloněné segmenty, které na sebe navazují v manipulačních bodech pro úpravu hlasitosti.

Na rozdíl od grafu zvukové vlny nebo čar vyvážení (viz dále) používá čára hlasitosti logaritmickou stupnici. Subjektivní vnímání hlasitosti se mění s logaritmem síly zvuku, proto je logaritmická stupnice vhodnější pro nastavení úrovně zvuku. Například stoupající rovný segment čáry hlasitosti vytvoří zvuk plynule se zesilující z počáteční do cílové úrovně.

Zelená čára stereofonního vyvážení a červená čára prostorového vyvážení fungují obdobně jako čára hlasitosti s tím rozdílem, že středovou polohu představuje středová osa klipu a stupnice je lineární.

Zvýšením čáry stereofonního vyvážení přenesete výstup zvukového klipu více k levé straně posluchače, zatímco snížením této čáry přenesete klip více doprava. Obdobně zvýšením čáry prostorového vyvážení posunete klip v poslechovém poli dozadu a jejím snížením dopředu.

Poznámka: Zobrazit a upravovat čáru prostorového vyvážení je možné pouze pokud je nástroj Hlasitost a vyvážení v prostorovém režimu. Efekt úpravy prostorového vyvážení lze reprodukovat pouze na systémech, umožňujících reprodukci prostorového zvuku.

Chcete-li z těchto tří čar vybrat aktuálně zobrazovanou čáru, klepněte pravým tlačítkem na zvukový klip a vyberte čáru v místní nabídce:


Editace zvuku na časové ose

Úroveň hlasitosti zvuku lze nastavit přímo v rámci klipu na časové ose. Pomocí myši můžete upravit modrou čáru hlasitosti nebo kteroukoli z čar vyvážení (viz téma Struktura zvukového klipu).

Přidáte-li nový zvukový klip na časovou osu:

· Čára hlasitosti nového klipu se napojí na čáry hlasitosti předchozího a následujícího klipu, jsou-li ve stopě umístěny.

· Pokud u sousedních klipů nebyla upravena hlasitost, bude čára hlasitosti nového klipu vodorovná. Výška čáry hlasitosti odpovídá celkové hlasitosti stopy nastavené v nástroji Hlasitost a vyvážení.

· Pokud nebyla upravena hlasitost sousedních klipů ani celé stopy, bude čára hlasitosti nastavena přibližně do tří čtvrtin výšky nového klipu.

Chcete-li upravit hlasitost klipu na časové ose, vyberte jej (klepnutím levým tlačítkem myši) a pak posuňte ukazatel myši co nejblíže k čáře. Zobrazí se ukazatel pro úpravu hlasitosti:

Klepněte levým tlačítkem myši a táhněte myší nahoru nebo dolů v rámci klipu. Čára hlasitosti se ohýbá a následuje ukazatel myši.

Jakmile uvolníte tlačítko myši, vytvoří se v tomto místě čáry manipulační bod pro úpravu hlasitosti.

Pokud ukazatel myši přemístíte ve vybraném klipu nad manipulační bod, zobrazí se zvýrazněná verze ukazatele pro úpravu hlasitosti. Tímto kurzorem můžete klepnout a přetáhnout manipulační bod ve svislém i vodorovném směru.

Klepnutím pravým tlačítkem myši na manipulační bod zobrazíte místní nabídku s příkazem Odstranit nastavení zvuku. Tímto příkazem lze z klipu odebrat jeden manipulační bod. Pomocí příkazu Odstranit nastavení zvuku můžete z klipu odebrat všechny manipulační body.

Čáry pravolevého a předozadního vyvážení mají stejné editační možnosti jako výše popsaná čára hlasitosti s tou výjimkou, že jejich neutrální poloha je v podélné ose klipu, nikoli ve třech čtvrtinách výšky jako u hlasitosti.

V případě stereofonního vyvážení má přetažení čáry ve směru nahoru od středu za následek posunutí zvuku doprava vůči posluchači. U prostorového vyvážení (předozadní) přetažením čáry nahoru přemístíte zvuk blíže přední části v rámci poslechového prostoru.

Zrušení změn

Jednotlivý manipulační bod lze odstranit příkazem Odstranit nastavení z místní nabídky, kterou zobrazíte klepnutím pravým tlačítkem myši na manipulační bod:

Chcete-li z vybraného klipu odebrat veškeré provedené změny určitého typu, vyberte příslušný příkaz z místní nabídky klipu:


Nástroj Změna hlasitosti

V porovnání s editací zvuku na časové ose nabízí nástroj Změna hlasitosti rozsáhlejší a přehlednější funkce. K dispozici jsou také ovládací prvky pro stereofonní a prostorové vyvážení. Nástroj pracuje podobně jako jednoduchý mixážní pult.

V nástroji Změna hlasitosti jsou k dispozici jednotlivé ovládací prvky úrovní pro tři zvukové stopy: Originální zvuk (na obrázku vlevo), Zvukové efekty a hlasové komentáře (uprostřed) a Hudba na pozadí (vpravo). Ovládací prvek vyvážení se nachází v pravé části nástroje.

Každá zvuková stopa má vlastní sadu ovládacích prvků pro nastavení úrovní. Sada pro Originální zvuk je znázorněna vlevo.

Mezi samostatné ovládací prvky patří tlačítko Vypnout stopu button Œ. Je-li toto tlačítko stisknuté, ve filmu nebudou použity žádné klipy umístěné ve stopě. Ikona tlačítka Vypnout stopu má i další význam: znázorňuje stopu, se kterou ovládací prvek pracuje. Jedná se o jediný viditelný prvek, ve kterém se všechny tři sady ovládacích prvků pro nastavení úrovně liší.

Knoflík Úroveň stopy  zvyšuje nebo snižuje celkovou hlasitost stopy. Ovlivňuje proto vertikální polohu čáry hlasitosti všech klipů na dané stopě, ale nemění jejich tvar. Chcete-li zvýšit hlasitost, klepněte na knoflík a otočte jej ve směru hodinových ručiček. (Maximum je na pozici 2 hodin.) Hlasitost snížíte otočením proti směru hodinových ručiček. (Minimum je na pozici 8 hodin.)

Knoflíky úrovně hlasitosti (zleva minimální, výchozí a maximální).

Stupnice relativní úrovně stopy Ž a příslušný jezdec  jsou kalibrovány v decibelech (dB). Značka 0 dB odpovídá původní úrovni klipu. Každé zvýšení o 3 dB zvyšuje vnímanou hlasitost dvakrát a každé snížení o 3 dB ji snižuje na polovinu.

Poloha jezdce odpovídá úrovni hlasitosti klipu v aktuálním místě filmu relativně k úrovni, s jakou byl klip nahrán. Úroveň upravíte přetažením jezdce nahoru nebo dolů. Jezdec je nepřístupný (šedivý), pokud není v aktuálním místě filmu na dané stopě žádný klip. Je-li stopa vypnutá, je jezdec nepřístupný a umístěný na dolním okraji stupnice. Při změně polohy jezdce jsou do stopy přidávány manipulační body hlasitosti popsané v tématu Editace zvuku na časové ose.

Čára hlasitosti stopy (nazývaná též obálka) kombinuje celkovou úroveň hlasitosti stopy s relativní úrovní danou manipulačními body. Tato kombinovaná úroveň, zobrazená graficky čarami hlasitosti stopy ve zvukových klipech, je použita na vlastní zvuková data. Výsledkem je výstupní úroveň stopy, znázorněná pomocí ukazatele úrovně , který se během přehrávání rozsvěcuje v závislosti na úrovni zvuku v daném okamžiku. Chcete-li předejít nežádoucímu „oříznutí“ úrovně zvuku, způsobenému snahou o reprodukci zvuku s hlasitostí mimo rozsah digitálního zařízení, dbejte na to, aby ukazatel úrovně nikdy nedosáhl horního okraje stupnice.

Tlačítka přechodu ‘ vytvoří zesílení nebo zeslabení k aktuálnímu místu v rámci filmu. Jejich funkci můžete dobře pozorovat na chování čáry hlasitosti klipu. Stačí klepnout na tato tlačítka a pozorovat čáru. Délka přechodu může být od nuly do 59 sekund. Nastavuje se na panelu Nastavení editace (Nastavení Ø Editace) v rámečku Změna hlasitosti. Přechodové změny hlasitosti nelze použít v blízkosti začátku nebo konce klipu.

Ovládací prvek vyvážení

Ovládací prvek má dva režimy: stereofonní a prostorový. Režim určuje rozbalovací seznam nad ovládacím prvkem.

V obou režimech určuje umístění každé stopy v jednotlivých bodech filmu odpovídající ikona reproduktoru. Barva ikony odpovídá barvě indikátoru vypnutí stopy.

Ve stereofonním režimu nastavujete umístění stopy přetažením ikony reproduktoru doleva nebo doprava mezi párem hlavních reproduktorů:

Stopa Originální zvuk (vlevo) a stopa hudby na pozadí (vpravo) na opačných stranách stereováhy. Ikona stopy Zvukové efekty a hlasové komentáře je vykreslena v šedém rámečku (vlevo od středu). Ten označuje, že stopa byla buď vypnuta, nebo v aktuálním časovém bodě neobsahuje žádný klip.

V prostorovém režimu můžete umístit jednotlivé stopy kromě směru pravolevého (stereováha) také ve směru předozadního (prostorové rozložení). Všechny stopy lze nezávisle na sobě umístit do libovolné pozice v rámci trojúhelníku, který tvoří dva hlavní reproduktory a střed zadního okraje poslechového prostoru.

Prostorový režim: Na tomto obrázku je stopa Originální zvuk umístěna vlevo vzadu, stopa zvukových efektů a hlasových komentářů vpravo blíže k posluchači a stopa hudby na pozadí ve středu a poněkud blíže.

V ovládacím prvku vyvážení lze ikonu stopy umístit dvěma způsoby. Můžete buď klepnout na ikonu stopy a na požadované místo ji přetáhnout, nebo ji můžete přemístit přetažením trojúhelníkových úchytů na dolním a pravém okraji ovládacího prvku. Úchyt pod ovládacím prvkem vyvážení nastavuje umístění zvuku aktuálně vybraného klipu v pravolevém směru, zatímco úchyt napravo mění umístění v předozadním směru.

Přetáhněte přímo ikonu stopy (vlevo), nebo použijte trojúhelníkový úchyt (vpravo).

Zobrazení čar hlasitosti a vyvážení

Všechny klipy v projektu mohou zobrazovat čáry úrovně a vyvážení. Jedna čára připadá na hlasitost, druhá na stereofonní vyvážení a třetí na prostorové vyvážení. K výběru, která z těchto čar bude zobrazena, slouží příkazy v místní nabídce, kterou vyvoláte klepnutím pravým tlačítkem myši na zvukový klip (viz Struktura zvukového klipu).

Čáry kontur lze upravovat přímo na časové ose použitím manipulačních bodů.

Poznámka: Zobrazit a upravovat čáru prostorového (předozadního) vyvážení je možné pouze pokud je nástroj Hlasitost a vyvážení v prostorovém režimu.


Zvukové efekty

Libovolný klip v rámci projektu lze upravovat pomocí zvukových efektů aplikace Studio, které jsou k dispozici v nástroji Zvukové efekty na panelu nástrojů.

Nástroj Zvukové efekty je šestým nástrojem na panelu nástrojů Audio. Funkce nástroje je totožná s možnostmi nástroje Obrazové efekty. Podrobný popis naleznete v uvedeném tématu.

Stejně jako v případě obrazových efektů lze knihovnu zvukových doplňků rozšiřovat. V aplikaci Studio lze používat všechny zvukové efekty vyhovující rozšířenému standardu VST. Tomuto standardu vyhovují i efekty dodávané s aplikací.

Ikony pro zvukové efekty

V režimu časové osy jsou všechny speciální efekty uplatněné na zvukový nebo obrazový klip vyznačeny malými ikonami podél spodního okraje klipu. Ikony odpovídají skupinám efektů, které jsou znázorněny v seznamu Přidat nový efekt v nástroji Zvukové efekty nebo Obrazové efekty. Poklepáním na ikony otevřete odpovídající efekt, ve kterém lze upravit parametry.

Na obrázku byl na oba zvukové klipy použit efekt Redukce šumu. Ikona hvězdičky pod videoklipem indikuje, že na obraz byl uplatněn jeden nebo více efektů ze skupiny Zábavné efekty.

Základní zvukové efekty

Mezi základní zvukové efekty aplikace Studio patří filtr Redukce šumu a různé zásuvné efekty VST. Některé z těchto doplňků používají místo panelu parametrů v nástroji Zvukové efekty a nástroji Obrazové efekty vlastní okno pro editaci parametrů.

ð Noise reduction

ð Equalizer

ð Grungelizer

ð Karaoke

ð Leveler

ð Ozvěna


Noise reduction

Tento pokročilý filtr potlačuje nechtěný šum v jakémkoli zvukovém klipu. Filtr dynamicky reaguje na změnu charakteru šumu v rámci klipu. Předvolby, které nastavíte na začátku, představují výchozí bod, od kterého zahajuje zpracování algoritmus s automatickým přizpůsobováním.

Výsledky lze často vylepšit úpravou parametrů Redukce šumu a Jemné doladění. Nové nastavení druhého parametru má slyšitelný efekt až se zpožděním, takže je vhodné provádět změny po malých krocích, vždy vyčkat a pak zkontrolovat, zda se dostavilo zlepšení.

Redukce šumu: Pokud jste natáčeli venku a osoby byly vzdáleny od mikrofonu, „šum okolí“ může být velmi vysoký a navíc mohlo dojít k zesílení interního šumu videokamery na neakceptovatelnou úroveň. Šum okolí mohl být naopak velmi nízký, pokud jste při natáčení scény ke vstupu videokamery připojili externí mikrofon. Ovládací prvek upravte podle charakteru šumu konkrétního klipu.

Jemné doladění: Tento parametr určuje celkovou míru použití efektu. Použijte jej pouze v případě, kdy je úroveň Redukce šumu nízká, neboť ve vyšších úrovních již byl šum odstraněn.

Automatické přizpůsobení: Je-li zaškrtnuto toto políčko, bude se filtr automaticky přizpůsobovat změnám v charakteru nebo množství šumu v klipu. Je-li volba Automatické přizpůsobení zapnutá, není parametr Jemné doladění přístupný.

Odstranit vítr: Toto zaškrtávací políčko zapíná filtr, který ve zvukovém klipu omezuje hluk větru a podobné nežádoucí ruchy pozadí.

Poznámka: Filtr Noise reduction může pomoci při řešení problémů s celou řadou nahrávek, ale nejde o zázračný všelék. Vaše výsledky budou záviset na zdrojovém materiálu a závažnosti a povaze problému.


Equalizer

Tento efekt je obdobou ovladačů výšky tónu (výšky/basy) na hifi zařízení, ale poskytuje mnohem přesnější možnost nastavení. Rozděluje frekvenční spektrum zvuku na pásma s tím, že každé pásmo odpovídá jiné frekvenci zvuku.

Poznámka: V hudební terminologii každé pásmo pokrývá jednu oktávu a frekvence středu je blízko noty H.

Jezdce umožňují zvyšovat nebo snižovat příspěvek jednotlivých frekvencí pásma na celkové zesílení v rozsahu 48 dB (-24 až +24). Úprava pásma se promítne v plné intenzitě na středové frekvenci a v obou směrech od středu pásma se zmenšuje k nule.

Displej nad jezdci zobrazuje při přehrávání klipu jeho zvukové spektrum.


Grungelizer

Efekt Grungelizer přidá do nahrávky šumy a rušivé zvuky. Může vaše klipy převést do podoby, kdy budou znít jako z rádia s velmi špatným příjmem nebo přehrávané z velmi opotřebené gramofonové desky.

Crackle (praskání): Ovládací prvek přidá praskavé zvuky, jako byste přehrávali starou gramofonovou desku. Čím dále napravo knoflík otočíte, tím více praskání uslyšíte.

Přepínač otáček: Při emulaci zvuku gramofonové desky umožňuje tento přepínač nastavit rychlost otáčení desky (33, 45 nebo 78 ot/min).

Noise (šum): Prvek určuje úroveň přidaných rušivých zvuků.

Distort (zkreslení): Prvek určuje úroveň zkreslení.

EQ (ekvalizér): Otočením knoflíku vpravo oříznete nízké frekvence. Výsledkem je prázdný zvuk bez nízkých tónů.

AC (střídavý proud): Simuluje konstantní brum střídavého proudu.

Přepínač frekvence: Nastavuje frekvenci střídavého proudu (50 nebo 60 Hz), tj. výšku střídavého brumu.

Timeline (čas): Určuje celkovou úroveň efektu. Čím více doprava otočíte knoflíkem (1900), tím výraznější bude efekt.


Karaoke

Pokud tento efekt použijete například na skladby MP3 nebo na stopy CD, odeberete ze skladby hlavní vokál. Zůstane doprovod, který lze použít jako hudbu na pozadí nebo jako doprovod pro vlastní zpěv v rámci hlasového komentáře nebo videoklipu.

Efekt Karaoke je založen na faktu, že hlavní vokál je v záznamu obvykle rovnoměrně rozdělen mezi oba stereokanály. Doplňkový modul porovná kanály a odebere jejich společnou část. Ne všechny nahrávky jsou tedy vhodné pro efekt Karaoke.

Množství: Tento jezdec umožňuje nastavit odchylku v celkové výstupní hlasitosti, kterou zajišťuje zpracování Karaoke. Je-li po uplatnění filtru zvukový výstup příliš hlasitý, posuňte jezdec doleva. Je-li příliš slabý, posuňte jej doprava.


Leveler

Tento efekt pomáhá kompenzovat běžný problém při nahrávání zvuků pro videofilmy: nevyváženost nahrávané hlasitosti různých prvků originálního zvuku. Váš komentář při natáčení videa může být například tak hlasitý, že přehlušuje ostatní snímané zvuky.

Základním předpokladem použití efektu Leveler je nalezení cílové hlasitosti někde mezi hlasitými a tichými zvuky v originálním klipu. Pod touto úrovní hlasitosti funguje efekt Leveler jako expandér, který zesiluje původní úroveň o pevně stanovený poměr. Nad cílovou hlasitostí pracuje efekt Leveler jako kompresor, který originální úroveň snižuje. Pečlivým nastavením parametrů lze interní vyvážení zvuku výrazně zlepšit.

Cílová úroveň: Jezdec nastavuje cílovou hlasitost.

Komprese: Posunutím jezdce doprava zvýšíte hodnotu, o kterou jsou hlasité zvuky zeslabeny.

Práh: Jezdec ovládá minimální úroveň, na kterou je uplatněna expanze. Používá se k eliminaci zesílení nezřetelných zvuků do slyšitelného šumu.

Expanze: Posunutím jezdce doprava zvýšíte hodnotu, o kterou jsou tiché zvuky zesíleny.


Ozvěna

Ozvěna (správněji dozvuk) simuluje efekt přehrání zdrojového zvuku v místnosti určité velikosti a zvukové odrazivosti. Interval mezi okamžikem, kdy posluchač slyší originální zvuk a kdy slyší první ozvěnu, je delší pro větší místnosti než pro menší. Poměr, při kterém ozvěny odezní, závisí jak na velikosti místnosti, tak na odrazivosti stěn.

Předvolby dozvuku jsou pojmenovány podle typu místnosti, kterou simulují: od kabiny osobního automobilu po obrovskou podzemní jeskyni.

PreDel: Jezdec určuje prodlevu od začátku zvuku do prvního odrazu. Reálný efekt získáte nastavením menší hodnoty, která simuluje malou místnost.

Velikost: Jezdec určuje velikost modelované místnosti. Větší místnost přidává zvuku více prostoru, protože mezi jednotlivými odrazy jsou delší časové intervaly.

Damp: Jezdec určuje faktor tlumení, který snižuje vysokofrekvenční odrazy při odrazu od povrchu virtuální místnosti. Větší úroveň tlumení má obecně za následek měkčí zvuk, menší úroveň tlumení naopak zvuk ostřejší.

Room: Jezdec řídí časovou prodlevu, která uplyne od nástupu určitého zvuku do odeznění ozvěn. Odpovídá koeficientu účinnosti, kterou je zvuk odrážen od stěn a od ostatního vybavení místnosti.

Mix: Jezdec určuje, jaká část originálního zvuku je míchána do výstupu daného efektu. Pokud jezdec posunete úplně doleva, do výstup je přenášen pouze originální zvuk.


Export videa

Aplikace Studio podporuje různé způsoby sdílení vašich videofilmů. V tomto tématu se seznámíte s následujícími možnostmi:

· připojení videokamery DV nebo MicroMV či zařízení DV VCR,

· připojení analogové videokamery (VHS nebo S-VHS) nebo zařízení VCR,

· připojení televizoru nebo videomonitoru,

· přepis filmu na videopásku,

· uložení filmu do souboru AVI,

· uložení filmu do souboru MPEG,

· sdílení filmu na Internetu,

· uložení filmu do souboru Windows Media nebo RealVideo,

· export filmu na disk pro přehrávání pomocí přehrávače DVD, VCD nebo S‑VCD,

· zobrazení filmu na disku DVD, VCD nebo S-VCD v počítači.

Všechny tyto operace jsou k dispozici v režimu Export videa, který aktivujete klepnutím na tlačítko Export videa na horním okraji obrazovky.

Příprava filmu pro výstup

Předtím, než je film skutečně připravený na výstup, jsou obvykle zapotřebí provést některé předběžné úkony:

· Pokud film obsahuje klipy, které byly nahrány v náhledové kvalitě, zobrazí se výzva, abyste vložili zdrojovou pásku do DV videokamery nebo videorekordéru. Aplikace Studio pak znovu nasnímá klipy v plném rozlišení.

· Je zapotřebí vyrenderovat (vytvořit videosnímky) všechny přechody, titulky, menu disku a obrazové efekty, které jste do filmu přidali, pokud nebyly renderovány na pozadí. Pokud celý film (nebo jeho část) byl nasnímán ve formátu MPEG, musí být materiál renderován jako celek.

Jakmile v aplikaci Studio dokončíte dávkové snímání a renderování, bude panel Export videa – Stav indikovat, že film je připraven pro export.

Stavový panel Export AVI před, v průběhu a po renderování

ð Výstup do videokamery nebo na videorekordér...

ð Přepis filmu na videopásku

ð Uložení filmu do souboru AVI

ð Uložení filmu do souboru MPEG

ð Uložení ve formátu RealVideo nebo Windows Media

ð Sdílení filmu na Internetu

ð Export filmu na disky DVD, VCD a S-VCD

ð Přepis souboru AVI na pásku


Výstup do videokamery nebo na videorekordér...

... prostřednictvím kabelu IEEE-1394

Má-li vaše nahrávací zařízení vstup DV, stačí jej propojit s digitální videokartou pomocí kabelu IEEE-1394 (nebo také „i.LINK“). Konektor na straně videokamery by měl být označen nápisem dv in/out.

Poznámka: Na zařízeních, které nepodporují nahrávání zpět do videokamery (včetně zařízení PAL), je konektor DV označen pouze jako dv out.

... pomocí analogových kabelů audio/video

Máte-li k dispozici produkt Studio s analogovým výstupem (pro televizi nebo video), jako je například zařízení Studio DVplus nebo DC10plus, připojte videovýstupy zachytávací karty na vstupy videorekordéru a zvukové výstupy zvukové karty (nebo zařízení Studio DVplus) na zvukové vstupy videorekordéru.

Připojení televizoru nebo videomonitoru

Řada videokamer je vybavena integrovaným displejem, díky kterému není nutné připojovat videomonitor.

V opačném případě je nutné při prohlížení nahraného filmu připojit k obrazovým výstupům videokamery televizor nebo monitor. Obrazové výstupy nemusí být k dispozici na všech videokamerách DV.


Přepis filmu na videopásku

Přepněte do režimu Export videa a zkontrolujte, zda je videokamera nebo videorekordér připojen a připraven nahrávat film.

Přepis filmu na videopásku:

1. Klepněte na kartu Páska. Tím zobrazíte ovládací prvky uvedené na následujícím obrázku:

2. Klepněte na tlačítko Vytvořit.

3. Pokud jste použili klipy v náhledové kvalitě, zobrazí se v aplikaci Studio dialogové okno s výzvou, abyste do přehrávacího zařízení DV vložili originální pásku DV, aby mohly být klipy nasnímány v plné kvalitě.

Dobrým zvykem je posunout pojistku na zdrojových kazetách do polohy ochrany proti zápisu, abyste zabránili nechtěnému přepsání originálního materiálu.

Poznámka: Při opětovném snímání klipů se aplikace Studio spoléhá na souvislý nepřerušovaný časový kód. Je-li časový kód na vašich originálních kazetách přerušen (nulový časový kód mimo začátek kazety), je nutné danou část kazety, na které jsou klipy uloženy, označit ručně. Aplikace Studio pak provede přesné nasnímání klipů a zobrazí trimovací manipulační body. Snímky navíc můžete zobrazit otevřením znovu nasnímaného klipu pomocí nástroje Vlastnosti klipu.

4. Části filmu, které byly nasnímány ve formátu MPEG, je teď nutné znovu vyrenderovat.

Pro ostatní nasnímanou stopáž zahájí aplikace Studio proces nazývaný inteligentní renderování – renderovány jsou pouze části filmu, které to vyžadují, například obrazové efekty, přechody, překryvy a menu disku. Pro originální stopáž, která není upravena, není renderování zapotřebí. Inteligentní renderování šetří čas a místo na disku.

Inteligentní renderování je zcela automatické s výjimkou toho, že se zobrazí výzva pro vložení všech zvukových disků CD, které jsou součástí filmu. V průběhu inteligentního renderování se ve stavovém okně zobrazují informace o částech procesu renderování, které jsou právě prováděny. Poslední zpráva oznamuje, že inteligentní renderování je dokončeno.

Proces inteligentního renderování lze kdykoli ukončit klepnutím na tlačítko Storno. Po zrušení jej však nelze obnovit: operaci exportu na pásku je nutné začít znovu od začátku.

Jakmile je renderování dokončeno, aplikace Studio potřebuje několik sekund na přípravu výstupu na videokameru nebo videorekordér.

5. Zkontrolujte, zda je videokamera nebo videorekordér zapnutý a zda je do něj založena páska přetočená na místo, odkud chcete začít nahrávat. Máte dvě možnosti:

Pokud film nahráváte na pásku DV, máte možnost nahrávání na zařízení DV automaticky zahájit nebo ukončit. Klepněte na tlačítko Nastavení a pak zaškrtněte políčko v části Nastavení výstupu.

Pokud nahráváte na analogovou pásku, spusťte nahrávání na videorekordéru.

Nakonec klepněte na tlačítko Přehrát v přehrávači.

Kopírování souboru AVI na pásku

Rozhraní Páska aplikace Studio zahrnuje podporu pro přepis souboru AVI přímo na videopásku. Další informace naleznete v tématu Kopírování souboru AVI na pásku.


Uložení filmu do souboru AVI

V některých případech můžete požadovat export filmu do formátu souboru AVI. Soubory AVI jsou obecně větší než soubory MPEG, ale soubory AVI lze přehrávat na větší škále počítačů.

Pokud se rozhodnete uložit film do souboru AVI, máte v aplikaci Studio možnost určovat řadu nastavení kodeku. Velikost souborů lze sice výrazně zmenšit, je však nutné si uvědomit, že za ní zaplatíte snížením kvality: čím více soubor zkomprimujete, tím horší bude kvalita.

Nastavit lze komprimaci videa i zvuku. Mezi nastavení pro komprimaci videa patří velikost snímků, frekvence snímků a přenosová rychlost (po komprimaci). Pro zvuky lze vybrat místo sterea monofonní záznam (jediný kanál) a upravit bitovou hloubku a vzorkovací frekvenci.

Výchozím kodekem dodávaným s aplikací Studio DV je kodek Studio DV. Chcete-li exportovat film do jiného formátu, můžete použít kterýkoli kodek kompatibilní se standardem DirectShow instalovaný v počítači. Kodek musí být instalován také v počítači, který bude digitální film přehrávat.

Uložení filmu do souboru AVI:

1. Přejděte do režimu Export filmu klepnutím na kartu Export videa v hlavním okně aplikace Studio. Zobrazí se ovládací prvky Export videa. Klepněte na ouško AVI.

2. Klepněte na tlačítko Nastavení. Zkontrolujte, zda jsou zaškrtnutá políčka Exportovat video a Exportovat zvuk. (Poznámka: Pokud v rozbalovacím seznamu Komprese vyberete položku „DV Video Encoder“, políčko Exportovat zvuk není přístupné.)

Políčka umožňují vypnout zvuk nebo video. Můžete chtít vytvořit pouze zvukový soubor AVI pro import do jiného programu. Nebo můžete chtít kvůli zmenšení velikosti souboru pro krátké webové video vynechat zvuk.

Zbývající možnosti se týkají komprese. Další informace naleznete v tématu Nastavení vytvoření AVI souboru.

3. Na ukazateli místa na disku zkontrolujte, zda máte dostatek volného místa.

4. Klepněte na zelené tlačítko Tvorba AVI souboru. Po zobrazení výzvy zadejte název souboru AVI.

Výchozím adresářem pro uložení souboru je složka:

C:\My Documents\Pinnacle Studio\My Projects

Klepnutím na tlačítko OK zahájíte vytváření souboru. Při vytváření souboru AVI aplikace Studio zakóduje každý snímek videa MPEG, vyrenderuje všechny obsažené titulky a efekty a zkomprimuje výsledný snímek použitím kodeku nastaveného na panelu nastavení Vytvoř AVI soubor.

Tento postup je většinou zdlouhavý: skutečná doba závisí na rychlosti počítače a délce videa.

Kontrola výsledku

Jakmile je film vyrenderován, můžete si prohlédnout výsledek v programu Windows Media Player. Program Media Player spustíte klepnutím na tlačítko vlevo od tlačítka Nastavení.

Kopírování souboru AVI na pásku

Rozhraní AVI aplikace Studio zahrnuje podporu pro přepis souboru AVI přímo na videopásku. Další informace naleznete v tématu Přepis souboru AVI na pásku.


Uložení filmu do souboru MPEG

Formát souborů MPEG-1 je podporován ve všech počítačích se systémem Windows 95 a vyšším. Soubory MPEG-2 lze přehrávat pouze v počítačích, ve kterých je instalován dekódovací software MPEG-2. Soubory MPEG jsou obecně menší než soubory AVI a v závislosti na nastavených možnostech AVI mohou dosahovat vyšší kvality.

Uložení filmu do souboru MPEG:

1. Přejděte do režimu Export videa klepnutím na kartu Export videa v hlavním okně aplikace Studio. Zobrazí se ovládací prvky Export videa. Klepněte na kartu MPEG.

Klepnutím na tlačítko Nastavení vyvolejte panel možností Vytvoř MPEG soubor a vyberte předvolbu, která odpovídá vašim požadavkům.

2. Na ukazateli místa na disku zkontrolujte, zda máte dostatek volného místa.

3. Klepněte na zelené tlačítko Tvorba MPEG souboru. Po zobrazení výzvy zadejte název souboru MPG.

Výchozím adresářem pro uložení souboru je složka:

C:\My Documents\Pinnacle Studio\My Projects

Klepnutím na tlačítko OK zahájíte vytváření souboru. Ukazatel průběhu v přehrávači umožňuje sledovat stav vytváření filmu.

Kontrola výsledku

Jakmile je film vyrenderován, zobrazí se vedle tlačítka Nastavení dvě nová tlačítka. První z nich vyvolá programu Windows Media Player, ve kterém můžete zkontrolovat film MPEG. Druhým tlačítkem je tlačítko Poslat soubor e-mailem.


Uložení ve formátu RealVideo nebo Windows Media

Formáty RealVideo a Windows Media umožňují přehrávání uložených filmů na webu. Filmy lze sdílet s uživateli po celém světě, kteří mají kompatibilní software:

· Formát RealVideo vyžaduje program RealNetworks® RealPlayer®, který lze bezplatně stáhnout ze serveru www.real.com.

· Formát Windows Media vyžaduje přehrávač Window Media Player, který lze bezplatně stáhnout ze serveru www.microsoft.com.

Export filmu do formátu RealVideo nebo Windows Media:

1. Klepněte na kartu Stream. Zobrazí se následující ovládací prvky:

2. Klepněte na tlačítko Windows Media nebo RealVideo.

Klepnutím na tlačítko Nastavení zobrazíte dialogové okno nastavení pro vybraný formát souboru.

3. Klepněte na zelené tlačítko Vytvořit WEBový soubor.

Zadejte název souboru RM (RealVideo) nebo WMV (Windows Media). Výchozím adresářem pro uložení souboru je složka:

C:\My Documents\Pinnacle Studio\My Projects

Klepnutím na tlačítko OK zahájíte vytváření souboru. Průběh zpracování jednotlivých klipů v přehrávači jako obvykle indikuje ukazatel průběhu.

Kontrola výsledku

Jakmile je film vyrenderován, zobrazí se vedle tlačítka Nastavení dvě nová tlačítka. Druhým tlačítkem je tlačítko Poslat soubor e-mailem. Levé tlačítko vyvolá na základě vybraného výstupního formátu program RealPlayer nebo Windows Media Player.

Po klepnutí na tlačítko Poslat soubor e-mailem se otevře dialogové okno Vybrat profil, ve kterém je nutné vybrat e-mailovou adresu odesilatele, pak je vyvolán e-mailový program a film je připojen k nové zprávě.


Sdílení filmu na Internetu

Aplikace Studio usnadňuje sdílení filmu na Internetu. Klepněte na tlačítko Sdílet. Tím zobrazíte ovládací prvky uvedené na následujícím obrázku:

Implicitně se při sdílení zobrazí na osobní webové stránce MyStudioOnline první snímek filmu. Ikona tohoto snímku je zobrazena vedle tlačítka Nastavit náhled. Chcete-li zobrazit jiný snímek filmu, použijte v přehrávači ovládací prvky pro přehrávání a vyhledejte požadovaný snímek. Pak klepněte na tlačítko Nastavit náhled.

Klepněte na tlačítko Sdílet video. Tím zahájíte proces sdílení filmu.

Účet pro sdílení videa umožňuje uložit až 10 MB (asi 5 minut) videa online. Pokud je film příliš dlouhý a nevejde se do vyhrazeného místa, zobrazí se varovná zpráva. V takovém případě omezte velikost souboru zmenšením doby trvání filmu.

Přenesení filmu na server

Pokud sdílení filmu provádíte poprvé, aplikace Studio se použitím internetového připojení přihlásí k webové stránce pro sdílení videa společnosti Pinnacle Systems. Zaregistrujte si svůj osobní účet tím, že odpovíte na dotazy na obrazovce.

Aplikace Studio pak přenese film na webový server, kde je převeden do formátů RealVideo a Windows Streaming Media.

V prohlížeči se zobrazí vaše osobní stránka MyStudioOnline, kde můžete vybrat šablonu „video postcard“ (videopohlednice) pro zobrazení filmu, a pak odeslat e-maily rodině a přátelům s pozvánkou na vaši produkci.


Export filmu na disky DVD, VCD a S-VCD

Je-li váš systém vybaven vypalovací mechanikou CD, aplikace Studio umožňuje vytvořit disky VCD nebo S‑VCD na médiích CD‑R i CD‑RW.

Vypálené disky VCD lze přehrávat:

· Na přehrávačích VCD a S-VCD.

· Na některých přehrávačích DVD. Většina přehrávačů DVD umožňuje zpracovávat média CD‑RW, ale řada z nich nedokáže spolehlivě číst formát CD‑R. Většina přehrávačů DVD podporuje formát VCD.

· V počítači s jednotkou CD nebo DVD a softwarem pro přehrávání standardu MPEG-1 (například program Windows Media Player).

Vypálené disky S-VCD lze přehrávat:

· Na přehrávači S-VCD.

· Na některých přehrávačích DVD. Většina přehrávačů DVD umožňuje zpracovávat média CD‑RW, ale řada z nich nedokáže spolehlivě číst disky CD‑R. Přehrávače DVD prodávané v Evropě a Severní Americe obvykle nemohou číst disky S‑VCD, přehrávače prodávané v Asii to často umožňují.

· V počítači s jednotkou CD nebo DVD a softwarem pro přehrávání standardu MPEG-2.

Je-li váš systém vybaven vypalovací mechanikou DVD, aplikace Studio umožňuje kromě výše uvedených možností vytvořit disky DVD na všechna zapisovatelná média DVD podporovaná danou jednotkou.

Vypálené disky DVD lze přehrávat:

· Na přehrávači DVD, který podporuje zapisovatelný formát DVD vaší vypalovací mechaniky. Většina přehrávačů dokáže zpracovat běžné formáty.

· V počítači vybaveném jednotkou DVD a softwarem pro přehrávání.

Bez ohledu na to, zda je či není počítač vybaven vypalovací mechanikou DVD, umožňuje aplikace Studio uložení bitové kopie DVD na pevný disk počítače. Jedná se o sadu souborů obsahující stejné informace, které by byly uloženy na disk DVD. Bitovou kopii DVD lze následně vypálit na disk.

Aplikace Studio vytváří disk nebo bitovou kopii disku ve třech krocích.

1. Nejprve musí být celý film renderován. Tím jsou vytvořeny informace kódované ve formátu MPEG, které jsou následně uloženy na disku.

2. Dále je nutné disk zkompilovat. V této etapě aplikace Studio vytvoří skutečnou strukturu souborů a adresářů, která bude na disku použita.

3. Nakonec je nutné disk vypálit. (Tento krok je vynechán, pokud místo skutečného disku DVD vytváříte jeho bitovou kopii.)

Export filmu na disk DVD nebo do bitové kopie:

1. Klepněte na kartu Disk. Zobrazí se následující ovládací prvky:

Panel Disk je širší než ostatní exportní panely, protože obsahuje další ukazatel obdobný ukazateli místa na disku. Ten znázorňuje velikost místa, které film na výstupním disku zaujímá. Uvedena je také délka filmu a informace o nastaveném typu disku a kvalitě.

2. Klepněte na tlačítko Nastavení. Tím zobrazíte panel nastavení vytvoření disku. Na tomto panelu můžete vybrat výstupní formát pro film, nastavit možnosti kvality a nakonfigurovat vypalovací diskovou jednotku.

Vlevo od tlačítka Nastavení se nachází tlačítko Vybrat složku pro dočasné soubory, které umožňuje vybrat nové umístění pro ukládání dočasných souborů generovaných při operaci vytvoření disku. Při vytváření bitové kopie DVD je v dané složce uložen i výsledný soubor této operace.

3. Klepněte na zelené tlačítko Vytvořit disk. Aplikace Studio provede výše popsané kroky (renderování, kompilace a v případě potřeby také vypálení) a vytvoří disk nebo bitovou kopii disku podle nastavení uvedeného v dialogovém okně.

4. Jakmile je v aplikaci Studio dokončeno vypalování, disk se vysune.

Kvalita a kapacita diskových formátů

Rozdíly mezi diskovými formáty DVD, VCD a S-VCD lze ve stručnosti popsat následujícími pravidly, které se týkají kvality a kapacity videa pro jednotlivé formáty:

· VCD: Každý disk pojme asi 60 minut videa MPEG-1, které dosahuje přibližně čtvrtinové kvality DVD.

· S-VCD: Každý disk pojme asi 20 minut videa MPEG-2, které dosahuje přibližně dvou třetin kvality DVD.

· DVD: Každý disk pojme asi 60 minut videa plné kvality MPEG-2.


Přepis souboru AVI na pásku

Je-li v režimu Export videa vybrána karta Páska nebo AVI (viz téma Přepis filmu na videopásku nebo Uložení filmu do souboru AVI), otevře se vedle prohlížeče malý postranní panel. Ovládací prvky na tomto panelu umožňují export souboru AVI přímo na videopásku. Tlačítko Otevřít soubor umožňuje vybrat soubor AVI pro nahrávání. Pomocí jezdce lze upravit úroveň hlasitosti při přehrávání souboru. Po načtení souboru stačí pouze spustit nahrávání a klepnout na tlačítko Přehrát v přehrávači.

Postranní panel vedle přehrávače v režimu Páska


Nastavení

K dispozici jsou nastavení umožňující upravit různé aspekty aplikace Studio. Výchozí hodnoty byly zvoleny tak, aby vyhovovaly většině situací a hardwarových konfigurací. Můžete je však chtít upravit a přizpůsobit je svému stylu práce nebo specifické konfiguraci vybavení.

Nastavení aplikace Studio

Nastavení aplikace Studio jsou rozdělena do dvou dialogových oken s několika kartami.

Hlavní dialogové okno možností obsahuje čtyři karty, které popisují možnosti vztahující se k režimu Nahrávání a k režimu Editace. Chcete-li získat přístup k tomuto dialogovému oknu a současně aktivovat některou z karet, vyberte jeden z příkazů v první skupině nabídky Nastavení.

Dialogové okno možností tvorby filmů obsahuje šest karet, z nichž každá je věnována jednomu typu výstupu. Chcete-li získat přístup k tomuto dialogovému oknu, vyberte jeden z příkazů v druhé skupině nabídky Nastavení.

Nastavení aplikace Studio se vztahují na současné i budoucí relace aplikace Studio. Není k dispozici možnost obnovení všech hodnot. Chcete-li obnovit původní předem nastavené hodnoty, použijte informace uvedené v následujících částech, které se postupně zabývají všemi deseti kartami.

ð Nastavení Zdroj videa

ð Nastavení formátu videa

ð Nastavení editace

ð Nastavení CD a mikrofon

ð Nastavení exportu na pásku

ð Nastavení vytvoření AVI souboru

ð Nastavení vytvoření MPEG souboru

ð Nastavení vytvoření RealVideo

ð Nastavení vytvoření Windows Media

ð Nastavení vytvoření disku


Nastavení Zdroj videa

Tato karta je rozdělena do tří oblastí: Zdroj videa, Detekce scén při nahrávání a Přenosová rychlost.

Provedené změny ovlivní veškeré budoucí nahrávání. Chcete-li konfigurovat pouze jednu relaci nahrávání, nezapomeňte před zahájením další relace obnovit původní hodnoty.

Zdroj videa

Aplikace Studio detekuje, jaký nahrávací hardware jste v systému nainstalovali jak pro video, tak pro zvuk. Máte-li v libovolné kategorii k dispozici více než jedno dostupné nahrávací zařízení, vyberte to, které chcete použít pro aktuální relaci nahrávání.

Video: Zařízení uvedená v tomto seznamu mohou zahrnovat jak digitální vybavení (DV, MicroMV) připojené prostřednictvím kabelu IEEE-1394, tak různé typy analogových zdrojů videa (Studio DC10plus, televizní karty, kamery připojené prostřednictvím rozhraní USB atd.). Provedený výběr určuje dostupnost některých dalších nastavení Zdroje videa a celé řady nastavení na kartě Formát videa.

Zvuk: Výběr zvukových zařízení je omezen zvoleným videozařízením. U většiny analogových zařízení můžete například vybrat libovolný vstup ze zvukové karty. Z konfigurace počítače vyplývá, kterou byste měli použít.

TV norma: Zvolte normu, která je kompatibilní s vaším nahrávacím zařízením a s obrazovkou televize nebo videa (NTSC nebo PAL). NTSC je standard používaný v Severní Americe a v Japonsku. PAL je standard používaný ve většině ostatních zemí. U některých nahrávacích zařízení je k dispozici ještě další možnost: norma SECAM, která je používána v Rusku, ve Francii a v některých dalších zemích. Pokud jste produkt Studio zakoupili v Severní Americe, je trvale nastavena možnost NTSC.

Overlay: Pokud prostřednictvím zařízení Studio AV/DV provádíte analogové nahrávání, budete mít při zobrazení náhledu možnost využít „překryv“ grafické karty. Díky tomu bude náhled plynulejší, ale tato možnost není podporována všemi grafickými kartami. Pokud tato možnost způsobuje potíže, vypněte ji.

Náhled při nahrávání: Tato možnost určuje, zda bude v průběhu nahrávání v přehrávači zobrazen náhled příchozího videa. Vzhledem k tomu, že vytváření náhledu vyžaduje velký podíl času procesoru, může zobrazení náhledu u některých systémů způsobit vynechávání snímků. Tuto možnost vypněte pouze v případě, že máte potíže s vynechanými snímky.

Pokud však nahráváte z videokamery MicroMV, je tato možnost standardně vypnuta a toto nastavení nelze změnit. K náhledu zdrojového videa v takovém případě použijte vestavěný monitor videokamery.

Poměr stran: V tomto rozevíracím seznamu lze vybrat, zda zdroj videa pro budoucí analogové nahrávání má být interpretován jako běžný (4:3) nebo širokoúhlý (16:9) formát.

Detekce scén při nahrávání

Jednotlivé možnosti detekce scén jsou podrobně popsány zde. Aktuální dostupnost jednotlivých možností závisí na použitém nahrávacím zařízení: některá zařízení nepodporují všechny režimy.

První možnost, Automatická detekce podle času, je k dispozici pouze v případě, že nahráváte ze zdroje DV.

Videokamera DV nenahrává pouze obrázky a zvuk, ale také datum, čas a různá nastavení expozice kamery (podrobné informace naleznete v dokumentaci k videokameře). Pro tyto informace je používán termín datový kód. Jsou přenášeny prostřednictvím linky IEEE-1394 současně s videem a zvukem.

Ve standardním nastavení aplikace Studio využívá informace o datovém kódu k určení, kde začíná nová scéna. První snímek každé nové scény je pak použit jako ikona pro zobrazení v albu.

Datový kód nefunguje, pokud páska:

· obsahuje jednu nebo více prázdných (nenahraných) částí,

· je vzhledem k poškození nebo elektrickému šumu nečitelná,

· byla nahrána, aniž by byl nastaven čas nebo datum videokamery,

· je kopií jiné pásky,

· byla natočena pomocí videokamery 8mm nebo Hi8 a nyní je přehrávána ve videokameře Digital8.

Použijete-li poslední možnost, Manuálně, bude nová scéna vytvořena vždy, když stisknete klávesu [Mezerník].

Přenosová rychlost

Formát DV používá pevný kompresní poměr 5:1, který pro nahrávání v reálném čase představuje přenosovou rychlost zhruba 3,6 megabajtů za sekundu (MB/s). Přenosová rychlost nahrávacího zařízení musí být nejméně 4 MB/s, aby byly pokryty i různé odchylky.

Test rychlosti disku: Klepnutím na toto tlačítko otestujete přenosovou rychlost aktuální nahrávací jednotky. Aplikace Studio zapisuje a čte soubor známé délky a udává výsledek v jednotkách kB/s (4 000 kB/s se rovná 4 MB/s).

Pokud se pokusíte nahrát scény DV a nahrávací jednotka není schopna zpracovávat přenosovou rychlost DV, zobrazí se dialogové okno s informací o problému. Máte možnost vybrat jinou jednotku nebo přidat jednotku splňující požadovanou přenosovou rychlost.

Prohlížeč složek: Toto tlačítko [image] nastavuje adresář na disku (a tedy i jednotku), do něhož budou ukládány nahrané sekvence, a umožňuje určit výchozí název souboru pro uložení. Tlačítko Test disku způsobí provedení testu jednotky, na níž je tento adresář pro nahrávání uložen.


Nastavení formátu videa

Možnosti, které jsou zde k dispozici, závisejí na použitém nahrávacím zařízení (je uvedeno na kartě Zdroj videa). Nastavení popsaná níže se nezobrazují všechna najednou.

Nastavení

Možnost Nastavení ovlivňuje ostatní části panelu Formát videa. Dostupná nastavení závisejí na nahrávacím hardwaru.

U zdroje videa DV jsou hlavní možnosti nahrávání vybrány v prvních dvou rozevíracích seznamech. (V ostatních seznamech jsou uvedeny dostupné dílčí možnosti.) K dispozici jsou tyto možnosti:

· DV: Plně kvalitní nahrávání DV, které pro minutu videa využívá zhruba 200 MB místa na disku. Výhodnou tohoto nastavení je skutečnost, že při výstupu dokončeného filmu nemusíte opětovně nahrávat klipy s plným rozlišením. Pro toto nastavení nejsou k dispozici žádné dílčí možnosti. Nahrávání DV se doporučuje místo možnosti MPEG v případě, že je možný výstup projektu na videopásku.

· MPEG: Nahrávání MPEG vyžaduje méně místa než DV, ale více času, a to jak při nahrávání, tak později při výstupu výsledného filmu. Jako dílčí možnosti jsou k dispozici nastavení komprese (Vysoká, Střední a Nízká) a nastavení Vlastní, které umožňuje konfigurovat nastavení videa ručně. Nejlepším řešením je použít nejnižší nastavení, které splňuje požadavky všech zařízení, na nichž bude film přehráván. Při výstupu pro VCD použijte možnost Nízká, pro formát S-VCD použijte možnost Střední a možnost Vysoká použijte v případě, že film je určen pro DVD.

· Náhled: Náhledová kvalita výrazně snižuje místo na disku nutné k nahrávání tím, že snižuje kvalitu videa, ale pouze v režimu editace. Při výstupu aplikace Studio opětovně nahraje všechny klipy v plné kvalitě. Dílčí možnosti zahrnují několik předem definovaných kombinací kompresní metody a kvality a navíc možnost Vlastní, která ponechává tato nastavení na uživateli.

Ostatní typy nahrávacích zařízení poskytují jednoduchý seznam možností kvality, zpravidla se jedná o možnosti Dobrá, Lepší, Nejlepší a Vlastní.

Zařízení MicroMV a Studio AV/DV Analog nahrávají s využitím předem určených nastavení bez dalších možností.

Nastavení videa

Nastavení, která jsou k dispozici v této části, závisejí na nahrávacím zařízení a na možnostech, které byly pro toto zařízení vybrány v části Nastavení. Přístupná jsou pouze ta nastavení, která lze použít. Nastavení lze upravit pouze v případě, že jste použili možnost Vlastní.

Všechny kodeky: Toto políčko standardně není zaškrtnuto: jedinými zobrazenými kodeky budou kodeky ověřené společností Pinnacle Systems pro použití při nahrávání v náhledové kvalitě. Pokud tuto možnost zaškrtněte, budou v seznamu uvedeny všechny kodeky nainstalované v počítači.

Použití kodeků, které nebyly ověřeny společností Pinnacle Systems pro použití při nahrávání v náhledové kvalitě, může mít nežádoucí důsledky. Společnost Pinnacle Systems nemůže poskytovat technickou podporu pro problémy související s použitím neověřených kodeků.

Možnosti: Tato tlačítko poskytuje přístup ke všem možnostem nastavení, které poskytuje vybraný kodek (software pro kompresi/dekompresi).

Komprese: Pomocí tohoto rozevíracího seznamu vyberte kodek, který chcete použít.

Šířka, Výška: Tato pole řídí rozměry nahrávaného videa.

Snímků/s: Počet snímků za sekundu, které chcete nahrát. Dvě nabízené hodnoty představují video s plnou rychlostí a video s poloviční rychlostí. Nižší hodnota (14.985 pro NTSC, 12.50 pro PAL nebo SECAM) šetří místo na disku na úkor plynulosti pohybu.

Kvalita, Datový tok: Některé kodeky prezentují možnosti kvality jako procento komprese (Kvalita) a jiné jako požadovaný datový tok v kB/s (Datový tok).

Typ MPEGu: Vyberte jeden ze dvou typů kódování MPEG: MPEG1 nebo MPEG2. První možnost je v rámci počítačů se systémem Windows podporována téměř univerzálně, druhá poskytuje pro daný kompresní poměr vyšší kvalitu.

Rozlišení: V tomto rozevíracím seznamu jsou uvedena rozlišení, která jsou k dispozici pro vybrané možnosti nahrávání. Zvětšení šířky (první hodnota) a výšky dvakrát způsobí čtyřnásobné zvýšení množství zpracovávaných dat.

Pre-filter: Tato možnost aktivuje vyhlazovací algoritmus, který slouží ke zlepšení kvality obrázků při nižších rozlišeních. Ostrost obrazu je poněkud nižší.

Rychlý výpočet: Tato možnost zrychluje při nahrávání do souboru MPEG proces kódování snížením kvality. Chcete-li vyhodnotit vliv této možnosti, můžete ji vyzkoušet na krátké testovací sekvenci.

Horizontální rozlišení: Možnost Plně nahrává více podrobností, při použití možnosti Poloviční je každý druhý horizontální pixel vytvořen pomocí interpolace.

Oříznout: Tuto možnost aktivujte, chcete-li oříznout okraje příchozího videa a eliminovat tak „šum“, ke kterému u některých analogových zdrojů dochází na okrajích snímků.

Vertikální pole: Videosnímky se skládají ze dvou prokládaných půlsnímků. Možnost Obě určuje, že by měly být nahrány oba půlsnímky a možnost Jedno používá pouze jeden půlsnímek (dochází k redukci vertikálního rozlišení na polovinu). Tento režim je vhodný při vytváření videa, které bude přehráváno na počítači, protože počítačová zařízení zobrazují pouze neprokládané celé snímky.

Nastavení zvuku

Tato nastavení lze upravit pouze v případě, že jste použili nastavení Vlastní.

Exportovat zvuk: Zaškrtnutí tohoto políčka zrušte, pokud nahraný zvuk nebudete používat při produkci.

Možnosti: Tato tlačítko poskytuje přístup ke všem možnostem nastavení, které poskytuje vybraný kodek (software pro kompresi/dekompresi).

Komprese: V tomto rozevíracím seznamu se zobrazuje kodek, který bude použit ke komprimaci příchozích zvukových dat.

Kanály, Vzorkování: Tato nastavení určují kvalitu zvuku. Kvalita CD je stereo, 16 bitů, 44,1 kHz.

Nahrávání MPEGu

Tato oblast je zobrazena pouze v případě, že byla vybrána možnost MPEG pro nahrávání ze zdroje DV.

Tři možnosti v rozevíracím seznamu určují, zda je kódování MPEG prováděno v průběhu nahrávání nebo jako samostatný krok v okamžiku, kdy je nahrávání dokončeno.

· Možnost Použít standardní mód výpočtu umožňuje aplikaci Studio rozhodnout, která ze dvou zbývajících metod má být na základě dané rychlosti počítače použita.

· Možnost Výpočet v reálném čase znamená, že nahrávání a kódování proběhne současně. Kvalitních výsledků je však dosaženo jen u dostatečně rychlých počítačů.

· Možnost Výpočet po nahrávání znamená, že kódování bude provedeno až po dokončení nahrávání. Tato možnost trvá déle, ale je u pomalejších procesorů CPU spolehlivější.


Nastavení editace

Tato nastavení jsou rozdělena do šesti oblastí, které jsou podrobněji popsány v následujících odstavcích. Hardwarová nastavení týkající se editace naleznete na panelu CD a mikrofon.

Základní délky

Tyto doby trvání jsou udávány v sekundách a snímcích. Čítač sekund se zvýší o 1 vždy po 30 snímcích (NTSC) nebo po 25 snímcích (PAL).

Tato tři nastavení určují výchozí dobu trvání přechodů, statických obrazů a změn hlasitosti přidaných do filmu. Délky lze v průběhu editace upravit na vlastní hodnoty. Výchozí hodnoty při instalaci jsou uvedeny na obrázku výše.

Ikony v časové ose

Možnost Velké vyberte, chcete-li miniaturní snímky v pohledu Scénář v okně filmu zobrazit podrobněji. Výchozí nastavení je Malé.

Automatické ukládání

Tato možnost, která je standardně zapnuta, určuje, že aplikace Studio bude v určeném intervalu ukládat aktuální projekt.

Renderování

V této oblasti je uvedeno několik možností ovlivňujících renderování – proces, při němž je z materiálů shromážděných v okně filmu vytvořeno video pro finální film.

Renderovat na pozadí: V závislosti na rychlosti počítačového systému se může stát, že aplikace Studio nebude schopna vypočítat některé složitější efekty natolik rychle, aby se v okně Náhled zobrazoval plynulý a podrobný náhled. Mezi položky, jejichž vytváření v reálném čase může v aplikaci Studio působit potíže, patří:

· většina obrazových efektů,

· většina přechodů Hollywood FX 3-D,

· pohybující se miniatury snímků v menu disků,

· hudba na pozadí SmartSound.

Čas, který aplikace Studio potřebuje k vytvoření náhledů pro tyto efekty v přehrávači, pak může omezovat vaši práci.

Aplikace Studio nabízí dva možné způsoby řešení této situace:

· Renderování na pozadí: Tato funkce, kterou lze zapnout výběrem libovolné z položek Optimalizovat pro v rozevíracím seznamu, umožňuje provádět výpočty nezbytné pro náhled na pozadí. Dokud nebude renderování dokončeno, bude přehrávač zobrazovat zjednodušený náhled popsaný níže.

Možnosti renderování na pozadí lze optimalizovat pro náhled v přehrávači nebo pro výstup na videopásku.

Každé z řešení představuje kompromis: optimalizace pro náhled zrychlí renderování na pozadí, ale zpomalí fázi Vytvoř pásku, zatímco u možnosti Optimalizovat pro vytvoření pásky je tomu přesně naopak. Pokud nechcete využít výstup na videopásku, je vždy lepším řešením možnost Optimalizovat pro náhled.

Průběh renderování na pozadí je znázorněn ukazatelem průběhu na časovém měřítku, viz zde.

· Zjednodušený náhled: Pokud vyberete možnost Bez vyobrazení na pozadí, aplikace Studio bude poskytovat méně podrobný náhled. Přechody Hollywood FX jsou zobrazeny s nižším rozlišením a se sníženou frekvencí snímků a miniatury v menu se zobrazují nepohyblivé.

Použít hardwarovou akceleraci: Tuto možnost zaškrtněte, chcete-li ke zrychlení generování přechodů Hollywood FX využít možnosti akcelerace 3-D grafické karty. Tuto možnost nepoužívejte, pokud grafická karta neposkytuje akceleraci 3-D. Došlo by k potížím se zobrazováním.

Složka pro dočasné soubory

Při editaci a výstupu projektů aplikace Studio často vytváří pomocné soubory. Všechny tyto soubory jsou ukládány do diskové složky, která je zde určena. Chcete-li změnit umístění pomocných souborů (zpravidla proto, že chcete na příslušném disku šetřit místo), klepněte na tlačítko složky.

Při přidání menu

Pokud umístíte menu disku na časovou osu, aplikace Studio zobrazí dotaz, zda chcete z menu vytvořit propojení na kapitoly ke všem klipům, které za ním následují (přinejmenším do následujícího menu). Možnosti v tomto rozevíracím seznamu umožňují uživateli, aby se tomuto potvrzovacímu dialogovému oknu vyhnul. Můžete určit, že chcete kapitoly vytvořit vždy, že kapitoly nechcete vytvořit nikdy nebo že chcete, aby aplikace Studio vytvořila z nového menu propojení na příslušné kapitoly a rovněž návratová propojení do menu při ukončení jednotlivých kapitol. Poslední možnost, Dotázat se na vytvoření kapitol, obnovuje výchozí nastavení a zapíná použití potvrzovacího dialogového okna.

Zjišťovat aktualizace při spuštění

Je-li tato možnost nastavena, aplikace Studio se při každém spuštění připojí na webovou stránku společnosti Pinnacle a zkontroluje, zda nejsou k dispozici aktualizace programu. Chcete-li aktualizace raději kontrolovat ručně pomocí příkazu Nápověda Ø Softwarové aktualizace, zrušte její výběr.


Nastavení CD a mikrofon

Dvě oblasti tohoto panelu obsahují nastavení zvukového hardwaru vztahující se k editaci.

Nahrávání z CD

Zdroj zvuku: Tento rozevírací seznam nabízí možnosti přenosu obsahu CD. Nejkvalitnější přenos je digitální („ripování“ stop CD).

Kanály, Vzorkování: Tato nastavení určují kvalitu zvuku. Kvalita CD je stereo, 16 bitů, 44,1 kHz.

Disk: Máte-li k dispozici více jednotek CD, vyberte tu z nich, kterou chcete pro své filmy použít jako zdroj zvuku CD.

Nahrávání z mikrofonu

Mikrofon: Rozevírací seznam možností pro připojení mikrofonu k hardwaru.

Kanály, Vzorkování: Tato nastavení určují kvalitu zvuku. Nastavení uvedená výše jsou vhodná pro hlasové komentáře.


Nastavení exportu na pásku

Aplikace Studio automaticky rozpozná hardware, který jste nainstalovali, a odpovídajícím způsobem nakonfiguruje typ výstupu Export na pásku.

Pokud přepisujete film na zařízení DV, můžete nastavit aplikaci Studio tak, aby zařízení automaticky spustila a zastavila (nemusíte to tedy dělat sami).

Automatické řízení přepisu:

1. Klepněte na tlačítko Export videa v hlavním panelu nabídek.

V horní polovině obrazovky se zobrazí okno Export videa.

2. Klepněte na kartu Páska.

3. Klepněte na tlačítko Nastavení. Otevře se panel možností Export na pásku.

4. Chcete-li povolit automatické ovládání, zaškrtněte políčko Automaticky spustit a zastavit nahrávání.

U většiny zařízení DV existuje krátká prodleva mezi příjmem příkazu k nahrávání a skutečným zahájením této operace. V aplikaci Studio je tato prodleva označována termínem „prodleva před nahráváním“. Pro jednotlivá zařízení se může lišit, a proto je třeba zjistit optimální hodnotu pro použité zařízení experimentálně.

5. Klepněte na tlačítko OK.

6. Klepněte na tlačítko Vytvořit.

Aplikace Studio provede renderování filmu a pak odešle zařízení DV příkaz k nahrávání. Aplikace Studio odešle na výstup první snímek filmu (bez zvuku), a to po dobu zadanou jako prodleva před nahráváním. Poskytne tak zařízení čas k dosažení potřebné rychlosti pásku a zahájení nahrávání.

Rada: Pokud při přehrávání pásky zjistíte, že první část filmu není nahrána, měli byste zvýšit hodnotu nastavení Prodleva před nahráváním. Pokud však film začne nehybným prvním snímkem, měli byste naopak hodnotu tohoto nastavení snížit.

Rada: Chcete-li nahrávacímu zařízení v průběhu prodlevy před nahráváním odeslat černou obrazovku, umístěte do Videostopy těsně před začátek filmu prázdný titulek (prázdný titulek je černý). Chcete-li černou naopak nahrát na konci filmu, umístěte prázdný titulek do Videostopy bezprostředně za poslední snímek filmu.

Výstup na obrazovku

Jednou z možností v rozevíracím seznamu Video v oblasti Výstupní zařízení je VGA monitor. Použijete-li tuto možnost, bude dokončený projekt přehrán na monitoru, a nikoli na externím zařízení.


Nastavení vytvoření AVI souboru

Panel možností Vytvoř AVI soubor umožňuje upravit nastavení komprese a určit, zda má být minimalizována velikost výstupního souboru, zda má být zvýšena kvalita nebo zda má být soubor připraven pro speciální účely (například k distribuci prostřednictvím Internetu) tak, aby splňoval určité specifické požadavky, jako je například velikost snímků.

Nastavení videa

Komprese: Vyberte komprimovací program (kodek), který je nejvhodnější pro zamýšlené použití. Vytváříte-li soubor AVI, budete chtít vybrat nastavení komprese odpovídající počítačové platformě diváka a také kodeky, které tato platforma podporuje.

Šířka, Výška: Velikost snímku je měřena v pixelech. Standardním nastavením je rozlišení, v němž aplikace Studio nahrává. Snížení výšky a šířky způsobí výrazné zmenšení velikosti souboru, přestože komprese tento vliv oslabuje.

Kvalita, Datový tok: V závislosti na používaném kodeku lze pomocí posuvníku upravit kvalitu nebo datový tok. Čím vyšší procento kvality nebo rychlost datového toku zvolíte, tím větší bude výsledný soubor.

Snímků/s Výchozí hodnota je 29,97 snímku za sekundu pro video NTSC a 25 snímků za sekundu pro PAL. Pro některé aplikace, jako je například video pro web, je vhodné nastavit nižší frekvenci snímků. Většina počítačů s procesorem Pentium je schopna plynule přehrávat obraz velikosti 352 × 240 pixelů při rychlosti 15 snímků za sekundu. Počítače s vyšším výkonem jsou schopny plynule přehrávat video s větší velikostí a vyšší frekvencí snímků.

Nastavení komprese zvuku

Nastavení zvuku: Chcete-li omezit velikost souborů na minimum, lze zvuk pro digitální použití nastavit na hodnotu mono, 8 bitů, 11,025 kHz. Základní pravidlo zní: Nastavení 8 bitů, 11,025 kHz použijte pro zvuk, který je tvořen hlavně řečí, a nastavení 16 bitů, stereo, 22,05 nebo 44,1 kHz pro zvuk tvořený převážně hudbou. Jen pro srovnání: Hudba na disku CD-ROM používá nastavení 16 bitů, stereo, 44 kHz. Dalším užitečným pravidlem pro kompresi zvuku je skutečnost, že 11 kHz zhruba odpovídá kvalitě AM rádia. 22 kHz se rovná kvalitě FM rádia a 16 bitů stereo, 44 kHz kvalitě zvukových disků CD.

Typ: Ve většině případů zvolíte možnost PCM (Pulse Code Modulation) nebo ADPCM (Adaptive Delta PCM).

Kanály: Můžete zvolit mezi 8 či 16 bity a použít mono nebo stereo. Pokud přidáte druhý kanál nebo zvýšíte bitovou hloubku, zvýší se současně kvalita zvuku a velikost souboru.

Vzorkování: Při digitalizaci analogového zvuku se v pravidelných intervalech měří hodnoty spojité analogové křivky. Čím více vzorků, tím je zvuk lepší. Disky CD jsou například nahrávány s parametry 44,1 kHz, 16 bitů, stereo. Zvuk lze pro některé digitální účely vzorkovat při nižší frekvenci (11 kHz). To platí hlavně pro řeč.

Nastavit parametry stejně jako aktuální projekt

Chcete-li, aby výstup AVI používal stejný formát jako klip s nejvyšším rozlišením v aktuálním projektu, klepněte na tlačítko Nastavit.


Nastavení vytvoření MPEG souboru

Panel možností Vytvoř MPEG soubor umožňuje upravit nastavení komprese MPEG.

K dispozici jsou předvolby pro celou řadu různých použití, mimo jiné pro internetové přehrávání, přehrávání v počítači a multimediální přehrávání a pro vytváření disků VideoCD (VCD), S‑VCD a DVD.

Předvolba Vlastní umožňuje vyloučit audio nebo zvuk zdroje a nezávisle nastavovat datový tok videa a zvuku.

Nastavení videa

Komprese: Můžete zvolit kompresi MPEG-1 nebo MPEG-2. Komprese MPEG-2 nabízí vyšší rozlišení a vyšší kvalitu než MPEG-1.

Poznámka: Soubory MPEG-2 vyžadují pro přehrávání speciální software. Pokud nemáte v počítači nainstalován přehrávač MPEG-2, nebudete schopni soubory MPEG-2 přehrávat.

Šířka, Výška: Velikost snímku je měřena v pixelech. Zmenšení rozměrů výrazně sníží objem dat, a tedy i velikost souboru, ale tento efekt je snížen použitím komprese. Maximální rozlišení pro MPEG-1 je 384 x 288. Maximální rozlišení pro MPEG-2 je 720 x 576.

Tok: Datové toky pro zvuk a video lze upravit nezávisle na sobě pomocí posuvníků. Vyšší datový tok poskytuje vyšší kvalitu, ovšem za cenu větší velikosti souborů.

Nastavení zvuku

Vzorkování: Při digitalizaci analogového zvuku se v pravidelných intervalech měří hodnoty spojité analogové křivky – čím více vzorků, tím lepší zvuk. Komprese MPEG podporuje dvě frekvence vzorkování, 44,1 kHz a 48 kHz.

Tok: Datové toky pro zvuk a video lze upravit nezávisle na sobě pomocí posuvníků. Vyšší datový tok poskytuje vyšší kvalitu, ovšem za cenu větší velikosti souborů.


Nastavení vytvoření RealVideo

Panel možností Vytvoř RealVideo umožňuje upravit nastavení souborů RealVideo. Umožňují konfigurovat vytváření souborů, které lze přehrávat pomocí oblíbeného přehrávače RealNetworks® RealPlayer® G2 (je k dispozici zdarma ke stažení na adrese www.real.com).

Název, Autor, Práva: Tato tři pole slouží k identifikaci filmů RealVideo a jsou zakódována tak, že je běžný divák nevidí.

Klíčová slova: Toto pole může obsahovat až 256 znaků a umožňuje zakódovat do jednotlivých filmů klíčová slova. Zpravidla slouží k identifikaci filmu pro internetové vyhledávací stroje.

Web server: Možnost RealServer umožňuje vytvořit film, který lze proudově přehrávat ze serveru RealNetworks RealServer. RealServer podporuje speciální funkci, která umožňuje detekovat rychlost připojení modemu diváka a upraví na jejím základě přenosovou rychlost. Tato možnost umožňuje vybrat až sedm datových toků Typu připojení. Protože se velikost souboru a tím i doba nahrávání zvyšuje s každým přidaným datovým tokem, vyberte pouze ty typy připojení, o nichž se domníváte, že jsou skutečně potřeba.

Chcete-li možnost RealServer využít, musí mít poskytovatel připojení, který je hostitelem vaší webové stránky, nainstalován software RealServer. Pokud si nejste jisti, obraťte se na poskytovatele připojení se žádostí o potvrzení, nebo použijte standardní možnost HTTP, která umožňuje optimalizovat přehrávání pro právě jednu ze šesti uvedených možností Typu připojení.

Poznámka: Server GeoCities poskytuje servery RealServer svým uživatelům.

Typ připojení: Tato možnost určuje rychlost připojení modemu cílového diváka. Čím nižší je rychlost, tím nižší je kvalita videa. Chcete-li divákům umožnit sledování videa při nahrávání, měli byste vybrat takový typ připojení, který jsou jejich modemy schopny zpracovat.

Při výběru typu připojení vlastně určujete maximální šířku pásma datového proudu RealMedia. Šířka pásma, která je měřena v kilobitech za sekundu (kb/s), představuje množství dat, které lze v daném časovém rozpětí odeslat prostřednictvím Internetu nebo síťového připojení. Standardní modemy (ty, které používají běžné telefonní linky) jsou klasifikovány na základě šířky pásma, které jsou schopny zpracovat. Běžné hodnoty jsou 28,8 a 56 kb/s.

Kromě těchto standardních připojení můžete nahrávat klipy pro rychlosti připojení 100 kb/s, 200 kb/s a vyšší. Tyto vyšší šířky pásma jsou vhodné pro diváky používající podnikové sítě LAN (Local Area Network), kabelové modemy nebo modemy DSL (Digital Subscriber Line).

Chcete-li omezit velikost souborů na minimum, lze zvuk pro digitální použití nastavit na hodnotu mono, 8 bitů, 11 kHz. Základní pravidlo zní: Nastavení 8 bitů, 11 kHz použijte pro zvuk, který je tvořen hlavně řečí, a nastavení 16 bitů, stereo, 22 nebo 44,1 kHz pro zvuk tvořený převážně hudbou. Jen pro srovnání: Hudba na disku CD-ROM používá parametry 16 bitů, stereo, 44,1 kHz.

Kvalita obrazu: Tyto možnosti umožňují najít správné vyvážení mezi kvalitou obrazu a frekvencí snímků.

· Normální: Tato možnost je doporučena pro klipy se smíšeným obsahem jako vhodná kombinace pohybu videa a čistoty obrazu.

· Hladké přechody: Tato možnost je doporučena pro klipy obsahující omezené akce, jako jsou například zprávy nebo rozhovory, aby byl zlepšen celkový pohyb videa.

· Ostrý obraz: Tato možnost je doporučena pro velmi pohyblivé klipy ke zvýraznění celkové čistoty obrazu.

· Prezentace: Video se zobrazuje jako posloupnost statických fotografií. Tato možnost poskytuje nejvyšší celkovou čistotu obrazu.

Kvalita zvuku: Tento rozevírací seznam umožňuje zvolit charakteristiky zvukové stopy. Aplikace Studio tyto informace využívá k výběru nejlepší komprese zvuku pro soubory RealVideo. Použití možnosti Pouze hlas způsobí vytvoření nejmenšího souboru, použití možnosti Stereo hudba způsobí vytvoření největšího souboru.

Velikost obrazu: Tyto možnosti umožňují automaticky měnit velikost filmu. Čím menší je rozlišení, tím nižší datový tok musí prohlížeče zpracovat.


Nastavení vytvoření Windows Media

Panel Vytvoř Windows Media umožňuje upravit možnosti pro vytváření souborů přehrávače Windows Media.

Název, Autor, Práva: Tato tři pole slouží k identifikaci filmů Windows Media a jsou zakódována tak, že je běžný divák nevidí.

Poznámka : Toto pole může obsahovat až 256 znaků a umožňuje zakódovat do jednotlivých filmů klíčová slova. Zpravidla slouží k identifikaci filmu pro internetové vyhledávací stroje.

Kvalita: Vyberte kvalitu přehrávání filmu na základě možností cílové platformy, tedy počítačů, na nichž bude film přehráván. Přesné hodnoty parametrů zvuku a videa odpovídající aktuální volbě jsou zobrazeny přímo pod seznamem.

Značky pro přehrávač médií Jdi na...: Máte možnost zahrnout při kompresi do souborů souborové značky Windows Media. Tyto značky divákům umožňují přejít přímo na začátek libovolného klipu. Značky jsou uvedeny podle názvu klipu. Klipům, jimž jste nepřiřadili žádný název, aplikace Studio přiřadí standardní název klipu odvozený od názvu projektu a výchozího bodu původního časového kódu klipu.


Nastavení vytvoření disku

Karta nastavení Vytvoř disk umožňuje upravit možnosti pro vytváření disků VCD, S-VCD a DVD a pro vytvoření obrazu disku DVD na pevném disku.

K vytváření disků VCD nebo S-VCD je vyžadována jednotka pro vypalování disků CD nebo DVD. Vytvoření disku DVD vyžaduje jednotku pro vypalování disků DVD.

Výstupní formát

Vyberte možnost VideoCD (VCD), S-VCD nebo DVD. Na této volbě závisí možnosti uvedené v ostatních částech tohoto panelu.

Nastavení vypalování

Vytvořit disk: Film bude vypálen na disk v závislosti na formátu vybraném v části Výstupní formát.

Vypočítat obraz disku, ale nevypalovat: Tato možnost je k dispozici pouze v případě, že výstupním formátem je DVD. Jednotka pro vypalování disků nebude použita. Soubory, které by byly normálně uloženy na disk DVD, jsou místo toho uloženy do „složky obrázků“ na pevném disku. Umístění této složky je uvedeno v oblasti Nastavení média a zařízení.

Vypálit již dříve vypočítaný obraz: Tato možnost je k dispozici pouze v případě, že výstupním formátem je DVD. K vypálení disku nebude použit aktuální projekt, ale na vypalovací zařízení bude odeslán již dříve vytvořený obraz disku. Tento postup umožňuje rozdělit práci v případě potřeby do dvou samostatných kroků, které lze provést nezávisle. Je zvláště užitečný v případě, že chcete vytvořit několik kopií téhož projektu. Přestože projekt není při vytváření disku přímo použit, musí být při vypalování disku v aplikaci Studio otevřen.

Kvalita videa / využití disku

Nastavení kvality: Tato nastavení (Automatický, Lepší kvalita na disku, Více videa na disku a Vlastní) jsou k dispozici pouze pro disky S-VCD a DVD. První tři možnosti představují předvolby, které odpovídají určitým datovým tokům. Možnost Vlastní umožňuje nastavit jinou hodnotu pro datový tok. Ve všech případech se zobrazí odhad objemu videa, které se při aktuálním nastavení vejde na disk.

kb/s Tato kombinace rozevíracího seznamu a editačního pole umožňuje zvolit nebo zadat datový tok (a tedy i kvalitu videa a maximální délku disku). Vyšším hodnotám odpovídá lepší kvalita a nižší kapacita.

Video filtr: Tato možnost umožňuje aktivovat filtr vyhlazování, který může zlepšit kvalitu videa při nižších datových tocích. Dochází k mírnému snížení ostrosti obrazu.

Hrubý mód: Tato možnost zrychluje proces kódování MPEG za cenu určitého snížení kvality.

MPEG zvuk: Tato možnost nastavuje MPEG jako formát kódování pro zvuk DVD. Alternativou je zvuk PCM, který vyžaduje více místa, ale je přehrávači DVD častěji podporován. Zvuk MPEG je teoreticky nepovinný u přehrávačů NTSC, je však požadován u přehrávačů PAL a v praxi má širokou podporu.

Nastavení média a zařízení

Médium: V tomto rozevíracím seznamu vyberte položku odpovídající typu a kapacitě disku, na nějž vypalujete projekt.

Zapisovací zařízení: Pokud je v systému k dispozici více vypalovacích jednotek, vyberte jednotku, kterou má aplikace Studio použít.

Kopií: Vyberte nebo zadejte počet kopií tohoto disku, které chcete vytvořit.

Rychlost zápisu: Vyberte jednu z dostupných rychlostí. Chcete-li, aby rychlost byla vybrána automaticky, ponechte toto pole prázdné.

Složka pro obraz: Umístění složky obrazu DVD, které bude použito s volbou Nastavení vypalování/Vypálit již dříve vypočítaný obraz.


Tipy a triky

V této části jsou uvedeny rady technických odborníků společnosti Pinnacle, které vám pomohou při výběru, použití a správě počítačových systémů s ohledem na požadavky videa.

ð Hardware

ð Software

ð Zvýšení frekvence snímků

ð Aplikace Studio a počítačová animace

ð Tipy pro inteligentní nahrávání (pouze DV)


Hardware

Chcete-li aplikaci Studio používat co nejefektivněji, měl by být optimálně připraven a nakonfigurován hardware.

Doporučuje se použití jednotek IDE UDMA, neboť poskytují spolehlivý přenos videa při použití aplikace Studio. Důrazně doporučujeme, abyste k nahrávání používali jinou (fyzickou) jednotku pevného disku než tu, na které je nainstalován systém Windows a aplikace Studio.

Vzhledem k tomu, že nahrávání videosekvencí ve formátu DV vyžaduje přenosovou rychlost přibližně 3,6 MB za sekundu, měl by pevný disk být schopen dlouhodobého zápisu při rychlosti nejméně 4 MB/s. Vyšší přenosové rychlosti zajistí vyšší spolehlivost a napomáhají prevenci potíží při přepisu na pásku.

Velikost místa na pevném disku, které budete pro video potřebovat, můžete vypočítat vynásobením jeho délky hodnotou 3,6 MB/s.

Příklad:

1 hodina videa = 3 600 sekund (60 × 60)

3 600 sekund × 3,6 MB/s = 12 960 MB

1 hodina videa tedy vyžaduje 12,9 GB paměti.

Vzhledem k automatické interní kalibraci standardní pevné disky pravidelně přerušují souvislý datový tok, aby provedly opakovanou kalibraci. V průběhu nahrávání se tato vlastnost neprojeví, protože obrazy jsou dočasně ukládány v paměti. V průběhu přehrávání však lze do mezipaměti uložit pouze omezený počet obrazů.

Pro plynulé přehrávání je požadován souvislý nepřerušovaný datový tok. Pokud tomu tak není, obraz sebou v pravidelných intervalech „trhá“, a to i přesto, že jsou k dispozici všechny snímky a pevný disk je velmi rychlý.

Příprava pevného disku

Před nahráváním videa byste měli provést následující akce:

· Ukončete úlohy aplikací spuštěných na pozadí. Před otevřením aplikace Studio podržte klávesy Ctrl a Alt na klávesnici a stiskněte klávesu Delete. Otevře se dialogové okno Ukončit program. Klepněte na jednotlivé aplikace uvedené v okně Ukončit program a pak klepněte na tlačítko Ukončit úlohu. Tento postup zopakujte pro všechny aplikace uvedené v okně Ukončit program, s výjimkou Průzkumníka a programu SysTray. Používáte-li systém Windows 2000 nebo XP, můžete k ukončení úloh na pozadí použít například program EndItAll2. Program EndItAll2 je k dispozici na adrese:

home.ptd.net/~don5408/toolbox/enditall

· Klepněte na příkaz Start Ø Programy Ø Příslušenství Ø Systémové nástroje Ø ScanDisk.

Přesvědčte se, zda je zaškrtnuto políčko Úplný, a pak klepněte na tlačítko Spustit (tato operace může nějakou dobu trvat).

· Po dokončení programu ScanDisk klepněte na příkaz Start Ø Programy Ø Příslušenství Ø Systémové nástroje Ø Defragmentace disku (tato operace může nějakou dobu trvat).

· Vypněte funkce pro úsporu energie. Ukažte myší na plochu, klepněte pravým tlačítkem, vyberte příkaz Vlastnosti Ø Spořič obrazovky a klepněte na tlačítko Nastavení v části úspory energie). Přesvědčte se, zda jsou všechny položky v části Nastavení pro schéma… nastaveny na hodnotu Nikdy.

Poznámka: Programy pro střih videa neumožňují efektivní využití multitaskingu. Proto při vytváření filmu (videopásky nebo disku CD) či během nahrávání nepoužívejte žádné jiné programy. Při editaci lze používat multitasking.

Pamě RAM

Čím více paměti RAM máte k dispozici, tím snazší bude práce s aplikací Studio. Chcete-li používat aplikaci Studio, budete potřebovat nejméně 128 MB paměti RAM, ale doporučujeme nejméně 256 MB.

Základní deska a procesor

Intel Pentium nebo AMD Athlon 500 MHz nebo vyšší.


Software

Úprava barevné hloubky

1. Doporučuje se 16bitová barevná hloubka.

2. Ukažte myší na plochu, klepněte pravým tlačítkem myši a pak vyberte příkaz Vlastnosti Ø Nastavení.

3. V části Barvy vyberte položku High Color (16 bitů).

Tato nastavení ovlivní pouze zobrazení na monitoru počítače. Nahrané videoklipy se na výstupu videa vždy zobrazí v plných barvách a s plným rozlišením.

Windows 98 Second Edition

Chcete-li zlepšit výkon systému v prostředí Windows 98SE, můžete provést následující úpravy.

Nastavení pevného disku:

1. Vyberte příkaz Start Ø Nastavení Ø Ovládací panely Ø Systém. Klepněte na kartu Výkon, na tlačítko Systém souborů a pak na kartu Poradce při potížích.

2. Klepnutím zaškrtněte políčko Nepoužívat zpožděný zápis pro žádné jednotky a pak klepněte na tlačítko OK.

3. Na kartě Pevný disk nastavte možnost Optimalizace čtení napřed na hodnotu Žádná.

4. Přesvědčte se, zda je pro pevný disk povolen přístup DMA.

Nastavení jednotky CD-ROM:

V systému Windows 98 můžete pro jednotku CD-ROM nastavit automatické upozorňování.

1. Vyberte příkaz Start Ø Nastavení Ø Ovládací panely Ø Systém Ø Správce zařízení.

2. Klepněte na položku CD-ROM.

3. Klepněte na název jednotky CD-ROM.

4. Vyberte příkaz Nastavení Ø Možnosti.

5. Zrušte zaškrtnutí políčka Automatické oznámení vložení.

Nepoužívejte jednotku CD-ROM s rozhraním EIDE na stejném kanálu (kabelu) s pevným diskem s rozhraním EIDE. Tato kombinace může způsobit zbytečné snížení rychlosti pevného disku. Místo toho použijte pro jednotku CD-ROM druhý kanál řadič IDE.

Hlavní panel:

Vypněte hodiny na hlavním panelu.

1. Klepněte na hlavní panel pravým tlačítkem myši.

2. Vyberte příkaz Vlastnosti.

3. Zrušte zaškrtnutí políčka Zobrazovat hodiny.


Zvýšení frekvence snímků

Pokud systém není schopen dosáhnout příslušné frekvence snímků (25 snímků za sekundu pro PAL/SECAM, 29,97 snímků za sekundu pro NTSC), zkuste postupovat takto:

Deaktivace síového ovladače a aplikací

Síťové operace mohou v průběhu nahrávání a přehrávání způsobovat přerušení. Doporučujeme proto nepracovat v síti.

Nahrávání zvuku

Nahrávejte zvuk pouze v případě, že jej skutečně potřebujete. Zvuk totiž v průběhu nahrávání videa vyžaduje velkou část času procesoru. Doporučujeme použít zvukovou kartu PCI.

Digitální video se zvukem

Nahráváte-li digitální videosekvence se zvukem, nezapomeňte, že zvuk rovněž zabírá místo na pevném disku:

· kvalita CD (44 kHz, 16 bitů, stereo) vyžaduje zhruba 172 kB/s;

· kvalita stereo (22 kHz, 16 bitů, stereo) vyžaduje zhruba 86 kB/s;

· kvalita mono (22 kHz, 8 bitů, mono) vyžaduje 22 kB/s.

Čím vyšší je kvalita zvuku, tím více místa je využito. Nejvyšší kvalita (CD) je vyžadována jen zřídka. Nejnižší kvalita (11 kHz, 8 bitů, mono) však jen zřídka poskytuje přijatelné zvukové klipy.


Aplikace Studio a počítačová animace

Upravujete-li pomocí aplikace Studio počítačovou animaci nebo chcete-li zkombinovat animaci s digitálním videem, nezapomeňte vytvořit animace se stejnou velikostí snímků a frekvencí obnovování obrazu, jakou používá původní video:

Pokud tak neučiníte, bude výsledkem zbytečně dlouhá doba renderování a možnost viditelných vad při přehrávání animace.


Tipy pro inteligentní nahrávání (pouze DV)

Funkce SmartCapture se při opětovném nahrávání klipů spoléhá na souvislý nepřerušovaný časový kód. Pokud původní pásky obsahují několik úseků s nesouvislým časovým kódem, bude každý úsek nahrán jako samostatný soubor. Před zahájením opětovného nahrávání klipů aplikace Studio zobrazí výzvu k nastavení pásky na místo, kde je tento klip nahrán.

Aby bylo rozpoznání správného úseku pásky jednodušší, zobrazí se v okně Náhled obraz prvního snímku klipu. Jakmile nastavíte pásku na správný úsek, aplikace Studio opětovně nahraje všechny požadované klipy z tohoto úseku. Pokud jste dodrželi doporučené zásady vytváření názvů pro nahrávané soubory, aplikace Studio přejde k dalšímu úseku pásky a zopakuje celý postup, dokud nebudou opětovně nahrány všechny požadované klipy z této zdrojové pásky. Nepoužití navržených zásad vytváření názvů má za následek mnohem častější výměny zdrojových pásek.

Jakmile aplikace Studio opětovně nahraje klipy, nahraje na začátku a na konci výsledného klipu zhruba sekundu navíc. Aplikace Studio automaticky ořezává jednotlivé klipy tak, aby přesně odpovídaly zvoleným počátečním a koncovým bodům filmu, ale tato metráž navíc umožňuje úpravu počátečních a koncových bodů jednotlivých klipů v případě, že se po opětovném nahrání rozhodnete jinak. Tuto operaci můžete provést pomocí časové osy nebo nástroje Nastavení klipu.

Spuštění se souvislým časovým kódem

Chcete-li se zcela vyhnout potížím s vícenásobným nahrávání, doporučujeme před zahájením natáčení nahrát na pásku časový kód, je-li to možné.


Řešení potíží

Než začnete řešit potíže, věnujte nějaký čas kontrole instalace hardwaru a softwaru.

Aktualizace softwaru: Doporučujeme nainstalovat nejnovější aktualizace operačního systému pro Windows 98, ME, 2000 nebo XP. Tyto aktualizace můžete stáhnout na adrese:

windowsupdate.microsoft.com/default.htm

Klepnutím na příkaz Nápověda Ø Softwarové aktualizace se přesvědčte, zda máte nainstalovanou nejnovější verzi aplikace Studio. Aplikace Studio použije ke zjištění možných aplikací Internet.

Kontrola hardwaru: Přesvědčte se, zda veškerý nainstalovaný hardware funguje správně s nejnovějšími ovladači a není ve Správci zařízení systému Windows označen jako problémový (viz dále). Pokud jsou jakákoli zařízení označena, měli byste problém vyřešit před zahájením instalace.

Získání nejnovějších ovladačů: Důrazně doporučujeme nainstalovat nejnovější ovladače pro zvukovou a grafickou kartu. V průběhu spuštění aplikace Studio ověřuje, zda zvuková a grafická karta podporují rozhraní DirectX.

Chcete-li získat nejnovější ovladače zvukových a grafických karet, přejděte na webové stránky příslušných výrobců. Celá řada uživatelů používá grafické čipy NVIDIA nebo ATI. Nejnovější ovladače pro tyto karty jsou k dispozici na adrese:

www.nvidia.com a www.atitech.com

Uživatelé se zvukovými kartami Sound Blaster mohou aktualizace získat na adrese:

us.creative.com

Otevření Správce zařízení

Správce zařízení systému Windows, který umožňuje konfiguraci systémového hardwaru, hraje při odstraňování potíží významnou roli.

Prvním krokem při přístupu ke Správci zařízení je ve všech verzích operačního systému Windows klepnutí pravým tlačítkem myši na ikonu Tento počítač a následný výběr příkazu Vlastnosti v kontextovém menu. Otevře se dialogové okno Systém - vlastnosti. V operačním systému Windows 98 nebo Millennium stačí přejít na kartu Správce zařízení. V systému Windows 2000 nebo XP klepněte na tlačítko Správce zařízení na kartě Hardware.

ð Technická podpora online

ð Instalační problémy

ð Provozní problémy


(Technická podpora online

Databáze Support Knowledge Base společnosti Pinnacle obsahuje archiv tisíců pravidelně aktualizovaných článků o nejčastějších dotazech a potížích, které uživatelé mají s aplikací Studio a dalšími produkty společnosti Pinnacle. Tuto databázi lze prohledávat. Tuto znalostní databázi použijte k vyhledání odpovědí na libovolné dotazy týkající se instalace nebo použití aplikace Pinnacle Studio či odstraňování potíží s touto aplikací.

Znalostní databázi můžete otevřít pomocí webového prohlížeče na adrese:

pinnacle.custhelp.com

Zobrazí se domovská stránka znalostní databáze. Chcete-li databázi prohledávat, nemusíte se registrovat. Chcete-li však oddělení technické podpory zaslat specifický dotaz, je nutné, abyste si vytvořili účet znalostní databáze. Než se obrátíte na technickou podporu, přečtěte si prosím ve znalostní databázi všechny článku, které se k vašemu dotazu vztahují.

Použití znalostní databáze

V rozevíracím seznamu Product vyberte položku Studio Version 9. V případě potřeby můžete rovněž vybrat dílčí produkt (Sub-Product) a kategorii (Category). Výběr dílčího produktu nebo kategorie může snížit počet irelevantních výsledků, které vám hledání nabídne, ale může rovněž způsobit vyloučení užitečných článků obecnější povahy. Pokud si nejste jisti, kterou kategorii vybrat, ponechte výběr všech kategorií (All Categories).

Chcete-li vyhledat článek, zadejte do textového pole krátkou frázi nebo skupinu klíčových slov. Nebuďte příliš rozvláční. Nejlepších výsledků při hledání dosáhnete s několika málo slovy.

Příklad hledání

V seznamu běžných potíží dále je první položkou Studio crashes or hangs in Edit mode (Aplikace Studio havaruje nebo se zablokuje v režimu Editace).

Do políčka hledání zadejte text Crash in edit mode (Havárie v režimu Editace) a pak klepněte na tlačítko Search (Hledat). Mělo by se zobrazit zhruba 60 až 150 výsledků. V prvním z nich nazvaném Studio crashes in Edit (Aplikace Studio havaruje v režimu Editace) je uveden seznam známých příčin tohoto problému a jejich možné nápravy.

Pokud vyhledáte jediné klíčové slovo Crash (Havárie), získáte mnohem méně výsledků. Všechny se budou vztahovat k havárii aplikace Studio.

Pokud není při hledání nalezen článek vztahující se k vašemu problému, pokuste se upravit hledání výběrem jiné skupiny klíčových slov. Můžete rovněž použít možnosti Search by (Hledání podle) a Sort by (Řazení podle) a vybrat specifické nebo oblíbené články.

Hledání podle ID odpovědi

Pokud znáte ID odpovědi, kterou hledáte, můžete tuto položku zobrazit přímo. Pokud například dochází k chybě nahrávání při stisknutí tlačítka Start, někdo vám doporučí článek znalostní databáze 2687, I am getting a capture error with Studio (V aplikaci Studio se dochází k chybě při nahrávání). V rozevíracím seznamu Search by (Hledat podle) vyberte položku Answer ID (ID odpovědi), zadejte požadované ID odpovědi do textového pole a klepněte na tlačítko Search (Hledat).

Nejčastější výsledky hledání ve znalostní databázi

1. Studio crashes in Edit mode (ID 6786) (Aplikace Studio havaruje v režimu Editace)

2. Capture error appears when attempting to start capture (ID 2687) (Při pokusu o nahrávání dochází k chybě)

3. Studio hangs when rendering (ID 6386) (Aplikace Studio se zablokuje při renderování)

4. CD or DVD burner is not detected (ID 1593) (Nebyla nalezena vypalovací jednotka disků CD nebo DVD)

5. Studio hangs on launch or does not launch (ID 1596) (Aplikace Studio se zablokuje při spuštění nebo se nespustí)

6. HollywoodFX transitions are still watermarked after upgrading (ID 1804) (Přechody HollywoodFX jsou i po zakoupení označeny vodoznakem)

7. “Cannot initialize the DV capture device” error appears in Capture mode (ID 2716) (V režimu Nahrávání se zobrazuje chyba typu Nelze inicializovat DV zařízení)

Informace v tématech uvedených dále vycházejí z těchto často zobrazovaných článků znalostní databáze.

ð Aplikace Studio havaruje v režimu Editace

ð Při zahájení nahrávání dochází k chybě

ð Aplikace Studio se zablokuje při renderování

ð Nebyla nalezena vypalovací jednotka disků CD nebo DVD

ð Aplikace Studio se zablokuje při spuštění nebo se nespustí

ð Přechody HollywoodFX jsou i po aktualizaci označeny vodoznakem

ð V režimu Nahrávání se zobrazuje chyba typu Nelze inicializovat zařízení DV


Aplikace Studio havaruje v režimu Editace

ID odpovědi 6786

Pokud aplikace Studio havaruje, jsou nejpravděpodobnější příčinou buď potíže s konfigurací nebo problémy s projektem nebo souborem obsahu. Tento typ potíží lze často vyřešit pomocí jedné z následujících metod:

· odinstalování a nová instalace aplikace Studio,

· optimalizace počítače,

· opětovné vytvoření poškozeného projektu,

· opětovné nahrání poškozeného klipu.

Chcete-li pomoci při řešení těchto potíží, určete, který z typů selhání uvedených níže nejlépe odpovídá zjištěným symptomům, a pak přejděte k odpovídající sadě pokynů:

· Případ 1: Aplikace Studio havaruje náhodně. Nezdá se, že by existoval jeden specifický důvod havárie, ale k havárii dochází často.

· Případ 2: Aplikace Studio havaruje vždy, když klepnete na určitou kartu nebo tlačítko v režimu Editace.

· Případ 3: Aplikace Studio havaruje vždy, když provedete určitou posloupnost kroků.

Případ 1: Aplikace Studio havaruje náhodně

Zkuste postupně následující řešení:

Získání nejnovější verze aplikace Studio: Přesvědčte se, zda je nainstalována nejnovější verze aplikace Studio 9. Nejnovější verzi naleznete na naší webové stránce na adrese:

www.pinnaclesys.com/support/studio9

Před zahájením instalace nové verze nezapomeňte ukončit všechny ostatní programy.

Úprava nastavení aplikace Studio: V rozevíracím seznamu Renderování vyberte možnost Bez vyobrazení na pozadí a zrušte zaškrtnutí políčka Použít hardwarovou akceleraci. Obě možnosti naleznete na panelu nastavení Editace.

Ukončení úloh na pozadí: Než začnete používat aplikaci Studio, ukončete všechny ostatní aplikace a procesy na pozadí.

· V operačním systému Windows 98 a Windows Millennium můžete procesy na pozadí spravovat prostřednictvím Správce úloh, kterého otevřete stisknutím kombinace kláves Ctrl+Alt+Delete. Ukončete všechny položky v seznamu s výjimkou Průzkumníka a programu Systray.

· V systému Windows 2000 a Windows XP otevřete Správce úloh stisknutím kombinace kláves Ctrl+Alt+Delete. Na kartě Aplikace pravděpodobně nic nenajdete, ale na kartě Procesy bude zobrazen aktuálně spuštěný software. Vzhledem k tomu, že je obtížné určit, které procesy by neměly být ukončeny, celá řada zákazníků používá za tímto účelem bezplatný program Enditall2. Program Enditall2 lze stáhnout na adrese:

home.ptd.net/~don5408/toolbox/enditall

Defragmentace pevného disku: Postupem času se může stát, že soubory na pevném disku budou fragmentované (uložené po částech v různých oblastech disku), což zpomaluje přístup a může vést k provozním potížím. K prevenci nebo vyřešení tohoto problému použijte nástroj defragmentace disku, například ten, který je dodáván s operačním systémem Windows. Integrovaný nástroj defragmentace můžete spustit pomocí příkazu Defragmentace disku v menu Programy Ø Příslušenství Ø Systémové nástroje.

Aktualizace ovladačů zvuku a videa: Přesvědčte se, zda jste pro zvukovou a grafickou kartu získali nejnovější ovladače z webových stránek příslušných výrobců. Používanou zvukovou a grafickou kartu můžete zjistit pomocí Správce zařízení systému Windows.

Chcete-li určit, jakou grafickou kartu máte, klepněte ve Správci zařízení na symbol plus před položkou Grafické adaptéry. Zobrazí se název používané grafické karty. Poklepáním na název karty zobrazíte další dialogové okno. Přejděte na kartu Ovladač. Nyní si můžete prohlédnout informace o výrobci ovladače a zjistit názvy souborů, jimiž je ovladač tvořen.

Zvuková karta je ve Správci zařízení zobrazena v oddílu Ovladače zvuku, videa a her. Poklepáním na název můžete rovněž zobrazit podrobnosti o ovladači.

Aktualizace systému Windows: Přesvědčte se, zda používáte všechny nejnovější aktualizace systému Windows, které jsou k dispozici.

Možnost Upravit pro nejlepší výkon: Pomocí této možnosti můžete v systému Windows 2000 a Windows XP vypnout doplňkové vizuální funkce, které využívají další čas procesoru. Pravým tlačítkem myši klepněte na ikonu Tento počítač, z kontextového menu vyberte příkaz Vlastnosti a pak klepněte na kartu Upřesnit. Klepnutím na tlačítko Nastavení v části Výkon otevřete dialogové okno Možnosti výkonu. Vyberte možnost Optimalizovat výkonnost pro aplikace a pak klepněte na tlačítko OK.

Aktualizace rozhraní DirectX: Proveďte aktualizaci na nejnovější verzi rozhraní DirectX. Můžete ji stáhnout ze společnosti Microsoft na adrese:

www.microsoft.com/windows/directx

Uvolnění místa na spouštěcí jednotce: Přesvědčte se, zda máte na spouštěcí jednotce k dispozici nejméně 10 GB volného místa pro stránkování a dočasné soubory.

Odinstalování, opětovné nainstalování a aktualizace aplikace Studio: Pokud dojde k poškození instalace aplikace Studio, postupujte takto:

1. Odinstalujte aplikaci Studio: Klepněte na příkaz Start Ø Programy Ø Studio 9 Ø Uninstall Studio 9 a pak postupujte podle pokynů na obrazovce až do dokončení procesu. Pokud odinstalační program zobrazí dotaz, zda chcete odstranit sdílené soubory, klepněte na tlačítko Ano všem. Odpojte v případě potřeby kameru a kabel od karty DV.

2. Opětovně nainstalujte aplikaci Studio: Vložte disk Studio CD do jednotky a znovu nainstalujte software. Přesvědčte se, zda jste při instalaci aplikace Studio přihlášeni jako správce (nebo jako uživatel s oprávněními správce). Důrazně se doporučuje nainstalovat aplikaci Studio do standardního adresáře na hlavním disku operačního systému.

3. Stáhněte a nainstalujte nejnovější verzi aplikace Studio: Klepnutím na příkaz Nápověda Ø Softwarové aktualizace zkontrolujte, zda jsou k dispozici nové aktualizace. Pokud je na naší webové stránce zjištěna nová verze aplikace Studio, budete vyzváni k jejímu stažení. Stáhněte tento soubor opravy na místo, kde jej snadno najdete (například na plochu) a pak ukončete aplikaci Studio. Poklepáním na stažený soubor pak proveďte aktualizaci aplikace Studio.

Opětovné vytvoření poškozeného projektu: Pokuste se znovu vytvořit několik prvních minut projektu. Pokud nedochází k žádným potížím, přidávejte postupně další části a pravidelně kontrolujte, zda je zachována stabilita systému.

Oprava poškozeného videa nebo zvuku: V některých případech může k nestabilitě docházet pouze při manipulaci s určitými zvukovými klipy nebo videoklipy. V takovém případě byste měli zvuk nebo video nahrát znovu. Pokud zvuk nebo video byly vytvořeny pomocí jiné aplikace, nahrajte je znovu pomocí aplikace Studio, je-li to možné. Přestože aplikace Studio podporuje celou řadu videoformátů, může se stát, že váš klip je poškozen nebo je v nerozpoznávaném formátu. Pokud se zdá, že potíže působí soubor wav nebo mp3, převeďte soubor před naimportováním do jiného formátu. Mnoho souborů wav a mp3 v síti Internet je poškozeno nebo nejsou standardní.

Opětovná instalace systému Windows: Toto opatření je poněkud drastické, ale pokud předchozí kroky nepomohly, je možné, že došlo k poškození operačního systému Windows. Přestože ostatní aplikace se zdají být bez potíží, může velikost videosouborů používaných aplikací Studio přetížit systém do té míry, že se odhalí latentní nestabilita.

Případ 2: Aplikace Studio havaruje po klepnutí na kartu nebo tlačítko

Nejprve vyzkoušejte kroky uvedené výše pro Případ 1. Tento typ potíží obvykle znamená, že aplikace Studio nebyla nainstalována správně nebo je poškozena. Tyto obtíže lze zpravidla vyřešit odinstalováním aplikace Studio, jejím opětovným nainstalováním a instalací oprav nejnovější verze.

V opačném případě vytvořte nový projekt nazvaný test01.stu a pokuste se určit, zda je selhání specifické pro tento určitý projekt. Otevřete demonstrační soubor a přetáhněte několik prvních scén na časovou osu. Nyní klepněte na kartu nebo na tlačítko, o nichž se domníváte, že působí potíže. Pokud testovací soubor nehavaruje, je možné, že problém je způsoben projektem, na němž pracujete, a nikoli aplikací Studio nebo systémem. Dojde-li k selhání testovacího projektu, obraťte se na naše oddělení technické podpory s podrobnými informacemi o této chybě. Pokusíme se problém zopakovat a vyřešit.

Případ 3: Aplikace Studio havaruje při provedení určitých kroků

Toto je pouze složitější verze Případu 2 a při odstraňování potíží je třeba použít stejné kroky. Vzhledem k tomu, že určení přesné sekvence kroků, která působí chybu, může být poměrně obtížné, je důležité, abyste postupovali metodicky. Vytvořením malého testovacího projektu (je popsán v Případě 2) můžete eliminovat proměnné, které by výsledky testu mohly ovlivňovat.


Při zahájení nahrávání dochází k chybě

ID odpovědi 2687

Některé problémy mohou být způsobeny nekompatibilitou nebo dalšími potížemi s nahrávacími kartami třetích stran:

· ATI: Aplikace Studio by měla fungovat se všemi kartami All In Wonder.

· Hauppauge: Informace týkající se karet Hauppauge naleznete na naší webové stránce v části FAQ (Časté dotazy).

· Dazzle: Jsou podporovány karty Dazzle DVC 80, DVC 150 a Fusion. Úplný seznam podporovaného hardwaru Dazzle naleznete na naší webové stránce v části FAQ (Časté dotazy).

Kroky při řešení potíží

Prvním cílem před zahájením nahrávání je zobrazit přehrávané video v okně náhledu.

1. Zkontrolujte nastavení zdroje nahrávání v aplikaci Studio. Vzhledem k tomu, že systém může obsahovat několik nahrávacích zařízení (karty 1394, televizní karty, webové kamery atd.), musíte dbát na to, abyste vybrali správný zdroj nahrávání. V režimu Nahrávání klepněte na tlačítko Nastavení a pak v dialogovém okně Nastavení klepněte na kartu Zdroj videa. V rozevíracím seznamu Video vyberte požadované zařízení pro nahrávání videa.

Pokud možnost odpovídající požadovanému nahrávacímu zařízení není v seznamu uvedena, přejděte do Správce zařízení systému Windows. Pokud zde ovladač pro požadované nahrávací zařízení není uveden nebo je označen, zaveďte jej znovu pomocí následujícího postupu:

· Ovladače Pinnacle: K vyhledání a instalaci ovladačů Pinnacle pro nainstalovanou kartu použijte to disk CD-ROM.

· Ovladače jiných výrobců: Použijte disk CD-ROM dodávaný s příslušným zařízením nebo se se žádostí o nejaktuálnější verzi ovladače obraťte na výrobce (či na příslušnou webovou stránku).

2. Pokud nahráváte z analogového zdroje, přesvědčte se, zda je vybrán správný vstup. V okně Měřič disku (v režimu Nahrávání aplikace Studio) otevřete klepnutím na levé ouško panel nastavení analogového videa. Podle potřeby vyberte možnost Kompozitní nebo S-Video, případně Tuner.

Pokud je již vybrána správná možnost, vyberte druhou z možností a po několika sekundách nastavte znovu správnou možnost. Tento postup může napomoci správné detekci vstupního signálu v režimu Nahrávání.

3. Pokud nahráváte z analogového zdroje, zkontrolujte kabeláž. Kabeláž by měla odpovídat nastavení Kompozitní nebo S-Video vybranému výše. Je-li to možné, zkuste použít jiný kabel, pásku a videorekordér a ověřte, zda jsou potíže způsobeny některou z těchto komponent.

4. Přesvědčte se, zda jsou hlavy přehrávače čisté a zda je páska v pořádku. Zkontrolujte stav všech fyzických připojení.

5. Pokud nahráváte z analogového zdroje, musíte před zahájením nahrávání stisknout tlačítko přehrát na zdrojovém zařízení (nejsou k dispozici ovládací prvky na obrazovce). Pokud po klepnutí na tlačítko Nahrávání přehrávač nehraje, zobrazí se chyba nahrávání.

Pokud se chyba nahrávání zobrazuje i po provedení kroků uvedených výše, otestujte nastavení pomocí nahrávací aplikace AmCap. AmCap je obecná aplikace, která slouží k otestování kompatibility zařízení. Pokud nelze nahrávat ani s aplikací AmCap, je pravděpodobné, že nahrávací karta nepoužívá správný ovladač pro příslušnou verzi systému Windows.

Použití aplikace AmCap:

1. Klepněte na příkaz Start Ø Programy Ø Studio 9 Ø Nástroje Ø Am Capture.

2. V okně AmCap vyberte v nabídce Zařízení použití nahrávací zařízení.

3. Po klepnutí na příkaz Možnosti Ø Náhled by se v případě, že je použita správná kabeláž a zdroj (videokamera, videorekordér atd.), mělo v okně AmCap zobrazit video. Chcete-li nahrávat, vyberte v menu Nahrávání příkaz Start. Mohou být k dispozici možnosti pro nastavení nahrávací karty.

Poznámka: Aplikace AmCap nebude fungovat u nahrávacích zařízení s hardwarovými kodéry MPEG (např. MovieBox USB, PCTV Deluxe, MP20 nebo TDK Indi).

V případě, že v aplikaci Studio nemůžete nahrávat pomocí použité nahrávací karty ani po provedení všech kroků uvedených výše, což je velmi nepravděpodobné, můžete problém vyřešit nahráváním mimo aplikaci Studio a následným importem nahraného videa do aplikace Studio pro účely editace a výstupu.


Aplikace Studio se zablokuje při renderování

ID odpovědi 6386

U tohoto typu problémů aplikace Studio „zamrzne“ při renderování (což je příprava videa pro výstup v režimu Export videa). Chcete-li najít řešení těchto potíží, určete, který z typů selhání uvedených níže nejlépe odpovídá zjištěným symptomům, a pak přejděte k odpovídajícím krokům:

· Případ 1: Renderování se zastaví okamžitě po zahájení.

· Případ 2: Renderování se v rámci projektu zastaví náhodně. Pokud se o renderování pokusíte několikrát, nezastaví se obvykle na tomtéž místě.

· Případ 3: Renderování se zastaví vždy na stejném místě bez ohledu na to, kolikrát se o renderování pokusíte. Toto selhání má několik možných příčin.

Případ 1: Renderování se zastaví okamžitě

Pokud k zablokování dojde okamžitě po klepnutí na tlačítko Vytvořit, jsou v systému problémy s konfigurací. Pokuste se renderovat dodané demonstrační video. Pokud se tato operace nezdaří, je potvrzeno, že se jedná o problém systému, vzhledem k tomu, že jsme v průběhu našeho testování nebyli schopni u demonstračního videa tuto chybu reprodukovat.

Možná řešení:

· Odinstalujte a opakovaně nainstalujte aplikaci Studio.

· Odinstalujte ostatní software, který může být v konfliktu s aplikací Studio (ostatní software pro editaci videa, ostatní videokodeky atd.).

· Přesvědčte se, zda jste nainstalovali všechny dostupné aktualizace Service Pack pro použitý operační systém Windows.

· Nainstalujte systém Windows sám přes sebe (to znamená, aniž byste jej nejprve odinstalovali). V systému Windows XP je pro tento postup používán termín Oprava.

Případ 2: Renderování se zastaví náhodně

Pokud se renderování zastavuje náhodně, a to i v rámci téhož projektu, může být selhání způsobeno zpracování úloh na pozadí, řízením spotřeby nebo potíží s teplotou počítače.

Možná řešení:

· Zkontrolujte, zda pevný disk neobsahuje chyby a proveďte jeho defragmentaci.

· Ukončete všechny úlohy na pozadí, jako jsou antivirové programy, indexační programy jednotek či faxmodemy.

· Vypněte řízení spotřeby.

· Nainstalujte do počítače dodatečné ventilátory.

Případ 3: Renderování se vždy zastaví na stejném místě

Pokud se renderování v rámci určitého projektu vždy zastaví na stejném místě, zkontrolujte, zda ke stejným potížím dochází i u ostatních projektů. Pokud ne, je možné, že je problémový projekt poškozen. Pokud ano, pokuste se určit společný faktor.

Nalezení řešení u tohoto typu potíží je mnohem jednodušší, jste-li schopni identifikovat určitou položku projektu, která zastavení renderování způsobuje. Odebrání této položky nebo její oříznutí může umožnit dokončení renderování, i když v některých případech se může stát, že se chyba projeví na jiném místě projektu.

Některá možná řešení a obcházení problémů:

1. Prohlédněte si, zda klipy v projektu neobsahují poškozené videosnímky. Takové snímky se mohou zobrazovat jako šedé, černé, hranaté či zkreslené. Pokud takový snímek naleznete, ořízněte klip tak, aby tento snímek neobsahoval. Můžete se rovněž pokusit záznam znovu nahrát.

2. Proveďte defragmentaci pevného disku.

3. Zkontrolujte, zda je na pevném disku, který používáte pro video, k dispozici dostatek volného místa (nejlépe desítky gigabajtů). Renderování může využívat velké množství paměti a pokud není k dispozici dostatek místa, může být přerušeno.

4. Máte-li k dispozici samostatnou diskovou jednotku pro nahrávání, nezapomeňte na tuto jednotku přesunout složku pro dočasné soubory.

5. Zkopírujte klipy z místa, u kterého došlo k zastavení renderování, a vložte je do nového projektu. Dále zahrňte zhruba 15 až 30 sekund na obou stranách chyby. Zkuste tento výřez renderovat do souboru AVI a pokud renderování proběhne úspěšně, nahraďte tímto souborem problémovou sekci původního projektu.

6. Proveďte renderování celého projektu do souboru AVI a pak vytvořte nový projekt a soubor do něj naimportujte. Vytváříte-li disk, musíte k novému projektu přidat menu a označení kapitol. Toto řešení funguje nejlépe u oddílů NTFS, neboť umožňuje vyhnout se omezení velikosti souboru (4 GB) v oddílech FAT32, umožňujících uložení pouze 18 minut videa DV v jednom souboru.


Nebyla nalezena vypalovací jednotka disků CD nebo DVD

ID odpovědi 1593

Pokud v okamžiku, kdy chcete vytvořit projekt na disku, aplikace Studio nemůže najít vypalovací jednotku, měla by se zobrazit chybová zpráva Nenalezeno zapisovací zařízení. Důvodem je skutečnost, že aplikace Studio nebo systém Windows tuto jednotku nerozpoznaly. Pokud k této situaci dojde po instalaci opravy aplikace Studio, je pravděpodobné, že instalace opravy neproběhla správně. V takovém případě proveďte odinstalaci, opětovnou instalaci a aktualizaci aplikace Studio, a to způsobem popsaným v bodu 2 dále.

Některá možná řešení a obcházení problémů:

1. Ověřte, zda je vypalovací jednotka uvedena v seznamu Správce zařízení. Pokud tomu tak, není, vyhledejte informace v dokumentaci k vypalovací jednotce nebo se obraťte na výrobce a nainstalujte touto jednotku správně.

2. Odinstalujte a opětovně nainstalujte aplikaci Studio z původního disku CD a pak proveďte její aktualizaci pomocí nejnovější opravy.

3. Zkontrolujte webovou stránku výrobce vypalovací jednotky, zda není k dispozici aktualizace firmwaru. Verzi firmwaru vypalovacího zařízení naleznete v dialogovém okně vlastností ve Správci zařízení.

4. Ve Správci zařízení zkontrolujte řadič pevného disku a zjistěte, zda se jedná o řadič VIA nebo Intel. Webová stránka společnosti VIA:

www.viaarena.com/?PageID=2

Webová stránka společnosti Intel:

appsr.intel.com/scripts-df/filter_results.asp?
strOSs=19&strTypes=DRV&ProductID=182&
OSFullName=Windows*+2000&submit=Go%21

5. Používáte-li další software pro vypalování disků, například Nero, Adaptec nebo Roxio Easy CD Creator, pokuste se tento software aktualizovat na nejnovější verzi. Pokud aplikace Studio není ani nyní schopna jednotku detekovat, odinstalujte ostatní software pro vypalování disků a akci zopakujte.


Aplikace Studio se zablokuje při spuštění nebo se nespustí

ID odpovědi 1596

Problémy při spuštění se mohou projevovat mnoha různými způsoby. Aplikace Studio může při spuštění zobrazit chybovou zprávu, může uprostřed spouštění zamrznout nebo se může po zdánlivě bezproblémovém spuštění zablokovat (to znamená, že nevrátí řízení uživateli).

Ve všech takových případech vyzkoušejte libovolný nebo všechny z následujících pokynů:

1. Restartujte počítač. Po restartování poklepejte na ikonu aplikace Studio.

2. Počkejte několik minut a přesvědčte se, že aplikace je skutečně zablokována. Několik minut vyčkejte i v případě, pokud se domníváte, že spuštění aplikace Studio se nezdařilo. U některých počítačů může proces spuštění trvat déle, než předpokládáte.

3. Odinstalujte a opětovně nainstalujte aplikaci Studio.

4. Stáhněte a opětovně nainstalujte ovladač zvukové karty. Nezapomeňte, že zvuková karta musí podporovat rozhraní DirectX.

5. Odeberte zvukovou kartu ze systému. Některé starší zvukové karty nemusí v novějších verzích systému Windows fungovat správně. Tuto skutečnost můžete ověřit tak, že vypnete počítač, odeberete zvukovou kartu a provedete restart. Pokud se aplikace Studio nyní spustí, budete pravděpodobně muset vyměnit zvukovou kartu (za předpokladu, že jste provedli aktualizaci na nejnovější verze ovladačů, jak je doporučeno v předcházejícím kroku).

6. Stáhněte a opětovně nainstalujte software grafické karty. Nezapomeňte, že karta musí podporovat rozhraní DirectX.


Přechody HollywoodFX jsou i po aktualizaci označeny vodoznakem

ID odpovědi 1804

Při aktualizaci na verzi PRO se přesvědčte, zda jste dokončili instalaci a získali klíčový kód. Instalační program zobrazí výzvu k zadání klíčového kódu.

Chcete-li získat klíčový kód, přejděte na adresu www.hollywoodfx.com a přihlaste se ke svému účtu. Klepněte na tlačítko Register a Product (Zaregistrovat produkt).

Pokud jste již produkt PRO zaregistrovali, stačí klepnout na tlačítko Get New Keycode (Získat nový klíčový kód).


V režimu Nahrávání se zobrazuje chyba typu Nelze inicializovat zařízení DV

ID odpovědi 2716

Celé znění této chybové zprávy je: Pinnacle Studio nemůže rozpoznat DV zařízení. Prosím ujistěte se, že kamera je připojena a zapnuta.

K této chybové zprávě dochází pouze v případě, že nahráváte z digitálního zdroje (videokamera Digital8, DV nebo MMV) zapojeného k portu DV (je pro něj rovněž používán termín port FireWire nebo port 1394).

Pokud nahráváte z analogového zdroje:

· Musíte opravit nastavení zdroje nahrávání. Všimněte si, že v poli Zdroj videa v dialogovém okně Zdroj videa jsou možnosti Video a Zvuk nastaveny na hodnotu DV Camcorder – Pinnacle 1394, což je standardní nastavení. Chcete-li nahrávat z analogového zdroje, vyberte v obou seznamech příslušná zařízení.

· U celé řady analogových nahrávacích karet není k dispozici zdířka vstupu zdroje zvuku, a proto musíte nastavit zvukové nahrávací zařízení v aplikaci Studio na vstup vnějšího zdroje zvukové karty a současně připojit analogový zdroj zvuku (videorekordér nebo analogovou videokameru) ke zdířce linkového vstupu zvukové karty.

Možná řešení při nahrávání z digitálního zdroje:

1. Ověřte, zda je kamera v režimu VTR/VCR. Při nahrávání by zařízení mělo být napájeno z elektrické sítě, nikoli z baterií.

2. Odpojte a opětovně připojte kabel 1394. Přesvědčte se, že omylem nepoužíváte kabel USB připojený k portu USB. Aplikace Studio bude z videokamery Digital8 nebo DV nahrávat pouze v případě, že je připojena prostřednictvím portu DV.

3. Vypněte a znovu zapněte videokameru. Při zapnutí videokamery by se tvar ukazatele myši měl na chvíli změnit na přesýpací hodiny. V tomto okamžiku je zařízení detekováno a systém Windows načítá ovladač. Dojde-li k vypnutí a zapnutí videokamery, systém Windows XP standardně zobrazuje upozornění.

4. Ukončete práci počítače a přesuňte nahrávací kartu 1394 do jiného slotu PCI. Pokud nemáte k dispozici volný slot, vyměňte nahrávací kartu s libovolnou kartou v jiném slotu. Restartujte počítač.

Průvodce hardwarem systému Windows by měl automaticky detekovat „nový“ hardware. V případě potřeby postupujte podle pokynů na obrazovce a dokončete instalaci ovladače. Ve Správci zařízení ověřte, zda byl ovladač nainstalován správně.

5. Ve Správci zařízení ověřte, zda jsou správně nainstalovány ovladače videokamery DV/D8 a portu 1394. Pokyny naleznete v části Kontrola ovladačů níže.

Kontrola ovladačů

Postup při kontrole ovladačů digitální videokamery a portu 1394 se liší v závislosti na tom, jakou verzi systému Windows používáte.

Kontrola ovladačů v systému Windows 98SE a Windows Millennium:

1. Otevřete Správce zařízení systému Windows.

2. Žádný z ovladačů by neměl být označen příznakem se žlutým výstražným vykřičníkem [image] . Pokud je některý z ovladačů takto označen, znamená to, že nebyl správně zaveden a nebude fungovat.

3. Ovladačem nahrávací karty je ovladač hostitelského řadiče IEEE-1394 kompatibilní se standardem OHCI, který je v seznamu uveden ve skupině Řadič sběrnice 1394.

4. Ovladač videokamery je uveden ve skupině Zařízení pro zpracování obrázků. Je-li ovladač správně zaveden, je v systému Windows 98SE nazván Microsoft DV camera and VCR a v systému Windows Millennium nazván název_výrobce DV camcorder, kde název_výrobce reprezentuje společnost JVC, Sony, Canon atd.

5. Ovladače po řadě vyberte a klepněte nejprve na tlačítko Odebrat a pak na tlačítko Aktualizovat.

Ovladač by měl být znovu zaveden. V systému Windows 98SE se zobrazí výzva k vložení disku CD-ROM systému Windows. Postupujte podle pokynů na obrazovce, dokud není opětovné zavedení dokončeno. V systému Windows Millennium by Správce zařízení měl být schopen vyhledat ovladač na pevném disku a nezobrazovat výzvu ke vložení disku. Pokud se tak stane, postupujte podle pokynů na obrazovce.

Kontrola ovladačů v systému Windows 2000 a Windows XP:

1. Otevřete Správce zařízení systému Windows.

2. Žádný z ovladačů by neměl být označen příznakem se žlutým výstražným vykřičníkem [image] . Pokud je některý z ovladačů takto označen, znamená to, že nebyl správně zaveden a nebude fungovat.

3. Ovladačem nahrávací karty je ovladač hostitelského řadiče IEEE-1394 kompatibilní se standardem OHCI, který je v seznamu uveden ve skupině Řadiče sběrnice IEEE 1394.

4. Ovladač videokamery, je-li správně zaveden, je uveden ve skupině Zařízení pro zpracování obrázků.

V panelu nástrojů Správce zařízení klepněte na tlačítko Odinstalovat [image] a pak klepněte na tlačítko Vyhledat změny hardwaru [image] .

5. Ovladač by měl být znovu zaveden. Neměla by se zobrazit výzva k vložení disku CD-ROM systému Windows CD. Pokud se tak stane, postupujte podle pokynů na obrazovce.

Pokud nejsou zobrazeny žádné chybové příznaky...

Oba ovladače mohou být zobrazeny bez chybových příznaků. Doporučujeme, abyste je odinstalovali a opětovně nainstalovali pomocí následujícího postupu:

1. Odinstalujte ovladač videokamery DV.

2. Odpojte videokameru DV nebo Digital8 od portu 1394.

3. Odinstalujte ovladač hostitelského řadiče 1394 kompatibilní se standardem OHCI.

4. Opětovně nainstalujte ovladač hostitelského řadiče.

5. Znovu připojte videokameru DV nebo Digital8.

Videokamera by měla být automaticky detekována a ovladač by měl být znovu zaveden.

Oprava instalace systému Windows

Používáte-li systém Windows 2000 nebo Windows XP a chybová zpráva se zobrazuje i po vyzkoušení všech kroků uvedených výše, může být důvodem poškození ovladačů 1394 integrovaných do systému Windows. Doporučujeme opakovaně nainstalovat systém Windows sám přes sebe (to znamená, aniž byste jej nejprve odinstalovali). K tomuto účelu budete muset spustit instalační program systému Windows z původního disku CD-ROM systému Windows. V systému Windows XP je pro tento postup používán termín Oprava. V případě potřeby se se žádostí o pomoc obraťte na prodejce počítače.


(Instalační problémy

Při instalaci aplikace Studio z disku CD-ROM se zobrazuje chyba

Řešení 1: Restartujte počítač. Po dokončení restartu zkuste aplikaci Studio nainstalovat znovu.

Řešení 2: Prohlédněte disk CD-ROM, zda není poškrábaný či umazaný nebo zda na něm nejsou otisky prstů. V případě potřeby očistěte disk CD-ROM měkkým hadříkem. Znovu nainstalujte aplikaci Studio.

Řešení 3: Ukončete úlohy na pozadí. Použijte tento postup:

Windows 98SE a ME:

Před zahájením instalace softwaru Pinnacle podržte klávesy Ctrl a Alt na klávesnici a pak stiskněte klávesu Delete. Otevře se dialogové okno Ukončit program. Klepněte na jednotlivé aplikace uvedené v okně Ukončit program a pak klepněte na tlačítko Ukončit úlohu. Tento postup zopakujte pro všechny aplikace uvedené v okně Ukončit program, s výjimkou Průzkumníka a programu SysTray. Některé z těchto aplikací mohou řídit ostatní zařízení v systému: Pokud některé zařízení přestane fungovat, můžete jej znovu zprovoznit restartováním systému.

Chcete-li zabránit zavádění aplikací při spuštění (nebo restartování) počítače, použijte následující postup.

1. Klepněte na příkaz Start Ø Spustit.

2. V dialogovém okně Spustit zadejte příkaz: msconfig

3. Klepněte na tlačítko OK.

V okně Nástroj Konfigurace systému klepněte na kartu nazvanou Spouštění. Zrušte zaškrtnutí všech políček s výjimkou políčka System Tray (SysTray.exe).

Windows 2000 a XP

K ukončení úloh na pozadí použijte specializovaný program, například EndItAll2. Chcete-li se o tomto nástroji dozvědět více nebo jej stáhnout, přejděte na adresu:

home.ptd.net/~don5408/toolbox/enditall/

Hardware není v průběhu instalace detekován

Možná příčina: Slot PCI, v níž je hardware nainstalován, nebylo v systému BIOS přiřazeno přerušení IRQ nebo je přerušení IRQ sdíleno s jiným zařízením. Dalším důvodem může být to, že karta není ve slotu PCI pevně usazena.

Řešení: Zkuste znovu upevnit kartu v původním slotu nebo použijte jiný slot. Jiného přiřazení přerušení IRQ ve většině případů dosáhnete pouhým vypnutím počítače a instalací karty DV nebo jiného hardwaru do jiného slotu.


(Provozní problémy

V nahrávce chybí obrazy nebo je video trhané

Možná příčina: Přenosová rychlost pevného disku je příliš nízká.

Řešení: Při použití některých pevných disků UDMA může přehrávání „poskočit“, je-li přehráván soubor AVI vyšší přenosovou rychlostí. Důvodem je skutečnost, že pevný disk při čtení souboru provádí rekalibraci a tím přeruší souvislý datový tok.

Tento problém není způsoben aplikací Studio, ale je výsledkem způsobu, jímž pevný disk funguje a interaguje s ostatními komponentami systému.

Existuje několik možných řešení, jimiž lze zvýšit rychlost pevného disku:

1. Ukončete úlohy aplikací spuštěných na pozadí. Před otevřením aplikace Studio podržte klávesy Ctrl a Alt na klávesnici a pak stiskněte klávesu Delete. Otevře se dialogové okno Ukončit program. Klepněte na jednotlivé aplikace uvedené v okně Ukončit program a pak klepněte na tlačítko Ukončit úlohu. Tento postup zopakujte pro všechny aplikace uvedené v okně Ukončit program, s výjimkou Průzkumníka a programu SysTray.

2. Klepněte na příkaz Start Ø Programy Ø Příslušenství Ø Systémové nástroje Ø ScanDisk.

3. Přesvědčte se, zda je zaškrtnuto políčko Úplný, a pak klepněte na tlačítko Spustit (tato operace může nějakou dobu trvat).

4. Po dokončení programu ScanDisk klepněte na příkaz Start Ø Programy Ø Příslušenství Ø Systémové nástroje Ø Defragmentace disku (tato operace může nějakou dobu trvat).

5. Vypněte funkce pro úsporu energie (klepněte pravým tlačítkem myši na plochu, vyberte příkaz Vlastnosti Ø Spořič obrazovky a v části úspory energie klepněte na tlačítko Nastavení). Přesvědčte se, zda jsou všechny položky v části Nastavení pro schéma… nastaveny na hodnotu Nikdy.

6. Vyberte příkaz Start Ø Nastavení Ø Ovládací panely Ø Systém. Klepněte na kartu Výkon, na tlačítko Systém souborů a pak na kartu Poradce při potížích.

7. Klepnutím zaškrtněte políčko Nepoužívat zpožděný zápis pro žádné jednotky a pak klepněte na tlačítko OK.

8. Na kartě Pevný disk nastavte možnost Optimalizace čtení napřed na hodnotu Žádná.

Obecně je možno říci, že použití tohoto postupu zvýší přenosovou rychlost. Upozornění: U některých pevných disků to může mít za následek snížení rychlosti zápisu!

Poznámka: Programy editace videa nepoužívají multitasking příliš efektivně. Proto při exportu videa (přepisu na pásku nebo vypalování disku CD) či během nahrávání nepoužívejte žádné jiné programy. Při editaci lze používat multitasking.

V náhledu přehrávače se nezobrazuje video

Řešení 1: Změňte rozlišení obrazovky nebo barevnou hloubku v dialogovém okně Zobrazení - vlastnosti:

1. Pravým tlačítkem myši klepněte na plochu a vyberte příkaz Vlastnosti a v dialogovém okně klepněte na kartu Nastavení.

2. V části Barvy vyzkoušejte postupně nastavení 16 bitů, 24 bitů a 32 bitů.

3. V části Rozlišení obrazovky vyzkoušejte všechna dostupná nastavení od hodnoty 800×600 výše.

Řešení 2: Je možné, že používáte obecný ovladač grafické karty systému Windows nebo starší verzi grafické karty. Dále je možné, že došlo k poškození grafické karty. Obraťte se na dodavatele grafické karty a ověřte, zda jste správně nainstalovali nejaktuálnější ovladač. Opětovně nainstalujte grafický ovladač s pomocí technické podpory výrobce grafické karty, nebo stáhněte a nainstalujte nejnovější ovladač z webové stránky výrobce.

Řešení 3: Je možné, že není správně nainstalováno rozhraní DirectX. Použijte příkaz Start Ø Programy Ø Studio Ø Nápověda Ø DirectX Diagnostic Tool. Na kartě Display klepněte na tlačítko Test vedle položky Direct Draw. Po spuštění tohoto testu spusťte test Direct 3D. Pokud libovolný z těchto testů selže, obraťte se s žádostí o podporu na dodavatele grafické karty.

Poznámka: Chcete-li získat další informace o odstraňování potíží s rozhraním DirectX, včetně specifických řešení pro různé typy nahrávacího hardwaru, navštivte naši webovou stránku.

Přehrávání na monitoru počítače je trhané – zvukové nebo obrazové bloky jsou vynechávány.

Řešení: Používáte-li kvalitu náhledu, nezapomeňte, že nikterak neovlivňuje kvalitu výsledné pásky. Při vytváření pásky se aplikace Studio vrátí ke zdroji DV a nahraje plně kvalitní video.

Ovládání zařízení DV není k dispozici nebo je v systému Windows 98 nespolehlivé.

Možná příčina: Nepoužíváte operační systém Windows 98 Second Edition, jehož ovladače jsou nejstabilnější.

Dávkové nahrávání je nepřesné (pouze pásky DV).

Možná příčina: Zdrojové pásky neobsahují souvislý nepřerušovaný časový kód. Funkce SmartCapture však k přesném vyhledávání a opětovném nahrávání klipů vyžaduje souvislý časový kód.

Řešení: Přesvědčte se, zda zdrojové pásky obsahují souvislý nepřerušovaný časový kód, nebo

Přesvědčte se, zda nastavujete pásku na segment obsahující klip, který se právě pokoušíte opětovně nahrát (viz Poznámka týkající se časového kódu).

Při výstupu na pásku se video nebo zvuk zadrhává nebo chybí.

Pozadí: Pro tento typ potíží existuje celá řada možných příčin. Důvodem je skutečnost, že data přicházející z kamery nebo do kamery jsou v libovolné fázi přenosu velmi citlivá na rušení.

Digitální data jsou z videokamery prostřednictvím kabelu IEEE-1394 přenášena na kartu 1394 a základní desku systému. Dále jsou kabelem pevného disku přenášena na pevný disk, kde dochází k jejich nahrání. Při výstupu dat je využívána stejná trasa, ale v opačném směru. Potenciálním zdrojem potíží s výstupem videa je proto jakýkoli proces, který v libovolném místě poškodí nebo pozdrží tok dat.

Řešení 1: Přesvědčte se, že při nahrávání videa nedochází ke ztrátě snímků. Snímky vynechané v průběhu nahrávání mohou rovněž způsobit potíže při výstupu. Pro potíže v průběhu nahrávání je k dispozici jiná sada možných řešení. Informace naleznete ve znalostní databázi společnosti Pinnacle na webové stránce:

www.pinnaclesys.com/support/studio9

Řešení 2: Uložte aktuální projekt, ukončete všechny aplikace a restartujte systém. Jakmile je znovu spuštěn systém Windows, otevřete projekt v aplikaci Studio, aniž byste spouštěli jakékoli jiné aplikace, a zkuste přepis na pásku zopakovat. Pokud potíže přetrvávají, zkuste následující řešení.

Řešení 3: Vylaďte systém:

· Odeberte z plochy tapetu.

· Odeberte ze systému dočasné internetové soubory a vyprázdněte Koš.

· Zkontrolujte, zda systém neobsahuje viry.

· Vypněte všechny spořiče obrazovky a funkce pro úsporu energie (v operačním systému i v systému BIOS). Většinu funkcí pro úsporu energie můžete zobrazit pomocí ikony Možnosti napájení v Ovládacích panelech.

· Některé systémy jsou vybaveny dalšími funkcemi pro úsporu energie, které lze vypnout pouze v systému BIOS. Další informace naleznete v dokumentaci k systému.

· Některá zařízení USB (skenery, webové kamery atd.) mohou ovlivňovat ostatní typy softwaru včetně aplikací pro editaci videa, jako je například aplikace Studio. V rámci řešení potíží je vhodné tato zařízení dočasně odebrat.

Řešení 4: Zvyšte výkon pevného disku.

· Použití samostatného pevného disku pro nahrávání: Pracujete-li s digitálním videem, doporučuje se pro nahrávání videa používat druhý, samostatný pevný disk (nikoli pouze jiný oddíl na stejné jednotce). Vyhnete se tak situaci, kdy systém Windows soupeří s aplikací Studio o jednotku pevného disku, například při aktualizaci systémového odkládacího souboru.

· Defragmentace pevného disku: Pevné disky jsou v průběhu užívání fragmentovány, to znamená, že soubory nejsou uloženy v jednom bloku, ale po malých částech. Tento způsob uložení může výrazně ovlivnit přístup k souborům, a proto je důležité pravidelně provádět defragmentaci pevného disku. Nástroj Defragmentace disku naleznete u většiny instalací systému Windows ve složce Příslušenství Ø Systémové nástroje v menu Start.

· Kontrola přenosové rychlosti pevného disku: Software pro editaci videa společnosti Pinnacle obsahuje integrovaný test, který měří rychlost přenosu dat nahrávací jednotky. Pokud jednotka nedosahuje optimálního výkonu, může se stát, že dojde k selhání některých operací editace videa.

Spuštění testu přenosové rychlosti pevného disku:

· Klepněte na příkaz Nastavení Ø Zdroj videa. V pravé dolní části dialogového okna klepněte na tlačítko Test rychlosti disku.

Bude spuštěn test pevného disku. U většiny systémů se přenosová rychlost pohybuje v rozsahu 25 000 až 35 000 kB/s.

Poznámka: Provedete-li v systému změny, které způsobí zvýšení rychlosti nahrávacího pevného disku (například povolíte přístup DMA), budete muset spustit test přenosové rychlosti pevného disku znovu, aby software tuto změnu zjistil.

Řešení 5: Nainstalujte nástroj PPE.

Zkuste nainstalovat nástroj PCI Performance Enhancer společnosti Pinnacle. Chcete-li získat další informace, použijte následující odkaz (zadejte adresu URL na jeden řádek, bez mezer):

www.pinnaclesys.com/support/display.asp?
FileID=1237&ProductID=454

Řešení 6: Proveďte aktualizaci ovladače řadiče pevného disku.

Ve Správci zařízení zkontrolujte řadič pevného disku a zjistěte, zda se jedná o řadič VIA nebo Intel. Pokud ano, můžete aktualizaci ovladače získat pomocí webové stránky dodavatele (zadejte adresu URL jako obvykle na jeden řádek bez mezer):

VIA:

www.viaarena.com/?PageID=2

Intel:

appsr.intel.com/scripts-df/filter_results.asp?
strOSs=19&strTypes=DRV&ProductID=182&
OSFullName=Windows*+2000&submit=Go%21


Rady k natáčení

Natočit kvalitní video a pak na jeho základě vytvořit zajímavý, poutavý nebo sdělný film zvládne s několika základními znalostmi skutečně každý.

Vytvořte si hrubý scénář nebo plán natáčení a přejděte k prvnímu kroku, jímž je natočení nezpracovaného videa. Již v této fázi byste měli mít na zřeteli pozdější střih a zajistit, abyste pro další práci měli k dispozici kvalitní sadu záběrů.

Cílem střihu je sestavení jednotlivých nahraných částí do jednoho harmonického celku. To znamená, že je třeba se rozhodnout pro určité techniky, přechody a efekty, které co nejlépe vyjádří váš záměr.

Důležitou součástí střihu je vytvoření zvukové stopy. Výběr vhodného zvuku (dialogy, hudba, komentář nebo zvukový efekt) může vizuální stránku umocnit a povýšit na zcela novou úroveň.

Aplikace Studio poskytuje všechny nástroje potřebné k vytvoření vysoce kvalitního domácího videa. Zbytek už je na vás.

ð Vytvoření plánu natáčení

ð Editace

ð Základní pravidla editace videa

ð Vytvoření zvukového doprovodu

ð Titulek


Vytvoření plánu natáčení

Použití plánu natáčení není vždy nutné, ale jeho výhody oceníte u velkých videoprojektů. Plán může být podle potřeby jednoduchý nebo naopak velice propracovaný. V některých případech může postačovat pouhý seznam plánovaných scén, jindy bude možná vhodné zahrnout i poznámky týkající se podrobné pozice kamery nebo připravené dialogy. Ti skutečně ambiciózní mohou přejít až ke kompletnímu scénáři, v němž jsou podrobně popsána jednotlivá nastavení kamery a uvedeny poznámky o délce trvání, osvětlení a případných rekvizitách.

Koncept jednoduchého natáčecího plánu:

Titulek: Pavel na závodech motokár
Číslo | Záběr kamery | Text/zvuk | Délka | Datum
1 | Pavlův obličej s přilbou, kamera se oddálí | „Pavel jede svůj první závod...“ V pozadí hluk motorů | 11 s | úterý 06/22
2 | Na startovní čáře z pohledu řidiče, kamera umístěna nízko | V hledišti hraje hudba, hluk motorů | 8 s | úterý 06/22
3 | Na scénu se dostává muž s praporkem na startu. Kamera zůstává, po startu muž mizí ze záběru | „Tři, dva, jedna, start...“ Vlastní start, přidán startovní signál | 12 s | úterý 06/22
4 | Pavel na startu zepředu, kamera jej sleduje až do zatáčky, nyní už zezadu. | Hudba z hlediště už není slyšet, tutéž hudbu z disku CD postupně zeslabit za zvuku motorů | 9 s | úterý 06/22
5 | ... |  |  |


Editace

Použití různých zorných úhlů

Důležité události byste měli vždy zabírat z různých úhlů a s různým umístěním kamery. Později v průběhu editace můžete využít nejlepší úhly pohledu, a to buď samostatně nebo v různých kombinacích. Snažte se vždy důsledně zaznamenávat události z několika různých pohledů (nejprve klaun v cirkusové manéži, pak ale také smějící se diváci z pohledu klauna). Důležité události se rovněž mohou odehrávat za protagonisty nebo lze protagonisty snímat z druhé strany. Tyto postupy mohou později napomoci k dosažení pocitu vyváženosti filmu.

Detailní záběry

Detailními záběry důležitých věcí nebo osob rozhodně nešetřete. Detailní záběry zpravidla vypadají na televizní obrazovce lépe a zajímavěji než záběry z dálky a lze je rovněž lépe využít v postprodukčních efektech.

Záběry z dálky/polodetaily

Záběry z dálky poskytují divákovi přehled a představují dějiště. Lze je však rovněž využít ke zvýšení napětí delších scén. Pokud střihnete z detailu na záběr z dálky, divák již neuvidí detaily a je proto snazší provést chronologický skok. Zobrazení diváků v polodetailu může rovněž působit jako vizuální odlehčení hlavního děje a poskytuje v případě potřeby příležitost k odpoutání pozornosti.

Kompletní akce

Vždy natáčejte kompletní akce od začátku do konce. Editace pak bude snazší.

Přechody

Zvládnutí časování ve filmu vyžaduje určitou praxi. Není vždy možné natočit dlouhé události od začátku do konce, Ve filmu často bývají reprezentovány ve výrazně zkrácené formě. Zápletka by však za žádných okolností neměla ztrácet logiku a střihy by neměly působit násilně a přitahovat pozornost.

Právě zde je důležitý přechod od jedné scény k druhé. I v případě, že akce v sousedících scénách jsou časově nebo místně odděleny, lze je vzájemně provázat tak, že divák mezi nimi přejde, aniž by přerušení věnoval pozornost.

Tajemství úspěšného přechodu spočívá v navázání zřetelného propojení mezi příslušnými scénami. V přechodu vycházejícím ze zápletky je propojením logická posloupnost událostí při vyprávění příběhu. Záběr nového auta lze například použít jako úvod dokumentu o jeho návrhu a výrobě.

Neutrální přechod sám o sobě nepředstavuje vývoj příběhu nebo změnu místa či času, ale lze jej použít k hladkému propojení různých oddělených částí scény. Například střih na zajímavého diváka v průběhu panelové diskuse umožňuje nenápadný střih zpět k pozdějšímu bodu téže diskuse a vynechání odpovídající části diskuse.

Externí přechody zobrazují něco, co se k akci nevztahuje. Například při natáčení ve svatební síni můžete provést střih před svatební síň, kde se právě chystá nějaké překvapení.

Pokud nechcete diváky zmást nebo je odvést od vlastního vyprávění, měly by přechody vždy zdůrazňovat poselství filmu a odpovídat příslušné situaci.

Logická posloupnost akcí

Záběry spojené v průběhu editace musí odpovídat průběhu akce. Pokud není vyprávění logické, mají diváci potíže se sledováním událostí. Snažte se zaujmout pozornost diváků hned od začátku rychlým spádem a atraktivitou a pokuste se udržet tento zájem až do samého konce. Jsou-li scény provázány způsobem, který není logický nebo neodpovídá chronologickému běhu událostí, nebo jsou-li scény příliš hektické nebo krátké (méně než 3 sekundy), může se stát, že diváci ztratí zájem nebo budou dezorientovaní. Mezi jednotlivými scénami by měla být zachována kontinuita námětu.

Překlenutí mezer

Překlenutí mezer mezi jednotlivými dějišti musíte věnovat určité úsilí. K překlenutí chronologických skoků můžete použít například detailní záběry. Zaberte z blízka obličej a po několika sekundách zaberte zdálky jinou scénu.

Zachování kontinuity

Kontinuita, neboli konzistence detailů mezi jednotlivými scénami, je pro dosažení uspokojivého výsledku životně důležitá. Slunečné počasí se neslučuje s diváky na tribunách, kteří právě otevírají své deštníky.

Tempo střihů

Tempo střihů mezi jednotlivými scénami filmu často ovlivňuje vyznění a náladu filmu. Vyznění filmu lze ovlivnit jak absencí očekávaného záběru, tak délkou záběru.

Vyhýbejte se vizuálnímu oddělení

Zařazení podobných záběrů po sobě může způsobit vizuální oddělení. Osoba může být v levé polovině snímku a pak najednou v pravé polovině, nebo může být zachycena nejprve s brýlemi a pak bez nich.

Nespojujte švenky dohromady

Švenky byste měli spojovat pouze v případě, že mají stejný směr a tempo.


Základní pravidla editace videa

V této části jsou uvedeny pokyny, které mohou být užitečné při editaci filmu. Je samozřejmé, že neexistují žádná přísná či závazná pravidla, zejména pokud experimentujete nebo je-li vaše práce určena k pobavení.

· Nespojujte scény, v nichž se kamera pohybuje. Záběry kamerou, přiblížení či oddálení a další pohyblivé záběry by vždy měly být odděleny statickými záběry.

· Záběry, které následují po sobě, by měly být natočeny z různých úhlů. Úhel kamery by se měl lišit nejméně o 45 stupňů.

· Sekvence tváří by vždy měly být zabírány střídavě z různých úhlů pohledu.

· Při natáčení budov měňte úhly záběru. Máte-li podobné snímky stejného typu a velikosti, měla by diagonála obrázku být střídavě zleva dole doprava nahoru a naopak.

· Střihy provádějte v okamžiku, kdy jsou osoby v pohybu. Divák bude zaujat pohybem a střihu si téměř nevšimne. Můžete zejména využít možnosti střihu záběru z dálky uprostřed pohybu.

· Vytvářejte harmonické střihy a vyhýbejte se vizuálnímu oddělení.

· Čím méně pohybu záběr obsahuje, tím kratší by měl být. Záběry s rychlým pohybem mohou být delší.

· Záběry z dálky mají více obsahu, a proto by rovněž měly být zobrazeny déle.

Uspořádání videosekvencí v určitém pořadí nejen umožňuje dosáhnout určitých efektů, ale umožňuje dokonce sdělit skutečnosti, které nelze nebo by neměly být vyjádřeny obrazem. Existuje šest základních metod sdělování prostřednictvím střihu:

Asociativní střihy

Střihy jsou seskupeny v určitém pořadí tak, aby v mysli diváka vytvářely jisté asociace, aniž by byla zobrazena skutečná zpráva. Příklad: Muž si vsadí na koně a hned v následující scéně vidíme, jak si kupuje nové auto u prodejce luxusních vozidel.

Paralelní střihy

Dvě akce jsou zobrazeny paralelně. Film přeskakuje mezi těmito dvěma akcemi. Jednotlivé záběry jsou stále kratší a kratší. Toto je způsob, jak vytvářet napětí, dokud nevyvrcholí. Příklad: Dvě různá auta jedou z různých směrů vysokou rychlostí k téže křižovatce.

Kontrastní střihy

Film záměrně obsahuje neočekávané střihy z jednoho záběru do druhého, zcela jiného. Divákova pozornost je upoutána ke vzniklému kontrastu. Příklad: Turista leží na pláži a na dalším záběru vidíme hladovějící děti.

Náhradní střihy

Události, které nelze zobrazit nebo které by neměly být zobrazeny, jsou nahrazeny jinými událostmi (narodilo se dítě, ale místo porodu je zobrazeno rozkvétající poupě).

Střihy příčiny a následku

Záběry jsou spojeny vztahem příčiny a následku: bez prvního střihu by druhý byl nesrozumitelný. Příklad: Muž se hádá se svou ženou a hned v následujícím záběru spí pod mostem.

Formální střihy

Záběry, jejichž obsah se liší, lze spojit dohromady, mají-li něco společného, například stejné tvary, barvy nebo pohyb. Příklady: Křišťálová koule a země, žlutý plášť do deště a žluté květiny, padající parašutista a padající pírko.


Vytvoření zvukového doprovodu

Vytvoření vhodného zvukového doprovodu je umění, které se však dá naučit. Není samozřejmě jednoduché vytvořit skvělé vyprávění, ale stručné informativní komentáře divákům často pomohou. Použitý komentář by měl v každém případě být přirozený, výrazný a spontánní, nikoli neobratný či strnulý.

Ponechte stručný komentář

Obecným pravidlem, které lze pro komentáře použít, je, že méně znamená více. Obrázky by měly hovořit samy za sebe. Skutečnosti, které jsou divákovi jasné z obrázků, pak nevyžadují žádný komentář.

Zachovejte původní zvuky

Mluvený komentář by měl vždy být mixován s původními zvuky a hudbou tak, aby původní zvuky bylo i nadále slyšet. Přirozený zvuk je součástí metráže videa neměl by být nikdy zcela odstraněn, je-li to možné, protože video bez přirozeného zvuku může budit sterilní dojem a postrádat autenticitu. Často se však stane, že nahrávací zařízení zachytí zvuky letadel či automobilů, které se v záběrech později neobjeví. Zvuky tohoto typu či hlasitý zvuk větru, který může odvádět pozornost nebo být dokonce nepříjemný, by měly být maskovány, filtrovány či nahrazeny vhodným vyprávěním či hudbou.

Výběr vhodné hudby

Vhodně zvolená hudba dodá filmu profesionální nádech a může výrazným způsobem podtrhnout vyznění videa. Vybraná hudba by však vždy měla odpovídat poselství filmu. Tento výběr je někdy velmi časově náročný a představuje pro tvůrce značnou výzvu, ale divák jej vždy ocení.


Titulek

Titulky by měly být informativní, měly by popisovat obsah filmu a navíc by měly budit pozornost. Díky Editoru titulků nestojí vaší kreativitě nic v cestě. Při návrzích titulku byste měli vždy popustit uzdu své fantazii.

Použijte krátké a stručné titulky

Titulky by měly být stručné a zobrazené velkým čitelným písmem.

Barvy titulků

Následující kombinace barev pozadí a textu jsou snadno čitelné: bílá s červenou, žlutá s černou a bílá se zelenou. Buďte opatrní při používání bílých titulků na velmi tmavém pozadí. Některé videosystémy nejsou schopny zpracovat poměry kontrastu přesahující 1:40 a nebudou schopny takové titulky bez potíží reprodukovat.

Čas na obrazovce

Základní pravidlo zní: Titulek by měl být na obrazovce zobrazen tak dlouho, aby jej bylo možné přečíst dvakrát. Pro titulek se třemi písmeny vyhraďte zhruba tři sekundy. Pro každých dalších pět písmen ponechte titulek na obrazovce o sekundu déle.

„Nalezené“ titulky

Kromě postprodukčních titulků přinášejí zajímavé možnosti rovněž přirozené titulky, jako jsou dopravní značky, ukazatele směru či titulní stránky místních novin.


Glosář

Terminologie z oblasti multimédií zahrnuje terminologii počítačů a zpracování videa. Tento glosář obsahuje definici většiny důležitých termínů. Křížové odkazy jsou označeny ikonou &.

ActiveMovie: Software rozhraní společnosti Microsoft určené pro řízení multimediálních zařízení v systému Windows. & DirectShow, DirectMedia

ADPCM: Zkratka z anglických slov Adaptive Delta Pulse Code Modulation. Metoda ukládání zvukových informací v digitálním formátu. Jedná se o metodu komprese a kódování zvuku používanou při vytváření disků CD-I a & CD-ROM.

Adresa: Všechny dostupné pozice pro uložení dat v paměti počítače jsou očíslovány (je jim přiřazena adresa). Prostřednictvím těchto adres lze na jednotlivé pozice uložit data. Některé adresy jsou vyhrazeny pro výhradní použití určitými hardwarovými komponentami. Pokud dvě komponenty používají stejnou adresu, dochází k takzvanému „konfliktu adres“.

Aliasing: Nepřesné zobrazení obrazu z důvodů omezení výstupního zařízení. Aliasing se zpravidla projevuje zubatými okraji křivek a skloněných linií.

Antialiasing: Metoda vyhlazování zubatých okrajů v rastrových obrázcích. Zpravidla spočívá v doplnění okrajů pixely, jejichž barva leží mezi barvou okraje a barvou pozadí. Přechod je pak méně zřetelný. Další metoda antialiasingu spočívá v použití výstupních zařízení s vyšším rozlišením.

AVI: Zkratka z anglických slov Audio Video Interleaved. Standardní formát pro digitální video (a & Video for Windows).

Bajt: Jeden bajt odpovídá osmi & bitům. Prostřednictvím jednoho bajtu lze zobrazit právě jeden alfanumerický znak (tj. písmeno nebo číslici).

Barevná hloubka: Počet bitů, které jsou nositeli barevné informace pro jednotlivé pixely. 1bitová barevná hloubka umožňuje 21=2 barvy, 8bitová barevná hloubka umožňuje 28=256 barev a 24bitová barevná hloubka umožňuje 224=16 777 216 barev.

Barevný klíč: Barva určující průhledné oblasti obrazu, v kterých se zobrazí obraz v pozadí. Nejčastěji je používána při překryvu jedné videosekvence jinou. Umožňuje zobrazení podkladového videa tam, kde se objeví klíčová barva.

Barevný model: Způsob matematického vyjádření a definice barev a jejich vzájemného vztahu. Každý barevný model má jiné přednosti. Nejběžnějšími barevnými modely jsou model & RGB a model & YUV.

BIOS: Zkratka z anglických slov Basic Input Output System. Označuje základní software uložený v paměti & ROM, PROM nebo & EPROM. Základním úkolem systému BIOS je řízení vstupu a výstupu. Při spuštění systému provede ROM-BIOS určité testy. & Paralelní port, IRQ, I/O

Bit: Zkratka pro BInary digiT, což je nejmenší prvek paměti počítače. Bity mimo jiné slouží k uložení hodnot barev pixelů v obrazu. Čím více bitů je pro jednotlivé & pixely použito, tím vyšší je počet dostupných barev. Příklad:

1 bit: Pixely jsou buď černé nebo bílé.

4 bity: Umožňuje použít 16 barev nebo odstínů šedi.

8 bitů: Umožňuje použít 256 barev nebo odstínů šedi.

16 bitů: Umožňuje použít 65 536 barev.

24 bitů: Umožňuje použít 16,7 milionu barev.

CD-ROM: Médium pro ukládání digitálních dat, jako je například digitální video. Disky CD-ROM lze číst, ale nelze na ně zapisovat (nahrávat): & ROM je zkratka pro Read-Only Memory (paměť pouze pro čtení).

COM, port: Sériový port, který je umístěn na zadní straně počítače a slouží k připojení modemu, plotru, tiskárny nebo myši.

Časový kód: Časový kód identifikuje pozici jednotlivých snímků v rámci videosekvence vzhledem k výchozímu bodu (obvykle je jím začátek klipu). Obvyklý formát je H:M:S:S (hodiny, minuty, sekundy, snímky), např. 01:22:13:21. Na rozdíl od čítače pásky (který lze na libovolném místě pásky vynulovat nebo resetovat) je časový kód tvořen elektronickým signálem zapsaným na videopásku a po nahrání se již nemění.

Datový tok: Množství dat přenesených za jednotku času; například počet bajtů načtených nebo zapsaných na pevný disk za minutu nebo množství videodat zpracovaných za sekundu.

Dávkové nahrávání: Automatizovaný proces, který pomocí & seznamu klipů vyhledá a znovu nahraje určité klipy z videopásky, a to zpravidla ve vyšší kvalitě, než ve které byly klipy původně nahrány.

DCT: Zkratka pro Discrete Cosine Transformation. Součást algoritmů pro kompresi dat obrazů & JPEG a souvisejících algoritmů. Informace o barvě a jasu jsou uloženy jako koeficienty složek frekvenčního spektra.

Decibel (dB): Jednotka měření relativní hlasitosti zvuku. Zvýšení o 3 dB znamená zdvojnásobení hlasitosti.

Digital8: Formát digitálních videopásek, který zaznamenává zvuková data a videodata v kódování & DV na pásky & Hi8. Videorekordéry a videokamery Digital8, které nyní dodává pouze společnost Sony, mohou přehrávat rovněž analogové kazety Hi8 i 8mm.

Digitální video: Digitální video ukládá informace po jednotlivých & bitech do souboru (na rozdíl od analogových záznamových médií).

DirectShow: Systémové rozšíření společnosti Microsoft určené pro zobrazování a přehrávání multimédií v systému Windows. & ActiveMovie

DirectMedia: Systémové rozšíření společnosti Microsoft určené pro multimediální aplikace v systému Windows. & ActiveMovie

DirectX: Balík několika systémových rozšíření vyvinutý společností Microsoft pro systém Windows 95 a jeho následovníky, který usnadňuje využití urychlovacích funkcí hardwaru v hrách a multimédiích.

Doplňková barva: Doplňkové barvy jsou opakem základních barev. Pokud byste zkombinovali základní barvu s příslušnou barvou doplňkovou, výsledkem by byla v aditivním barevném modelu barva bílá. Doplňkovými barvami červené, zelené a modré jsou po řadě azurová, purpurová a žlutá.

DMA: Zkratka pro Direct Memory Access (přímý přístup k paměti).

DV: Formát digitálních videopásek pro záznam digitálního zvuku a videa na čtvrtpalcovou metalickou pásku. Pásky Mini-DV umožňují uložit až 60 minut videa, standardní pásky DV umožňují uložit až 270 minut.

ECP: Zkratka pro Enhanced Compatible Port (rozšířený kompatibilní port). Umožňuje rychlejší obousměrný přenos dat prostřednictvím & paralelního portu. & EPP

Edit Decision List (EDL): Seznam klipů a efektů v určitém pořadí, ve kterém budou zaznamenány na výstupní pásku, na disk nebo do souboru. Aplikace Studio umožňuje vytvářet vlastní seznamy klipů, a to přidáváním, odstraňováním a změnou uspořádání klipů a efektů v okně Film.

EPP: Zkratka pro Enhanced Parallel Port (rozšířený paralelní port). Umožňuje rychlejší obousměrný přenos dat prostřednictvím & paralelního portu, který je doporučen pro Studio DV. & ECP

EPROM: Zkratka pro Erasable Programmable Read-Only Memory (vymazatelná programovatelná paměť určená jen pro čtení). Paměťový čip, který po naprogramování uchovává data i bez napájení. Obsah paměti lze vymazat pomocí ultrafialového světla a přepsat.

Formát souboru: Uspořádání informací v rámci počítačového souboru, jako je například obrázek nebo dokument textového procesoru. Formát souboru je obvykle udáván příponou souboru (např. doc, avi nebo wmf).

Filtry: Nástroje, které mění data s cílem dosáhnout různých efektů.

FireWire: Název pro sériové datové rozhraní & IEEE-1394, který je chráněn ochrannou známkou Apple Computer.

Formátování pásky: Proces přípravy videopásky pro střih vložením, a to záznamem prázdného obrazu a souvislého časového kódu na celou pásku. Pokud záznamové zařízení podporuje časový kód, bude rovněž současně zaznamenán nepřetržitý časový kód (používány jsou též termíny blacking, striping).

Frekvence: Počet opakování periodického procesu (například zvuková vlna nebo střídavé napětí) za jednotku času. Zpravidla se měří v počtu opakování za sekundu, tj. v hertzech (Hz).

GOP: V rámci komprese & MPEG je datový tok nejprve rozdělen na skupiny obrázků (GOP, Groups Of Pictures), které vždy obsahují několik snímků. Každá skupina GOP obsahuje tři typy snímků: I-snímky, P-snímky a B-snímky.

Hardwarový kodek: Implementace kompresního algoritmu, která k vytváření a přehrávání digitálních videosekvencí používá speciální hardware. Hardwarový kodek může poskytnout vyšší rychlost kódování a lepší kvalitu než kodek, který je implementován výhradně softwarově. & Kodek, Softwarový kodek

Hi8: Zlepšená verze formátu & Video8 zaznamenávající formát & S-video na metalickou pásku. Díky vyššímu rozlišení jasové složky a větší šířce pásma jsou výsledkem ostřejší obrázky než u formátu Video8.

HiColor: U obrazů zpravidla znamená 16bitový (5‑6‑5) datový typ, který může obsahovat až 65 536 barev. Obrazy tohoto typu lze uložit do souborů TGA. Ostatní formáty souborů vyžadují nejprve konverzi obrazu HiColor na formát & TrueColor. U zobrazení se termín HiColor obvykle používá k označení 15bitových (5‑5‑5) zobrazovacích adaptérů, které mohou zobrazit až 32 768 barev. & Bit

Huffmanovo kódování: Technika používaná u formátu & JPEG a ostatních metod komprese dat, při níž je zřídka se vyskytujícím hodnotám přidělen dlouhý kód a naopak častým hodnotám krátký kód.

IDE: Zkratka pro Integrated Device Electronics (integrované elektronické zařízení). Rozhraní pevného disku, které slučuje veškerou elektroniku pro řízení jednotky do vlastní jednotky, a nikoli do adaptéru, který jednotku připojuje k rozšiřující sběrnici.

IEEE-1394: Sériové datové rozhraní s rychlostí až 400 Mb/s, který byl pod názvem FireWire vyvinut společností Apple Computers. Společnost Sony nabízí pod názvem i.LINK lehce upravenou verzi pro přenos signálu DV, která poskytuje přenosové rychlosti do 100 Mb/s.

I/O: Zkratka pro Input/Output (vstup/výstup).

IRQ: Zkratka pro Interrupt Request (požadavek přerušení). Přerušení je dočasné pozastavení zpracovávání hlavních procesů v počítači, které umožňuje provádění úloh údržby nebo zpracování úloh na pozadí. Přerušení mohou být požadována hardwarem (např. klávesnicí nebo myší) nebo softwarem.

Jas: Rovněž světelnost. Označuje jas videa.

JPEG: Zkratka pro Joint Photographic Experts Group a standard vyvinutý touto skupinou pro kompresi digitálních snímků na základě transformace & DCT.

Kanál: Klasifikace informací v rámci datového souboru s cílem oddělit určitý aspekt souboru. Barevné obrazy například používají kanály ke klasifikaci barevných komponent v obrazu. Zvukové soubory stereo používají kanály k identifikaci zvuků, které jsou určeny pro levý a pravý reproduktor. Videosoubory používají kombinace kanálů určených pro obrazové a zvukové soubory.

Kilobajt (zkratka KB): Jeden kilobajt obsahuje 1024 & bajtů. Symbol K zde představuje hodnotu 1024 (210), a nikoli hodnotu 1000 jako u metrických jednotek.

Klíčové snímky: U některých metod komprese, jako je například & MPEG, jsou určité snímky (klíčové) uloženy v komprimovaném souboru celé, zatímco všechny ostatní snímky jsou uloženy pouze částečně. Při dekompresi jsou na základě klíčových snímků data těchto částečných snímků obnovena.

Klip: V aplikaci Studio libovolný typ média, který je přehráván v okně scénáře nebo časové osy, včetně videoobrazů, trimovaných videoscén, obrazů, zvukových souborů a menu disku.

Kodek: Zkratka slov kompresor/dekompresor. Implementace algoritmu, který umožňuje komprimovat (zabalit) a dekomprimovat (rozbalit) data obrazu. Kodeky mohou být implementovány v softwaru nebo v hardwaru.

Komprese: Metoda zmenšení velikosti souboru. Existují dva typy komprese: bezeztrátová a ztrátová. Soubory komprimované pomocí bezeztrátových algoritmů lze obnovit do původního stavu beze změny informace. Ztrátové algoritmy vyřazují v průběhu komprese některá data, a proto dochází ke snížení kvality obrazu. Ztráta kvality obrazu může být v závislosti na síle komprese zanedbatelná, ale také zřetelně viditelná.

Komprese obrazu: Metoda snížení množství dat nutných k uložení souborů digitálního obrazu a videa.

Kompozitní video: Kompozitní video kóduje informace o jasu, barvě a synchronizaci do jednoho signálu (vodiče). Pro záznam a přehrávání kompozitního videa slouží formáty & VHS a 8mm.

Kvantizace: Součást algoritmu komprese obrazových dat & JPEG. Významné podrobnosti jsou reprezentovány přesně, zatímco detaily, které jsou pro lidské oko méně významné, jsou reprezentovány s menší přesností.

Laserový disk: Médium pro ukládání analogového videa. Informace na laserových discích nelze měnit.

LPT: & Paralelní port

Luminance: & Jas

M1V: (Přípona pro) soubor MPEG, který obsahuje pouze videodata. & MPA, MPEG, MPG

MCI: Zkratka pro Media Control Interface (rozhraní řízení médií). Programové rozhraní vyvinuté společností Microsoft pro záznam a přehrávání zvukových dat a videodat. Používá se rovněž k připojení počítače k externímu zdroji videa, jako je například videorekordér nebo laserový disk.

Megabajt (rovněž MB): Jeden megabajt (MB) odpovídá 1 024 & kilobajtů – 1 024 × 1 024 bajtů.

M-JPEG: Formát & Video for Windows specifikovaný společností Microsoft, který slouží ke kódování videa pro účely střihu. K samostatné kompresi jednotlivých snímků je používána komprese & JPEG.

Modulace: Kódování informací na nosné vlně signálu.

MPA: (Přípona pro) soubor MPEG, který obsahuje pouze zvuková data. & M1V, MPEG, MPG

MPEG: Zkratka pro Motion Picture Experts Group a standard vyvinutý touto skupinou pro kompresi videa. Ve srovnání se standardem M-JPEG nabízí snížení množství dat o 75 – 80 % při zachování stejné vizuální kvality.

MPG: (Přípona pro) soubor MPEG, který obsahuje videodata i zvuková data. & M1V, MPEG, MPA

MPV: (Přípona pro) soubor MPEG, který obsahuje pouze videodata. & MPA, MPEG, MPG

NTSC: Zkratka pro National Television Standards Committee a standard barevné televize vytvořený v roce 1953. Video NTSC obsahuje 525 řádků na půlsnímek a 60 půlsnímků za sekundu. Používá se ve severní a střední Americe, v Japonsku a v dalších zemích. & PAL, SECAM

Obraz: Termínem obraz je označována reprodukce nebo obrázek. Tento termín se obvykle používá pro digitalizované obrázky skládající se z pixelů, které lze zobrazit na obrazovce počítače a zpracovávat prostřednictvím softwaru.

Oříznutí: Výběr oblasti obrazu, která má být zobrazena.

Ovladač: Soubor obsahující informace nutné k ovládání periferních zařízení. Například ovladač pro nahrávání (zachytávání) videa umožňuje ovládat zařízení pro digitalizaci videa.

PAL: Zkratka pro Phase Alternation Line, standard barevné televize vyvinutý v Německu a používaný ve většině evropských zemí. Video PAL obsahuje 625 řádků na půlsnímek a 50 půlsnímků za sekundu. & NTSC, SECAM

Paralelní port: Data paralelního portu jsou přenášena prostřednictvím 8bitové datové linky. To znamená, že může být přeneseno osm & bitů (jeden & bajt) současně. Tento typ přenosu je mnohem rychlejší než sériový přenos, ale není vhodný pro připojení na velkou vzdálenost. Pro paralelní porty je často používáno označení LPTn, kde n je číslo (např. LPT1). & Sériový port

Pixel: Nejmenší prvek obrazu na monitoru. Slovo je zkratkou z anglických slov picture element (obrazový prvek).

Poměr stran: Poměr výšky a šířky obrazu nebo grafiky. Zachování pevného poměru stran znamená, že se změna jednoho z rozměrů okamžitě promítne do druhého rozměru.

Port: Elektronický přenosový bod pro přenosy zvukových dat, videodat, řidících dat a dalších typů dat mezi dvěma zařízeními. & Sériový port, Paralelní port

Progresivní snímání: Popisuje metodu obnovování obrazu, při níž jsou celé obrazy vytvářeny jako jediný snímek, tj. bez prokládání půlsnímků. Neprokládaný obraz (např. na většině počítačových monitorů) bliká mnohem méně než prokládaný obraz (většina televizorů).

Prokládání: Metoda obnovování obrazovky používaná v televizních systémech. Televizní obraz & PAL se skládá ze dvou prokládaných & půlsnímků, z nichž každý obsahuje 625 řádků. Televizní obraz & NTSC se skládá ze dvou půlsnímků, z nichž každý obsahuje 525 řádků. Půlsnímky jsou zobrazovány střídavě a vytvářejí tak smíšený obraz.

Prokládání: Uspořádání zvuku a videa, které napomáhá snadnějšímu přehrávání a synchronizaci nebo kompresi. Ve standardním formátu & AVI se zvuk a video pravidelně střídají.

Prolínání: Přechodový efekt, v jehož rámci obraz přechází plynule z jedné scény do druhé.

Přechod: Vizuální propojení mezi sousedícími videoklipy, od jednoduchého střihu až po okázalé animované efekty. Běžné přechody, jako jsou střihy, stmívání, prolnutí, setření či přesunutí, jsou součástí vizuálního jazyka filmu a videa. Umožňují přesně vyjádřit plynutí času a změny úhlu záběru, a to často podprahově.

Přenosová rychlost: Rychlost, jakou jsou informace předávány mezi paměťovým zařízením (např. diskem & CD-ROM nebo pevným diskem) a zobrazovacím zařízením (např. monitorem nebo zařízením & MCI). V závislosti na použitých zařízeních mohou být některé přenosové rychlosti lépe použitelné než jiné.

Půlsnímek: & Snímek prokládaného videa se skládá z vodorovných řádků a je rozdělen do dvou půlsnímků. Liché řádky snímku tvoří půlsnímek 1; sudé řádky tvoří půlsnímek 2.

QSIF: Zkratka pro Quarter Standard Image Format. Formát MPEG-1 používající rozlišení 176 × 144 v systému PAL a 176 × 120 v systému NTSC. & MPEG, SIF

Rastr: Oblast zobrazovacího zařízení, přes kterou periodicky přechází elektronový paprsek ve vodorovných řádkách od pravého horního do levého dolního rohu (z pohledu pozorovatele).

Rastrový obrázek: Formát obrazu tvořený kolekcí teček nebo „pixelů“ uspořádaných do matice. & Pixel

Redundance: Tato vlastnost obrazů je využívána kompresními algoritmy. V průběhu komprese je možné eliminovat nadbytečné informace, které pak lze v průběhu dekomprese obnovit bez jakýchkoli ztrát.

RGB: Zkratka pro Red, Green a Blue (červená, zelená a modrá): základní barvy v aditivním barevném modelu. RGB označuje metodu, která je používána v rámci počítačových technologií a kóduje informace obrazu v pixelech, z nichž každý obsahuje určitou kombinaci tří základních barev.

RLE (Run Length Encoding): Technika používaná mnoha metodami komprese obrazu, včetně & JPEG. Opakující se hodnoty nejsou ukládány samostatně, ale s čítačem udávajícím, kolikrát se hodnota po sobě vyskytuje (délka „běhu“).

ROM: Zkratka pro Read Only Memory (paměť jen pro čtení): Paměťové úložiště, které po naprogramování zachovává data, aniž by vyžadovalo napájení. & EPROM

Rozlišení: Počet pixelů, které lze na monitoru zobrazit ve vodorovném a svislém směru. Čím vyšší je rozlišení, tím více podrobností lze zobrazit. & Pixel

Řádkovací frekvence: Frekvence, s níž je videosignál přenášen na obrazovku. Čím vyšší je řádkovací frekvence, tím vyšší je kvalita obrazu a blikání je méně zřetelné.

Samostatný snímek: Samostatný & snímek je součástí posloupnosti nebo sekvence. Je-li taková série zobrazována dostatečnou rychlostí, vzniká iluze „pohyblivých obrázků“.

SCSI: Zkratka pro Small Computers System Interface (rozhraní malých počítačových systémů). Rozhraní SCSI je díky své vysoké přenosové rychlosti některými vysoce výkonnými počítači již delší dobu upřednostňováno jako rozhraní pevných disků. K počítači lze současně připojit až osm zařízení SCSI.

SECAM: Zkratka pro Séquentiel Couleur a Mémoire, přenosový systém barevné televize používaný ve Francii a ve východní Evropě. Stejně jako PAL obsahuje i video SECAM 625 řádků na snímek a 50 půlsnímků za sekundu. & NTSC, PAL

Sériový port: Data přenášená prostřednictvím sériového portu jsou zpracovávána po jednotlivých & bitech; to znamená sériově. Přenosová rychlost je mnohem nižší než u paralelního portu, protože paralelní datové linky umožňují odesílání několika bitů současně. Pro sériové porty je často používáno označení COMn, kde n je číslo (např. COM2). & Paralelní port

Schránka: Dočasná úložná oblast sdílená všemi programy systému Windows, která slouží k uložení dat v průběhu operací vyjímání, kopírování a vkládání. Pokud do schránky umístíte nová data, automaticky nahradí již existující data ve schránce.

SIF: Zkratka pro Standard Image Format. Formát MPEG-1 používající rozlišení 352 × 288 v systému PAL a 352 × 240 v systému NTSC. & MPEG, QSIF

Snímek: Jeden obraz ve videosekvenci nebo animaci. Používáte-li plné rozlišení NTSC nebo PAL, skládá se každý snímek ze dvou prokládaných půlsnímků. & NTSC, PAL, půlsnímek, progresivní snímání, rozlišení

Snímková frekvence: Snímková frekvence určuje, kolik snímků videa je přehráno za jednu sekundu. Snímková frekvence pro normu & NTSC je 30 snímků za sekundu. Snímková frekvence pro normu & PAL je 25 snímků za sekundu.

Softwarový kodek: Implementace kompresního algoritmu, která umožňuje vytváření a přehrávání digitálních videosekvencí bez speciálního hardwaru. Kvalita sekvencí závisí na výkonu celého systému. & Kodek, Hardwarový kodek

Statické video: Statické obrazy (nebo také zmrazené snímky) extrahované z videa.

Stmívání/roztmívání: Přechodový efekt, který způsobí plynulé zesílení z černé na začátku klipu nebo zeslabení do černé na konci.

S-VHS: Vylepšená verze systému VHS zaznamenávající signál S-video na metalickou pásku. Výsledkem je ostřejší obraz než u systému VHS. & VHS, S-video

S-video: Prostřednictvím signálů S-videa (Y/C) jsou informace o jasu (luminance nebo Y) a barvě (chrominance nebo C) přenášeny samostatně pomocí několika vodičů. Nedojde tedy k modulaci a demodulaci videa na společnou nosnou vlnu a následné ztrátě kvality obrazu.

Sytost barvy: Intenzita barvy.

Tónování: Zvýšení počtu rozlišitelných barev v obrazu pomocí vzorku bodů různých barev.

TrueColor: Označení obrazu s dostatečným rozlišením barev, který vypadá jako skutečný. V praxi se termín TrueColor obvykle používá pro 24bitové barvy RGB, které umožňují současně zobrazit zhruba 16,7 miliónu kombinací základních barev (červené, modré a zelené). & Bit, HiColor

TWAIN: TWAIN je standardizované softwarové rozhraní umožňující grafickým a digitalizačním programům komunikovat se zařízeními poskytujícími grafická data. Je-li ovladač TWAIN nainstalován, lze funkce digitalizace grafické aplikace využít k přímému načtení obrazů ze zdroje videa do programu. Ovladač podporuje pouze 32bitové programy a digitalizuje obrazy v 24bitovém režimu.

Videorekordér: Zařízení VCR (Video Cassette Recorder).

VHS: Zkratka pro Video Home System, rozšířený standard pro domácí videorekordéry. Používá půlpalcovou pásku, na niž jsou ukládány kompozitní signály zahrnující informace o barvě i jasu.

Video8: Analogový videosystém využívající pásku šíře 8 mm. Rekordéry Video8 generují kompozitní signály.

Video CD: Standard disků CD-ROM, který používá video s kompresí & MPEG.

Video for Windows: Rozšíření systému Microsoft Windows, které umožňuje nahrát digitální videosekvence do souborů na pevném disku a následně je přehrávat.

Videodekodér: Převádí digitální video na analogový signál.

Videokodér: Převádí analogový videosignál na digitální informace.

VISCA: Protokol používaný u některých zařízení k řízení externích zdrojů videa prostřednictvím počítače.

Velikost GOP: Velikost GOP určuje, kolik I-snímků, B-snímků a P-snímků je zahrnuto v jedné skupině & GOP. Obvyklé velikosti skupin GOP jsou 9 nebo 12.

Velikost snímku: Maximální velikost pro zobrazování dat obrazu ve videosekvenci nebo animaci. Pokud je požadovaný obraz větší než velikost snímku, musí být oříznut nebo odpovídajícím způsobem zmenšen.

Vyvážení bílé: U elektronické kamery se jedná o nastavení zesilovačů pro tři barevné kanály (červená, zelená a modrá) tak, aby se v bílých oblastech scény nezobrazoval barevný nádech.

WAV: (Přípona pro) oblíbený formát souborů pro digitalizované zvukové signály.

Y/C: Y/C je barevný signál se dvěma složkami: jasovou (Y) a barevnou (C).

YUV: Barevný model videosignálu, kde Y představuje informace o jasu a U a V informace o barvě.

Základní barvy: Barvy, které jsou základem barevného modelu RGB: červená, zelená a modrá. Úpravou poměru těchto základních barev lze na obrazovce počítače vytvořit většinu ostatních barev.

Zavřená skupina GOP: & GOP

Značka začátku/značka konce: Při editaci videa časy značky začátku a konce odkazují na časové kódy identifikující část klipu, která má být zahrnuta do projektu.

Změna velikosti: Přizpůsobení obrazu na požadovanou velikost.


Licenční smlouva

Licenční smlouva s koncovým uživatelem společnosti Pinnacle

Tato licenční smlouva s koncovým uživatelem („Licenční smlouva“) je smlouvou mezi vámi a společností Pinnacle Systems („Pinnacle“) týkající se softwaru společnosti Pinnacle a průvodní dokumentace (souhrnně „Software“). NÁSLEDUJÍCÍ LICENČNÍ SMLOUVU SI POZORNĚ PŘEČTĚTE. POUŽITÍM TOHOTO SOFTWARU VYJADŘUJETE SVŮJ SOUHLAS S TOUTO LICENČNÍ SMLOUVOU. POKUD S PODMÍNKAMI TÉTO LICENČNÍ SMLOUVY NESOUHLASÍTE NEBO POKUD JIM NEROZUMÍTE, NEMĚLI BYSTE SOFTWARE INSTALOVAT A MĚLI BYSTE TENTO PRODUKT NEPRODLENĚ VRÁTIT PRODEJCI.

1. Udělení licence. S podmínkou omezení uvedených dále vám tato Licenční smlouva License uděluje nevýhradní trvalou licenci k (a) instalaci Softwaru pouze v jednom počítači; (b) použití nebo autorizaci použití Softwaru pouze v jednom počítači; (c) vytvoření jedné kopie Softwaru, v počítačovém formátu, výhradně pro účely archivace za předpokladu, že do kopie zahrnete všechny autorské doložky a další doložky týkající se vlastnických práv, a (d) převedení Softwaru a této Licenční smlouvy na jinou stranu za předpokladu, že tato strana souhlasí s přijetím všech podmínek této Licenční smlouvy. Pokud Software převádíte, musíte současně buď převést všechny kopie na tutéž stranu nebo všechny nepřevedené kopie zničit. Při převodu vlastnictví libovolné kopie Softwaru na jinou stranu bude vaše Licenční smlouva automaticky ukončena.

2. Omezení licence. Nesmíte (a nesmíte rovněž umožnit třetí straně) (a) pronajímat, poskytovat na leasing, prodávat, půjčovat nebo jinak převádět Software nebo libovolná práva a závazky v rámci této Licenční smlouvy; (b) instalovat Software v síti pro použití několika uživateli, pokud není zakoupena licence pro každého uživatele; (c) provádět zpětnou analýzu, dekompilaci nebo převod ze zdrojového kódu Softwaru nebo hardwaru, a to v celku a ni po částech; (d) odebírat nebo ničit libovolné autorské doložky ani další vlastnická označení Softwaru ani žádného softwaru třetí strany; (e) měnit nebo upravovat Software, připojovat Software k jinému programu nebo vytvářet na základě Softwaru odvozená díla; (f) vytvářet kopie nebo distribuovat Software, ať už za účelem zisku nebo jinak, s výjimkou způsobů výslovně uvedených výše; (g) provádět jakékoli úpravy, změny, připojení, odpojení, vylepšení nebo adaptace Softwaru nebo používat Software jinak, než je výslovně předpokládáno v přiložené dokumentaci a v této Licenční smlouvě, a (h) sublicencovat, převádět nebo postupovat tuto Licenční smlouvu nebo libovolná práva či závazky udělené v rámci této Licenční smlouvy, s výjimkou způsobů výslovně předpokládaných v této Licenční smlouvě. Libovolný zamýšlený převod nebo postoupení budou neplatné.

3. Omezení exportu. Export a re-export softwarových produktů společnosti Pinnacle se řídí ustanovením Export Administration Regulations Spojených států amerických a tento software nesmí být exportován nebo reexportován do libovolné země, na niž se vztahuje vývozní embargo Spojených států amerických. Software společnosti Pinnacle dále nesmí být distribuován osobám uvedeným na seznamech Table of Denial Orders, Entity List a List of Specially Designated Nationals. Stažením nebo použitím softwarového produktu společnosti Pinnacle potvrzujete, že nejste občanem země, na niž se vztahuje vývozní embargo Spojených států amerických a že nepatříte mezi osoby uvedené na seznamech Table of Denial Orders, Entity List a List of Specially Designated Nationals.

4. Vlastnictví. Licence, která je tímto udělena, nevytváří práva převodu nebo prodeje vlastnictví ve vztahu k Softwaru. S výjimkou licenčních práv uvedených výše je společnost Pinnacle držitelem veškerých práv ve vztahu k Softwaru, včetně všech práv duševního vlastnictví. Software je chráněn příslušnými zákony na ochranu duševního vlastnictví, včetně zákona na ochranu autorských práv Spojených států amerických a mezinárodních dohod.

5. Vlastnictví třetích stran. Tento Software může obsahovat vlastnictví třetích stran, které bylo licencováno společnosti Pinnacle. Použití Softwaru je výslovně podmíněno vaším souhlasem, že neodeberete libovolné autorské doložky ani další vlastnická označení žádného softwaru třetí strany.

6. Zabezpečení. Berete na vědomí a souhlasíte s tím, že společnost Pinnacle a/nebo její poskytovatelé licence mohou, s cílem chránit integritu určitého obsahu třetích stran, poskytovat aktualizace Software týkající se zabezpečení, které budou automaticky staženy a nainstalovány do vašeho počítače. Takového aktualizace týkající se zabezpečení mohou poškodit Software (a libovolný jiný software ve vašem počítači, který specificky závisí na Softwaru) a rovněž vám mohou zabránit v kopírování či přehrávání „bezpečného“ obsahu, tj. obsahu chráněného prostřednictvím správy digitálních dat. V takovém případě společnost Pinnacle a/nebo její poskytovatelé licence vynaloží přiměřené úsilí, aby na webovém serveru společnosti okamžitě zveřejnili upozornění vysvětlující aktualizaci zabezpečení a pokyny pro koncové uživatele s informacemi o možnosti získání nových verzí nebo dalších aktualizací Softwaru, které obnoví přístup k bezpečnému obsahu a dalším souvisejícím funkcím.

7. Podmínky a ukončení smlouvy. Tato Licenční smlouva vstoupí v platnost při instalaci Softwaru a bude ukončena v okamžiku, kdy (a) nedodržíte libovolnou podmínku této Licenční smlouvy; (b) vrátíte, zrušíte nebo odstraníte všechny kopie Softwaru ve vašem vlastnictví nebo (c) převedete Software a tuto Licenční smlouvu na libovolnou třetí stranu v souladu s Oddílem 1(d), podle toho, co nastane dříve. Práva společnosti Pinnacle a vaše závazky přetrvají i po ukončení této Licenční smlouvy.

8. Omezená záruka. Společnost Pinnacle zaručuje původnímu nabyvateli licence, že Software tak, jak je doručen, bude po dobu 30 dní od data původního nákupu fungovat v souladu s doprovodnou dokumentací („Omezená záruka“). Veškerá zodpovědnost společnosti Pinnacle a váš výluční prostředek nápravy při porušení výše uvedené Omezené záruky bude, dle úvahy společnosti Pinnacle, oprava nebo výměna Softwaru, který nesplňuje záruku uvedenou v tomto dokumentu a je vrácen společnosti Pinnacle. Tato omezená záruka bude považována za neplatnou, je-li selhání Softwaru následkem nehody, nesprávného zacházení, nesprávného použití nebo zneužití z vaší strany. Na jakýkoli náhradní Software se bude vztahovat záruka po zbývající část původní záruční doby nebo po dobu 30 dní, podle toho, která z těchto lhůt je delší.

9. ŽÁDNÉ DALŠÍ ZÁRUKY. S VÝJIMKOU PŘÍPADŮ UVEDENÝCH VÝŠE JE SOFTWARE POSKYTOVÁN TAK, JAK STOJÍ A LEŽÍ. BERETE NA SEBE VEŠKEROU ODPOVĚDNOST ZA KVALITU A VÝKON SOFTWARU. V NEJVĚTŠÍM MOŽNÉM ROZSAHU POVOLENÉM ROZHODNÝM PRÁVEM SPOLEČNOST PINNACLE ODMÍTÁ VEŠKERÉ ZÁRUKY, VÝSLOVNĚ UVEDENÉ NEBO PŘEDPOKLÁDANÉ, VČETNĚ, BEZ OMEZENÍ, PŘEDPOKLÁDANÝCH ZÁRUK OBCHODOVATELNOSTI, NERUŠENÉHO UŽÍVÁNÍ A VHODNOSTI PRO URČITÝ ÚČEL. POSKYTOVATEL LICENCE NEZARUČUJE, ŽE FUNKCE OBSAŽENÉ V SOFTWARE BUDOU SPLŇOVAT VAŠE POŽADAVKY, BUDOU NEPŘETRŽITĚ FUNGOVAT A NEBUDOU OBSAHOVAT CHYBY.

10. OMEZENÍ ODPOVĚDNOSTI. SOUHLASÍTE S TÍM, ŽE SPOLEČNOST PINNACLE ZA ŽÁDNÝCH OKOLNOSTÍ NENESE ODPOVĚDNOST ZA ŽÁDNÉ NÁSLEDNÉ, SPECIÁLNÍ, NEPŘÍMÉ, NÁHODNÉ NEBO TRESTNÍ ŠKODY, A TO ANI V PŘÍPADĚ, ŽE SPOLEČNOST PINNACLE BYLA NA MOŽNOST VZNIKU TAKOVÝCHTO ŠKOD UPOZORNĚNA. CELKOVÁ ODPOVĚDNOST SPOLEČNOSTI PINNACLE ZA ŽÁDNÝCH OKOLNOSTÍ NEPŘESÁHNE CELKOVOU ČÁSTKU, KTERÁ BYLA ZA SOFTWARE ZAPLACENA. Některé státy či právní řády neumožňují za určitých okolností omezení či vyloučení následných či náhodných škod. Výše uvedená omezení se na vás proto za jistých okolností nemusí vztahovat.

11. Obecné. Tato Licenční smlouva se řídí zákony státu Kalifornie a federálními zákony Spojených států amerických, bez ohledu na případný konflikt zákonů. Federální a státní soudy v okresu Santa Clara, Kalifornie budou představovat výhradní právní řád pro posouzení libovolných sporů plynoucích z této Licenční smlouvy a vy tímto poskytujete svůj souhlas s právním řádem federálních a státních soudů v okresu Santa Clara, Kalifornie. Tato Licenční smlouva tvoří veškeré dohody mezi vámi a společností Pinnacle a nahrazuje libovolné ostatní dohody v souvislosti se Softwarem. Libovolná změna nebo úprava této Licenční smlouva vstoupí v platnost až po písemném podpisu oběma stranami. Pokud je libovolné ustanovení této Licenční smlouvy považováno za neplatné nebo nevynutitelné, zůstávají ostatní ustanovení této Licenční smlouvy plně v platnosti.


Klávesové zkratky

Termíny Vlevo, Vpravo, Nahoru a Dolů v této tabulce odkazují na klávesy se šipkami (kurzorové klávesy).

Hlavní rozhraní aplikace Studio

Mezerník | Přehrání a zastavení
J | Rychle vzad (chcete-li přehrávat rychleji, stiskněte tuto klávesu několikrát)
K | Přehrávání normální rychlostí
L | Rychle vpřed (chcete-li přehrávat rychleji, stiskněte tuto klávesu několikrát)
X nebo Ctrl+Nahoru | Přechod o 1 snímek vpřed
Y nebo Ctrl+Dolů | Přechod o 1 snímek vzad
A nebo I | Značka začátku
S nebo O | Značka konce
Ctrl+Vlevo | Trimování začátku o -1 snímek
Ctrl+Vpravo | Trimování začátku o +1 snímek
Alt+Vlevo | Trimování konce o -1 snímek
Alt+Vpravo | Trimování konce o +1 snímek
Alt+Ctrl+Vlevo | Posun trimování konce o -1 snímek (trimuje i následující klip)
Alt+Ctrl+Vpravo | Posun trimování konce o +1 snímek
G | Vymazání značky začátku a značky konce
D | Přechod na značku začátku (v nástroji trimování)
F | Přechod na značku konce (v nástroji trimování)
E nebo Home | Přechod na začátek
R nebo End | Přechod na konec
Vlevo | Výběr předchozího klipu
Vpravo | Výběr následujícího klipu
Delete | Odstranění vybraných klipů
Insert | Rozdělení klipu na pozici jezdce přehrávače
Pg Up | Přechod na následující stránku v okně filmu
Pg Dn | Přechod na předchozí stránku v okně filmu
+ na numerické klávesnici | Roztažení měřítka časové osy
- na numerické klávesnici | Stažení měřítka časové osy
C | Nastavení kapitoly menu
V | Vymazání kapitoly menu
M | Nastavení návratu do menu
Ctrl+Pg Up | Přechod k předcházející kapitole menu
Ctrl+Pg Dn | Přechod k následující kapitole menu

Editor titulků

Alt+Plus | Přenesení do popředí
Alt+Minus | Přenesení do pozadí
Ctrl+Plus | Přenesení o jednu vrstvu vpřed
Ctrl+Minus | Přenesení o jednu vrstvu vzad
Ctrl+0 | Vypnutí zarovnání textu
Ctrl+1 | Zarovnání textu: vlevo dolů
Ctrl+2 | Zarovnání textu: dolů na střed
Ctrl+3 | Zarovnání textu: vpravo dolů
Ctrl+4 | Zarovnání textu: vlevo na střed
Ctrl+5 | Zarovnání textu: na střed
Ctrl+6 | Zarovnání textu: vpravo na střed
Ctrl+7 | Zarovnání textu: vlevo nahoru
Ctrl+8 | Zarovnání textu: nahoru na střed
Ctrl+9 | Zarovnání textu: vpravo nahoru
Ctrl+K | Prokládání, předstih a zkosení
Ctrl+M | Přesun, měřítko a rotace
Shift+Vlevo | Rozšíření výběru znaků vlevo
Shift+Vpravo | Rozšíření výběru znaků vpravo
Ctrl+Vlevo | Zmenšení vodorovného měřítka (nebo stlačení prokládání) vybraného textu v závislosti na aktuálním editačním režimu (přesun/měřítko/rotace nebo prokládání/zkosení/předstih)
Ctrl+Vpravo | Zvětšení vodorovného měřítka (nebo stlačení u prokládání) vybraného textu
Ctrl+Dolů | Zmenšení měřítka nebo předstihu vybraného textu v závislosti na aktuálním editačním režimu
Ctrl+Nahoru | Zvětšení měřítka nebo předstihu vybraného textu
Shift+Ctrl+Vlevo | Totéž jako Ctrl+Vlevo (hrubě)
Shift+Ctrl+Vpravo | Totéž jako Ctrl+Vpravo (hrubě)
Shift+Ctrl+Dolů | Totéž jako Ctrl+Dolů (hrubě)
Shift+Ctrl+Nahoru | Totéž jako Ctrl+Nahoru (hrubě)
Alt+Vlevo | U vybraného textu: Přesun znaků vlevo Bez výběru: Přesun veškerého textu od kurzoru do konce řádku vlevo
Alt+Vpravo | U vybraného textu: Přesun znaků vpravo Bez výběru: Přesun veškerého textu od kurzoru do konce řádku vpravo
Shift+Alt+Vlevo | Totéž jako Alt+Vlevo (hrubě)
Shift+Alt+Vpravo | Totéž jako Alt+Vpravo (hrubě)